title: Science ouverte : la révolution nécessaire
url: https://lejournal.cnrs.fr/articles/science-ouverte-la-revolution-necessaire
hash_url: 41703d38c7acf11c750bfa04dad106fe

<p class="article-chapo">
      
  Accéder à la connaissance peut coûter cher... même lorsque celle-ci est produite grâce à des financements publics. Afin de contrer le monopole imposé par certains éditeurs spécialisés, acteurs de la recherche et pouvoirs publics travaillent ensemble pour rendre accessible à tous, gratuitement, l’intégralité des publications scientifiques.
      </p>
      <div class="article-contenu">
      
  <p><em>Cet article a été publié dans le numéro 298 de <a href="https://lejournal.cnrs.fr/sites/default/files/numeros_papier/jdc298_complet_bd3.pdf" target="_blank">CNRS le Journal</a>. </em><br/>
 </p>
<p>Payer pour accéder à la connaissance, au savoir universel constitué au fil des ans par la recherche publique. Ce n’est pas une dystopie. C’est ce que scientifiques et citoyens doivent massivement concéder : au moins quatre articles scientifiques sur cinq sont publiés dans des revues payantes selon le dernier <a href="https://www.stm-assoc.org/2018_10_04_STM_Report_2018.pdf" target="_blank">rapport</a> du syndicat professionnel des éditeurs scientifiques, la STM (Association of Scientific, Technical and Medical Publishers). Les idées et les résultats obtenus dans les laboratoires du monde entier, financés en grande partie par l’argent public, se retrouvent ainsi confinés derrière une imposante barrière de péage. Pire encore : les éditeurs s’accaparant les droits d’auteur, les scientifiques ne peuvent même pas diffuser librement leurs propres productions !</p>
<h2>Un modèle à réinventer</h2>
<p>Mais la barrière se fissure. En octobre dernier, le ministère de l’Enseignement supérieur, de la Recherche et de l’Innovation se félicitait que 41 % des 133 000 publications scientifiques françaises publiées en 2017 soient désormais en libre accès : scientifiques comme citoyens peuvent en lire le contenu sans avoir à débourser un centime. « <em>Le libre accès au savoir scientifique est un enjeu primordial</em> », réaffirme Marin Dacos, en charge de coordonner les efforts dans cette voie entre les différents acteurs de la recherche publique en France. «<em> C’est même un enjeu démocratique fondamental </em>», insiste-t-il. <span>« Ouvrir la science », c’est en effet le souhait du </span><a href="https://www.ouvrirlascience.fr/plan-national-pour-la-science-ouverte/" target="_blank">Plan national pour la science ouverte</a><span>, lancé à l’été 2018 par le gouvernement français. « <em>La France s’engage pour que les résultats de la recherche scientifique soient ouverts à tous, chercheurs, entreprises et citoyens, sans entrave, sans délai, sans paiement</em> », peut-on lire en préambule. </span></p>
<div class="wrapper-citation clearfix">
<p class="citation left">La France s’engage pour que les résultats de la recherche scientifique soient ouverts à tous, chercheurs, entreprises et citoyens, sans entrave, sans délai, sans paiement.</p>
<div class="texte-colle right">
<p><span>Cette volonté des pouvoirs publics français s’inscrit plus largement dans une dynamique internationale, initiée au tournant des années 2000. « <em>De nouveaux modes de diffusion de la connaissance, non seulement sous des formes classiques, mais aussi, et de plus en plus, en s’appuyant sur le paradigme du libre accès via l’internet, doivent être mis en place</em> », affirmait dès 2003 la </span><a href="https://openaccess.mpg.de/Berlin-Declaration" target="_blank">Déclaration de Berlin</a><span> sur le libre accès à la connaissance, signée depuis par plus de 360 organismes internationaux de recherche.</span></p>
</div>
</div>
<p>Mais tous les pays n’ont pas avancé au même rythme. En 2016, l’<a href="https://openarchiv.hypotheses.org/files/2016/06/amsterdam-call-for-action-on-open-science.pdf" target="_blank">Appel d’Amsterdam</a> de l’Union européenne demandait à chaque pays de se doter d’un plan national pour la science ouverte. Les Pays-Bas, suivis de la Finlande, de l’Irlande et de la France sont à ce jour les seuls à s’être dotés d’un tel plan, montrant la dynamique engagée par l’Europe, même si l’Allemagne, par exemple, choisit de se concentrer sur les négociations avec les éditeurs. L’approche européenne se distingue par sa globalité de pays tels que les États-Unis, qui ont commencé dès 2008, mais uniquement sur l’accès ouvert dans le domaine de la santé.</p>
<p/>

<p>
Si le principe d’une science ouverte à tous peut sembler presque une évidence, sa mise en œuvre relève de la gageure. C’est tout un système séculaire d’édition et de diffusion des savoirs scientifiques qu’il faut modifier en profondeur. « <em>C’est une révolution</em> », atteste le président-directeur général du CNRS, Antoine Petit. Et il souhaite que le <a href="http://www.cnrs.fr/fr/cnrsinfo/notre-objectif-100-de-publications-en-libre-acces" target="_blank">CNRS s’emploie pleinement dans cette voie</a>. « <em>Toutes les publications scientifiques auxquelles contribuent les membres du CNRS devront être à très court terme en libre accès</em> », s’engage pour sa part Alain Schuhl, directeur général délégué à la science du CNRS, en charge de mener la première institution scientifique française vers ce nouvel horizon.</p>
<h2>Un oligopole détient 40 % du marché</h2>
<p>Ce n’est pas qu’une question de principe. C’est aussi un enjeu économique de taille. Car le système d’édition scientifique est devenu de surcroît « ubuesque ». En confisquant le droit d’auteur aux chercheurs, les éditeurs scientifiques ont alors toute latitude pour dicter leur loi économique.</p>
<div class="wrapper-citation clearfix">
<p class="citation left">Si un institut de recherche ou une bibliothèque universitaire ne parvient pas à s’abonner à l’un des quatre grands groupes, c’est tout un pan du savoir scientifique qui disparaît.</p>
<div class="texte-colle right">
<p><span>Pour avoir accès aux savoirs scientifiques, chaque institution de recherche ou bibliothèque universitaire doit en effet débourser des sommes considérables sous la forme d’abonnements annuels. Les universités européennes ont dû régler en 2018 une facture avoisinant le milliard d’euros ! « </span><em>Les plus grands éditeurs sont en position de force et de monopole sur des revues considérées comme incontournables</em><span> », explique Marin Dacos. Et même d’oligopole.</span></p>
</div>
</div>
<p>En face de la multitude de demandes mondiales pour accéder aux savoirs, trônent quatre grands groupes d’éditeurs : RELX Group (à qui appartient Elsevier), Springer-Nature, Taylor &amp; Francis et Wiley-Blackwell. À eux seuls, ils détiennent 40 % du marché de l’édition scientifique ! Ces mastodontes sont de fait incontournables : « <em>Si un institut de recherche ou une bibliothèque universitaire ne parvient pas à s’abonner à l’un de ces quatre groupes, c’est tout un pan du savoir scientifique qui disparaît </em>», déplore Marin Dacos.</p>
<p/><div class="asset-wrapper asset aid-5394 asset-image">

<div class="content asset-image-full">
  <div class="image">
    
  <img src="https://lejournal.cnrs.fr/sites/default/files/styles/asset_image_full/public/assets/images/editeurs_anglophones_72dpi.jpg?itok=KG17OgOP" alt="" title=" ©Source: rapport STM, 5ème édition, octobre 2018"/>    
<div class="wrapper-legende">
  <p class="image-legende">
          Les 10 plus grands éditeurs scientifiques anglophones, par nombre de titres publiés.            </p>
</div>
  </div>     
  
</div>
<div class="copyright-share-wrapper clearfix">
  <div class="left">
    
<div class="wrapper-copyright">
  <p class="image-copyright">
          Source: rapport STM, 5ème édition, octobre 2018      </p>
</div>
  </div>
  
</div>





</div>

<p><span>Le chantage à l’abonnement permet à ces groupes de multiplier leurs profits. Le coût cumulé des abonnements de tous les acteurs de la recherche publique en France atteint désormais 100 millions d’euros par an. Au point que cet oligopole est devenu l’un des plus rentables au monde, avec un taux de profit supérieur à 30 % pour un chiffre d’affaires en milliards d’euros – avec un marché mondial de l’édition scientifique évalué à près de 26 milliards de dollars par la STM ! Ce taux de profit exorbitant place même ces groupes devant des entreprises comme Google ou Apple : « </span><em>Ce n’est pas normal de financer de telles marges avec de l’argent public</em><span> », s’insurge Olivier Fruchart, chercheur au laboratoire Spintronique et technologie des composants</span><span>.</span></p>
<p>En plus d’accaparer une partie des financements de la recherche publique, ce système a favorisé l’accroissement des inégalités d’accès au savoir. Chaque institution doit en effet négocier sous le sceau du secret le montant de ses abonnements. En conséquence, seuls les organismes les plus riches parviennent à peser dans les négociations. Les inégalités économiques renforcent de fait les inégalités épistémologiques. À titre d’exemple, la plus fortunée des institutions académiques indiennes n’avait accès en 2008 qu’à 12 % des revues auxquelles l’université américaine de Harvard était abonnée. En réponse, une jeune scientifique kazakhe, Alexandra Elbakyan, crée en 2011 un site pirate, Sci-Hub, permettant de lever illégalement la barrière de péage et d’accéder aux publications scientifiques. Le site a connu un rapide succès dans le monde. Mais les procès intentés par les grands éditeurs se sont succédé. Début mars 2019, en France, le tribunal de grande instance de Paris a ordonné aux fournisseurs d’accès à Internet de bloquer l’accès à Sci-Hub.<br/>
 </p>
<h2><strong>Du modèle historique au « <em>publish or perish</em> »</strong></h2>
<p>L’illégalité et la clandestinité ne sont heureusement pas la seule réponse possible. Plusieurs initiatives, à l’image du Plan national français pour la science ouverte, ont vu le jour un peu partout dans le monde afin de sortir de cette situation intenable. Pour mieux comprendre les leviers dont les chercheurs et les pouvoirs publics disposent pour y parvenir, il convient dès lors de remonter à l’origine de cette dérive. Ces géants de la presse scientifique ont su capter le désir des communautés scientifiques de disposer d’une ressource partagée au sein de laquelle ils puissent consulter les connaissances et les avancées dans leur domaine. Et bien sûr, sous le contrôle de leurs pairs, y déposer leurs propres contributions. Ce « pot commun » a pris historiquement la forme de revues scientifiques – la plus ancienne est le <em>Journal des sçavans</em> créé en janvier 1665 à Paris.</p>
<p>Ces premières revues, qui se présentent sous la forme de liasses de correspondance échangée directement entre savants, sont alors adossées aux Académies des sciences nationales ou aux sociétés savantes. Leur parution, au gré des contributions spontanées, est irrégulière. Mais un tournant va s’opérer au XIX<sup>e</sup> siècle : « <em>Face au coût de fabrication et de diffusion de ces revues, les scientifiques vont s’allier à des éditeurs professionnels – à l’époque ce sont surtout des libraires. Le processus éditorial demeure le même</em>, rappelle l’historienne Valérie Tesnière, directrice d’études de l’École des hautes études en sciences sociales et spécialiste des pratiques et politiques éditoriales scientifiques contemporaines. <em>Les articles sont soumis aux rédactions scientifiques des revues qui évaluent entre pairs le contenu des communications à publier. Sauf dans certaines sociétés savantes, les rédactions scientifiques délèguent aux libraires la gestion des relations avec l’imprimeur, la mise en forme des textes et la gestion des abonnements. En échange de ces services, le libraire touche une part des bénéfices</em>. »<br/>
 <br/>
Le modèle séduit et devient le « pot commun » de référence dans le monde entier – la revue <em>Nature</em>, l’une des plus célèbres aujourd’hui, est fondée en 1869 par l’astronome britannique Joseph Norman Lockyer en lien avec l’éditeur Alexander MacMillan. Puis à mesure que la science s’institutionnalise au cours du XX<sup>e</sup> siècle et se ramifie en de nouvelles disciplines, le nombre de revues scientifiques explose. Selon la STM, ce ne sont pas moins de 33 100 revues en 2018 qui publient jusqu’à 3 millions d’articles par an ! Dans le même temps, l’anglais est devenu la « <em>lingua franca</em> » de la science – seuls 0,7 % de ces publications sont aujourd’hui écrites en français. « <em>Ce modèle historique n’est pas en soi défavorable</em> », souligne Marin Dacos. Chacun y jouait en effet pleinement son rôle et les abonnements ont longtemps été inévitables, dans des niveaux de prix tout à fait raisonnables. Comment alors ce modèle de l’édition scientifique a-t-il progressivement dérivé ?</p>
<p/><div class="asset-wrapper asset aid-5406 asset-image">

<div class="content asset-image-full">
  <div class="image">
    
  <img src="https://lejournal.cnrs.fr/sites/default/files/styles/asset_image_full/public/assets/images/nature_cover_november_4_1869_72dpi.jpg?itok=3RylBEdN" alt="" title=" ©Wikimedia commons"/>    
<div class="wrapper-legende">
  <p class="image-legende">
          Page extraite du premier numéro de la revue scientifique « Nature », publié le 4 novembre 1869.            </p>
</div>
  </div>     
  
</div>






</div>

<p>
Deux facteurs ont ici contribué à ce déséquilibre, qui vont avoir un rôle important pour envisager une « sortie de crise ». D’une part, après la Seconde Guerre mondiale, l’évaluation des scientifiques par leurs tutelles académiques ou gouvernementales érige la publication scientifique au rang de critère incontestable. La bibliométrie naissante, autrement dit la « science des publications », fournit malgré elle des indicateurs de la performance des scientifiques : nombre de publications annuelles par chercheur, de citations par d’autres scientifiques, etc. Publier devient l’alpha et l’oméga afin de s’assurer une carrière et gagner en prestige. Au risque que la quantité l’emporte sur la qualité. Dès les années 1960, des scientifiques critiquent cette logique dévoyée du « <em>publish or perish</em> » (« publie ou péris »). Côté éditeurs, c’est une aubaine. L’injonction à publier leur garantit un rôle incontournable.</p>
<p>D’autre part, l’arrivée d’Internet dans les années 1990 va favoriser la concentration des éditeurs. Seules les maisons d’édition disposant d’un important capital vont être en mesure d’investir massivement dans le développement de grandes plateformes numériques regroupant des centaines et des centaines de revues. Quelques décennies auparavant, de grandes « bases de données » facilitant la recherche dans la grande masse des revues papier préfiguraient déjà l’apparition de cet oligopole.</p>
<h2><strong>Les chercheurs contre-attaquent</strong></h2>
<p>Si le développement d’Internet a décuplé l’emprise et la manne de cet oligopole, il a aussi ouvert des brèches. Discipline par discipline, des sciences humaines aux sciences naturelles jusqu’aux mathématiques, des initiatives individuelles ou collectives lancées par des chercheurs eux-mêmes vont esquisser de nouvelles voies. Dès 1991, un physicien américain, Paul Ginsparg, crée à Los Alamos un site internet pionnier : hep-th (pour High Energy Physics – Theory), rebaptisé en 1999 <a href="https://arxiv.org/" target="_blank">arXiv</a> (prononcer ar-K-iv). Ce site permet aux physiciens de déposer gratuitement des projets d’articles au format électronique et en libre consultation avant même leur soumission à des revues payantes. On parle alors d’archives ouvertes de prépublication, ou « <em>pre-print </em>» en anglais. Elles ne se substituent pas aux éditeurs historiques mais permettent d’accéder au contenu d’un article qui sera éventuellement publié par la suite dans une revue à comité de lecture.<br/>
 </p>
<p/>

<p>
L’initiative est suivie par d’autres disciplines avec la création dans les années 1990 des archives ouvertes CogPrints en sciences cognitives et RePEc en économie. Le physicien français, Franck Laloë, inspiré par la démarche de son confrère Paul Ginsparg, crée avec le soutien du CNRS la première archive ouverte française, <a href="https://hal.archives-ouvertes.fr/" target="_blank">HAL</a>, lancée officiellement en 2001 (voir encadré plus bas).</p>
<h2><strong>Plus de 4 000 archives ouvertes dans le monde</strong></h2>
<p>Aujourd’hui, selon le répertoire international OpenDOAR (Directory of Open Access Repositories), il existe 4 150 archives ouvertes dans le monde. Mais le modèle fait débat. L’absence de relecture par les pairs des articles déposés dans ces archives ouvertes ne peut leur conférer le même statut que des revues à comité de lecture, seules habilitées à « labelliser » la qualité du travail scientifique. Les scientifiques eux-mêmes restent très attachés à ce processus d’évaluation qui distingue les publications scientifiques de simples articles d’opinion. Pour les défenseurs du modèle, ces archives n’ont pas vocation à s’y substituer mais à faciliter la libre diffusion des savoirs et à stimuler les discussions entre confrères.<br/>
 <br/>
C’est d’ailleurs dans cet esprit, en France, que la <a href="http://www.legifrance.gouv.fr/affichLoiPubliee.do?idDocument=JORFDOLE000031589829&amp;type=general&amp;legislature=14" target="_blank">loi pour une République numérique</a> (ou loi Lemaire) promulguée en 2016, offre la possibilité légale aux chercheurs de déposer dans une archive ouverte, après une période de 6 à 12 mois, leurs résultats de recherche – à condition qu’ils aient été financés à plus de 50 % par des fonds publics.<br/>
 <br/>
En parallèle de ces archives ouvertes, des chercheurs vont se mobiliser pour lancer de nouvelles revues 100 % numériques dont l’intégralité des publications sera accessible à tout un chacun. C’est ainsi que naît, par exemple, en 2001, la Public Library of Science (PloS), éditeur américain à but non lucratif. Pour que l’éditeur puisse toutefois rémunérer son travail, le coût des abonnements est transféré aux auteurs, qui doivent parfois payer plusieurs milliers d’euros pour publier leur article. Avec le risque que les éditeurs qui adoptent ce modèle cherchent avant tout à privilégier davantage la quantité – plus il y a d’articles publiés, plus l’argent rentre – que la qualité. Risque d’autant plus grand que les groupes de l’oligopole, sentant le vent tourner, lancent leurs propres plateformes d’édition en libre accès, à l’instar de BioMed Central (BMC), propriété du puissant éditeur Springer Nature. Mais cela ne veut pas dire qu’il est impossible de concilier accès ouvert et qualité éditoriale sur le modèle des revues à comité de lecture.<br/>
 <br/>
C’est dans ce sens que Marin Dacos, en France, initie dès 1999 une plateforme d’édition numérique en accès libre, sous la bannière du site revues.org – qui deviendra <a href="https://www.openedition.org/" target="_blank">OpenEdition</a> en 2011. Bref, les solutions techniques et les modèles économiques alternatifs ne manquent pas. Pourquoi alors la majorité des publications n’est-elle pas encore en accès libre en 2019 ?</p>
<h2><strong>L’évaluation des chercheurs reste un obstacle</strong></h2>
<p>Le premier obstacle est lié à l’un des facteurs historiques que nous venons d’évoquer : l’évaluation des chercheurs. Les critères donnent encore la part belle aux articles publiés dans les grandes revues généralistes et prestigieuses telles <em>Nature</em>, <em>Science</em>, <em>The Lancet</em>, etc. Au point d’ailleurs de créer un malaise au sein des nouveaux arrivants dans le monde de la recherche : « <em>Les jeunes chercheurs, davantage sensibilisés que leurs aînés à ces problématiques de libre accès, ont le sentiment d’être face à une injonction contradictoire </em>», pointe Cherifa Boukacem-Zeghmouri, professeure en sciences de l’information et de la communication à l’Université de Lyon, qui a mené une étude de trois ans auprès de jeunes scientifiques du monde entier. « <em>Ces précaires de la recherche</em>, poursuit-elle, <em>savent que s’ils n’ont pas de publications dans les grandes revues scientifiques, ils ne pourront pas entrer dans le système de la recherche publique. L’adhésion au libre accès n’est possible que si on change le système d’évaluation de la recherche.</em> »<br/>
 </p>
<p/><div class="asset-wrapper asset aid-5396 asset-image">

<div class="content asset-image-full">
  <div class="image">
    
  <img src="https://lejournal.cnrs.fr/sites/default/files/styles/asset_image_full/public/assets/images/publi_scientif_72dpi.jpg?itok=K1Px1F7-" alt="" title=" ©Source: WoS et unpaywall, collaboration CNRS-INIST, BSO-MESRI"/>    
<div class="wrapper-legende">
  <p class="image-legende">
          Publications scientifiques dans les unités du CNRS en 2017*.            </p>
</div>
  </div>     
  
</div>
<div class="copyright-share-wrapper clearfix">
  <div class="left">
    
<div class="wrapper-copyright">
  <p class="image-copyright">
          Source: WoS et unpaywall, collaboration CNRS-INIST, BSO-MESRI      </p>
</div>
  </div>
  
</div>





</div>

<p class="wrapper-citation clearfix"><span>Pour tenter de remédier à cette situation paradoxale, des scientifiques, soutenus par des éditeurs de journaux en accès libre, ont rédigé en 2013 la </span><a href="http://sfdora.org/read/fr" target="_blank">Déclaration de San Francisco sur l’évaluation de la recherche</a><span> (Dora). Ils y contestent l’usage de la bibliométrie et appellent à faire primer la qualité des travaux scientifiques sur la notoriété des revues. Elle est désormais signée par les principaux instituts de recherche, dont le CNRS en 2018.</span></p>
<p>« <em>Il faut faire évoluer les critères d’évaluation et aller vers plus de qualitatif</em> », reconnaît Pierre Glaudes, directeur du département d’évaluation de la recherche au Haut Conseil d’évaluation de la recherche et de l’enseignement supérieur. « <em>Cela existe déjà. En Italie et en Angleterre, par exemple, les instances d’évaluation de la recherche proposent aux chercheurs de leur fournir uniquement une sélection de quelques publications de leur choix plutôt qu’une liste exhaustive</em> », évoque-t-il. « <em>C’est aussi avec ce souci d’accorder plus d’importance à la qualité qu’à la quantité que s’oriente la réflexion des évaluations individuelles des chercheurs au sein du CNRS</em> », confie Alain Schuhl.</p>
<h2><strong>Reprendre le contrôle du système éditorial</strong></h2>
<p>Un second obstacle doit être levé : le manque de revues en libre accès. « <em>Certains domaines scientifiques n’ont actuellement aucune revue de ce type</em> », déplore un collectif de scientifiques dans une <a href="https://www.lemonde.fr/sciences/article/2018/10/09/publications-scientifiques-les-pieges-du-plan-s_5366576_1650684.html">tribune</a> publiée en 2018 dans le journal <em>Le Monde</em>. Tribune écrite en réponse au « plan S », lancé de concert en Europe par des agences nationales de financement de la recherche (dont l’ANR) et des instituts académiques, avec le soutien du Conseil européen de la recherche. Avec l’objectif que tous les travaux scientifiques cofinancés par ces agences soient publiés en libre accès dès 2020 – délai repoussé depuis à 2021.<br/>
 </p>
<p/><div class="asset-wrapper asset aid-5397 asset-image">

<div class="content asset-image-full">
  <div class="image">
    
  <img src="https://lejournal.cnrs.fr/sites/default/files/styles/asset_image_full/public/assets/images/taux_publi_72dpi.jpg?itok=HfoiRpKQ" alt="" title=" ©Source: Unpaywall, traitement MESRI 2018"/>    
<div class="wrapper-legende">
  <p class="image-legende">
          Taux de publications en accès ouvert en France par discipline en 2017*.            </p>
</div>
  </div>     
  
</div>
<div class="copyright-share-wrapper clearfix">
  <div class="left">
    
<div class="wrapper-copyright">
  <p class="image-copyright">
          Source: Unpaywall, traitement MESRI 2018      </p>
</div>
  </div>
  
</div>





</div>

<p class="wrapper-citation clearfix"><span>Les chercheurs craignent aussi que cette politique volontariste favorise des revues dites « prédatrices », profitant de l’essor de l’accès ouvert pour proposer des publications de piètre qualité moyennant finance. « </span><em>Il faut aller au-delà du plan S</em><span>, reconnaît Marin Dacos. </span><em>C’est tout le sens du plan national en France où nous cherchons à favoriser les meilleures stratégies de diffusion en libre accès en fonction des contraintes de chaque discipline</em><span>. » La solution avancée par le CNRS – rendre accessible </span><em>a posteriori via</em><span> HAL 100 % des articles de ses chercheurs – en est une première réponse concrète. « </span><em>D’une façon générale, la communauté scientifique doit reprendre le contrôle du système éditorial, dans l’esprit de</em><span> </span><em>l’<a href="https://jussieucall.org/" target="_blank">Appel de Jussieu</a> pour la science ouverte et la bibliodiversité </em><span>», espère Marin Dacos.</span><span> </span></p>
<p>Cette reprise en main peut déjà s’appuyer sur les piliers français du domaine : « <em>En plus de HAL qui pourrait permettre à terme la création de nouvelles revues en libre accès tels les “épijournaux”, nous disposons également de plateformes d’édition originales telles que OpenEdition pour les sciences humaines et le <a href="https://www.centre-mersenne.org/" target="_blank">centre Mersenne</a> pour les sciences exactes</em> », souligne Sylvie Rousset, directrice de l’information scientifique et technique au CNRS. Le CNRS souhaite d’ailleurs financer d’autres projets de ce type à l’avenir. Chercheurs et acteurs de cette nouvelle politique le savent : disposer des outils est une chose, changer les pratiques en est une autre. Les sociétés devront attendre encore quelques années avant que l’esprit de la science ouverte parvienne à lever toutes les barrières de péage. Mais, assurément, une étape importante vient d’être franchie. <span>♦</span><br/>
------------------------------------------------------------------------------</p>
<h2>HAL, l’archive ouverte <em>made in France</em></h2>
<p>Avec plus de 1,9 million de documents référencés, l’« Hyper articles en ligne » – plus connue sous son acronyme <a href="https://hal.archives-ouvertes.fr/" target="_blank">HAL</a> – est devenue l’archive ouverte de référence en France. Experts comme citoyens peuvent sans entrave et à leur guise fouiller et consulter ce vaste corpus de publications scientifiques. « <em>À ses débuts, à la fin des années 1990, les questions portées par la science ouverte n’avaient pas encore autant d’écho qu’aujourd’hui</em> », se rappelle Serge Bauin, expert à la direction scientifique et technique du CNRS, qui suit le projet depuis sa création. Son développement débuta en 1999, à l’initiative du physicien Franck Laloë, déjà fervent utilisateur de l’archive ouverte américaine hep-th, alias <a href="https://arxiv.org/" target="_blank">arXiv</a>, lancée dès 1991 par le physicien américain Paul Ginsparg. « <em>À l’époque, la pérennité d’arXiv n’était pas garantie. Le lancement du programme de HAL offrait alors davantage de garanties dans le temps</em> », souligne Serge Bauin. Le Centre pour la communication scientifi que directe a été créé pour développer la plateforme HAL qui n’a depuis cessé de s’ouvrir aux autres communautés scientifiques, au sein du CNRS comme à l’extérieur : « <em>La convention de 2013 signée à l’Académie des sciences par la quasi-totalité des institutions de recherche publique a permis de faire de HAL la référence nationale</em> », se réjouit-il.<br/>
 <br/>
Aujourd’hui, les 137 portails institutionnels de HAL facilitent l’accès à autant de documents scientifiques produits chaque année par les chercheuses et chercheurs de ces institutions (organismes de recherche, universités, grandes écoles, etc.). C’est d’ailleurs l’une des spécificités de HAL en regard de sa grande sœur arXiv : la richesse des descriptions rattachées à chaque publication en facilite grandement la recherche et l’indexation. En contrepartie, le dépôt des documents nécessite plus de temps : « <em>Il est indispensable de faciliter ce dépôt dans HAL</em> », pointe la biophysicienne Cécile Sykes, du laboratoire Physico-Chimie Curie.<br/>
 <br/>
À l’heure actuelle, environ la moitié des articles scientifiques produits au CNRS, et publiés dans des revues à comité de lecture, y sont néanmoins référencés : « <em>Nous visons 100 % à très court terme</em> », indique Alain Schuhl, directeur général délégué à la science du CNRS. « <em>On voit déjà se développer de nouvelles revues qui s’appuient directement sur HAL avec le service <a href="https://episciences.org/" target="_blank">episciences.org</a></em> », renchérit Serge Bauin. Ce dernier était sûrement loin de se douter, il y a vingt ans, que HAL puisse devenir la figure de proue de l’archive ouverte en France. <span>♦</span></p>
<p>------------------------------------------------------------------------------</p>
<h2>La science ouverte en 5 dates</h2>
<p><strong>1991</strong><br/>
Lancement de l’archive ouverte <a href="https://arxiv.org/" target="_blank">arXiv</a> aux États-Unis.<br/><strong><span>2001</span></strong><br/><span>- </span><a href="http://openaccess.inist.fr/?Initiative-de-Budapest-pour-l" target="_blank">Déclaration de Budapest</a><span> : projet qui vise à faciliter l’échange et la valorisation d’archives numériques.</span><br/><span>- Création de l’archive ouverte </span><a href="https://hal.archives-ouvertes.fr/" target="_blank">HAL</a><span> par le CNRS.</span><br/><strong><span>2003</span></strong><br/><a href="http://openaccess.inist.fr/?Declaration-de-Berlin-sur-le-Libre" target="_blank">Déclaration de Berlin</a><span> : demande de la mise à disposition en libre accès de la littérature scientifique mondiale et de l’ensemble des données et logiciels ayant permis de produire cette connaissance.</span><br/><strong><span>2016</span></strong><br/><span>- </span><a href="https://openarchiv.hypotheses.org/files/2016/06/amsterdam-call-for-action-on-open-science.pdf" target="_blank">Amsterdam call for action</a><span> : pour un accès ouvert des publications issues de la recherche financée pour plus de 50 % par des fonds publics.</span><br/><span>- En octobre, promulgation de la </span><a href="https://www.legifrance.gouv.fr/affichLoiPubliee.do?idDocument=JORFDOLE000031589829&amp;type=general&amp;legislature=14" target="_blank">loi pour une République numérique</a><span> en France (ou loi Lemaire) : l’exception du droit d’auteur favorise le libre accès aux résultats des travaux de recherche publique (financée à plus de 50 % par des fonds publics) et l’autorisation de la fouille de textes et de données issues de cette même recherche.</span><br/><strong><span>2018</span></strong><br/><span>- Signature du « </span><a href="https://www.coalition-s.org/" target="_blank">Plan S</a><span> » par 11 agences européennes de financement dont l’ANR.</span><br/><span>- En juillet, le </span><a href="https://www.ouvrirlascience.fr/wp-content/uploads/2018/08/PLAN_NATIONAL_SCIENCE_OUVERTE_978672.pdf" target="_blank">Plan national pour la science ouverte</a><span> est annoncé par la ministre de l’Enseignement supérieur, de la Recherche et de l’innovation, Frédérique Vidal.</span><br/><span>- Le CNRS est signataire de la </span><a href="https://sfdora.org/read/fr/" target="_blank">Déclaration de San Francisco</a><span> (Dora) qui vise à améliorer l’évaluation de la recherche. Ce texte remet en cause l’utilisation abusive de l’indicateur de notoriété Journal Impact Factor. </span><span>♦</span></p>

      </div>
