title: Integrated systems for integrated programmers
url: https://m.signalvnoise.com/integrated-systems-for-integrated-programmers/
hash_url: ef5d670c8473add5c3e43f8d4db2eed0

<p>One of the great tragedies of modern web development over the last five years or so has been the irrational exuberance for microservices. The idea that making a single great web application had simply become too hard, but if we broke that app up into many smaller apps, it’d all be much easier. Turned out, surprise-surprise, that it mostly wasn’t.</p>

<p>As Kelsey Hightower <a href="https://changelog.com/posts/monoliths-are-the-future">searingly put the fallacy</a>: “We’re gonna break it up and somehow find the engineering discipline we never had in the first place”.</p>

<p>But it’s one of those hard lessons that nobody actually wants to hear. You don’t want to hear that the reason your monolith is a spaghetti monster is because you let it become that way, one commit at the time, due to weak habits, pressurized deadlines, or simply sheer lack of competence. No, what you want to hear is that none of that mess is your fault. That it was simply because of the oppressive monolithic architecture. And that, really, you’re just awesome, and if you take your dirty code and stick it into this new microservices tumbler, it’s going to come out sparking clean, smelling like fucking daffodils.</p>

<p>The great thing about such delusions is that they can keep you warm for quite a while. A yeah, sure, maybe the complexities of your new microservices monstrosity are plain as day right from the get go, but you can always excuse them with “it’s really going to pay off once we…” bullshit. And it’ll work! For a while. Because, who knows? Maybe this is better? But it’s not. And the day you have to really admit its not, you’re probably not even still there. On to the next thing.</p>

<p>Microservices as an architectural gold rush appealed to developers for the same reason TDD appeals to developers: <a href="https://www.youtube.com/watch?v=9LfmrkyP81M&amp;t=19m59s">it’s the pseudoscientific promise of a diet</a>. The absolution of a new paradigm to wash away and forgive our sins. Who doesn’t want that?</p>

<p>Well, maybe you? Now after you’ve walked through the intellectual desert of a microservice approach to a problem that didn’t remotely warrant it (ie, almost all of them). Maybe now you’re ready to hear a different story. There’s a slot in your brain for a counterargument that just wasn’t there before.</p>

<p>So here’s the counterargument: Integrated systems are good. Integrated developers are good. Being able to wrap your mind around the whole application, and have developers who are able to make whole features, is good! The road to madness and despair lays in specialization and compartmentalization.</p>

<p>The galaxy brain takes it all in.</p>

<p>But of course, you cry, what if the system is too large to fit in my brain? Won’t it just swap and swap until I kernel failure? Yes, if you try to stick in a bloated beast of an application, sure.</p>

<p>So the work is to shrink the conceptual surface area of your application until it fits in a normal, but capable and competent, programmer’s brain. Using <a href="https://www.youtube.com/watch?v=zKyv-IGvgGE&amp;t=17m27s">conceptual compression</a>, sheer good code writing, a productive and succinct environment, using shortcuts and patterns. That’s the work.</p>

<p>But the payoff is glorious. Magnificent. SUBLIME. The magic of working on an integrated system together with integrated programmers is a line without limits, arbitrary boundaries, or sully gatekeepers.</p>

<p>Forget frontend or backend. The answer is all of it. At the same time. In the same mind.</p>

<p>This sounds impossible if you’ve cooked your noodle too long in the stew of modern <a href="https://www.joelonsoftware.com/2001/04/21/dont-let-architecture-astronauts-scare-you/">astronautic abstractions</a>. If you turn down the temperature, you’ll see that the web is actually much the same as it always was. Sure, a few expectations increased here, and a couple of breakthrough techniques appeared there, but fundamentally, it’s the same. What changed was us. And mostly not in ways for the better.</p>

<p>If your lived experience still haven’t hit the inevitable wall of defeat on the question of microservices, then be my guest, sit there with your folded arms and your smug pout. It’s ok. I get it. There’s not an open slot for this argument in your brain just yet. It’s ok. I’m patient! I’ll still be here in a couple of years when there’s room. And then I’ll send you a link to this article on twitter.</p>

<p>Peace. Love. Integration.</p>
