title: Remote to who? A working letter
url: https://tinyletter.com/aworkinglibrary/letters/remote-to-who-a-working-letter
hash_url: 28c97d1358ee67f26af1756246766823

<p><em><a href="https://tinyletter.com/aworkinglibrary/letters/change-is-constant-a-working-letter">Last time I sent a newsletter</a>, I shared that I was looking for work. Thanks so much to everyone who responded or passed the word along. I have since accepted a new position (about which more in a future missive). But I’m back today with something else.</em></p>

<p><em>It was probably inevitable that sitting through a whole lot of job interviews and considering several offers would mean I would end up spending a disproportionate amount of time these past months thinking about what work means to me. This is a topic I am predisposed to (witness the title of this newsletter), and the activity of applying for jobs pretty much made everything else unthinkable. What I’m sharing today is some very rough thoughts about one corner of the way we talk about work; I would like to use this space to (ahem) work through drafts of some bigger, thornier things I’m chewing on, and this one is top of mind. It’s likely that some version of this will end up on <a href="https://aworkinglibrary.com/">AWL</a>, eventually.</em></p>

<hr>
<h1>Remote to who?</h1>

<p>Before last year, if you had asked me what I thought would happen with respect to remote work in the next decade or so, I would have answered that most companies, in most cities, were headed for so-called “hybrid” remote workplaces, with hotel desks and a mix of people who worked partially in the office and partially elsewhere plus other folks scattered further afield. The reasons for this were not cultural but economic, the obvious next step in a line that stretches from offices where everyone had their own door, to cubicles, to open plan designs—each step reducing the cost of real estate per employee. Likewise, with tech workers more and more in demand, and the big five scooping them up in the major cities, every other company was either going to have the match the perks and salaries of Google &amp; friends (doubtful) or else recruit from places where those companies didn’t have a monopoly on talent.</p>

<p>I think it’s important to keep this in mind: that the primary reason for the move to remote has very little to do with culture or flexibility and everything to do with shifting the costs of real estate from companies to employees. I say this as someone who is a fan of remote work, who will never routinely work in an office ever again, and who has managed remote teams for a decade. Before last year, remote work was on a gentle upward swing <em>because it was cheaper for employers</em>.</p>

<p>This does not mean that people—managers and workers both—do not benefit from remote work. It does not mean that we shouldn’t spend time and energy debating and discussing the cultural impacts (both positive and otherwise) of remote work. It just means that regardless of the outcome of those debates, the underlying economics were going to make remote work more common, like it or not.</p>

<p>The pandemic accelerated all of this, of course, and a shift I guessed would take five to ten years has been more or less compressed into one, so we’re getting all the hand wringing all at once. That’s how you get entirely predictable pieces like <a href="https://www.theatlantic.com/family/archive/2021/04/zoom-remote-work-loneliness-happiness/618473/">this one</a>, from Arthur Brooks, in <em>The Atlantic</em>:</p>

<blockquote>
<p>[I]t is simply undeniable that remote work usually leads to loneliness. In research conducted more than a decade before the pandemic about remote work among journalists, the organizational psychologist Lynn Holdsworth found that full-time telework increased loneliness over office work by 67 percentage points. Based on data from 2019, the 2020 <em>State of Remote Work</em> <a href="https://lp.buffer.com/state-of-remote-work-2020">report</a> issued by the social-media management firm Buffer showed that loneliness is the biggest struggle remote workers say they face, tied with problems of collaboration and communication.</p>

<p>Work is where many people have the bulk of their social interactions. In a recent survey, 70 percent of employees <a href="https://www.cnbc.com/2018/11/13/why-work-friendships-are-critical-for-long-term-happiness.html">said</a> friendship at their job is the most important element of a happy work life. Research shows that employees say a co-located office environment is where they establish not just work collaborations but also their social ties.</p>
</blockquote>

<p>Happily, we also get prompt and wise responses, like this one from <a href="https://annehelen.substack.com/p/the-future-of-remote-work-is-the?utm_medium=email&amp;utm_campaign=cta">Anne Helen Petersen</a> (emphasis mine):</p>

<blockquote>
<p>But all of these arguments are built on the <strong> supposition of work as the primary, enduring locus of meaning in your life</strong>. Think of it this way: Maybe office workers feel the need to make friends at work is because they spend so much time working that there’s little time to cultivate or sustain friendship elsewhere. Maybe it’s so hard to make friends in your 30s because you’re working all the time….</p>

<p>So imagine: A day or two working with your friends, a day or two in the office, a day or two at home with or without my partner, or my partners, or my garden. Time, during the day, to go to the grocery store, to mail a package, to go play with a friend’s kid for an hour, to take a nap, to read a book for research in the sun, to take a work call while walking the dog. Maybe I have a lot of concentrated work on a Thursday, and then do an interview on a Friday and go ski.</p>

<p>I don’t see loneliness in that scenario, or the equivalent, as Brooks argues, of a reduced salary. I see my version of a full life.</p>
</blockquote>

<p>AHP is exactly right here. I am not actually a fan of the “remote” terminology: I prefer to talk of teams as being either co-located or distributed, as those terms describe the <em>team</em> not the individual. After all, no one is remote all by themselves. But if we’re going to be stuck with that term, and it seems like we are, then we have to ask—remote <em>to who</em>? Perhaps you are remote to your colleagues, but you can be deeply embedded in your local community at the same time. <strong>Whereas in a co-located environment, you are embedded in your workplace and <em>remote to your neighbors</em>.</strong></p>

<p>Ultimately, this isn’t a debate about the best way to live a full life, and how work should fit into it. It isn’t a debate about which workplace practice will lead to loneliness or its opposite, or which practice will maximize productivity. AHP taps into what’s really happening when she notes that the presumption underlying Brooks’ concern is the idea that work should be the primary, enduring locus of meaning in your life. Because that idea is not politically neutral. As a principle, it is <em>doing work</em>. And the work that it is doing is to make you more exploitable—to wrest more labor out of you at lower cost, to keep you isolated and fragile, to leave you dependent on your employer for a large portion of your identity, or for your entire support network. It is not politically neutral because it serves to shift power from you to your employer.</p>

<p>It’s obvious that the only reason startups metastasized foosball tables and laundry services was to get people to work more—but so often the conversations around these practices center on individual choice rather than on interrogating how the system works. So often these conversations focus exclusively on culture, and miss all the financial maneuvering that underpins it. Too often these conversations forget that conflict between employer and employee is a given, not something to be avoided but something to be explicated and negotiated, preferably in the open (if you’re a worker, at least).</p>

<p>AHP describes a world in which more hybrid/remote work doesn’t lead to increasing levels of loneliness, but rather to stronger and better connections to family and friends and neighbors which can create happier and more resilient workers and better lives for all. She is right. That is a world nearly all workers want. It is a world <em>I</em> want. It is probably not a world that most employers want, even if they say they do, because it chips away at their advantage.</p>

<p>It is also not the inevitable outcome of remote practices. A remote workplace can be one that operates like AHP describes, or it could be one that uses surveillance technology to monitor employees’ every move, to measure their productivity down to the minute, to build rewards and disciplinary structures that reduce autonomy and make workers more contingent and more replaceable. A remote workplace could be one that shifts the costs of real estate onto employees while maintaining the status quo of power relations, or even strengthening them in employers’ favor.</p>

<p>Which means the path to get to this world we want isn’t going to be easy, and it isn’t going to happen without a fight.</p>

<p>In an <a href="https://www.nytimes.com/2021/04/07/opinion/google-job-harassment.html">op-ed for the <em>Times</em></a> Emi Nietfield writes about falling for—and then rejecting—the religion of the workplace as “family.” Hers is a familiar (and yet still distressing) story but it somewhat misses the point: if you want to get out from under the weight of work-as-sole-meaning-maker, it’s not enough to simply swap one corporation for another, or to skip the free beer, or to do your own damn laundry. It’s not enough to find a job that lets you work remotely, or that supports flex time, or that makes sending Slack DMs after hours verboten. The idea that your job should be the primary source of meaning in your life is an elaborately made trap, propped up across industries, designed to make you a loyal worker who uses the bulk of their intellectual and creative capacity to further their own career.</p>

<p>The only way out of that trap is solidarity. The only way out is together.</p>

<p>Here’s where I might say we should unionize—and yes, those of us who can, should—but that’s not where I’m going here. I want everyone to do their part to improve the lot of workers where they work, of course. But I don’t want to <em>only</em> do that. I want to improve the lot of workers in our neighborhoods, our towns, and our cities. I want to join forces with workers from other companies and in other fields—and, critically, in other <em>classes</em>—and together make the conditions of work better for everyone.</p>

<p><strong>Because if remote work gives us anything at all, it gives us the chance to root ourselves in a place <em>that isn’t the workplace</em>.</strong> It gives us the chance to really live in whatever place we have chosen to live—to live as neighbors and caretakers and organizers, to stop hoarding all of our creative and intellectual capacity for our employers and instead turn some of it towards building real political power in our communities.</p>

<p>That’s what the shift to remote work makes possible. It’s why, despite the very obvious economic advantages that remote work affords for employers, many of them are still worried about what a permanent shift to remote or hybrid remote work will mean. It’s why the makers of productivity software are building features that will make workplace surveillance easier (whether or not they expressly admit it as such). It’s the unspoken worry driving a lot of the hand wringing about remote practices making training for young workers more difficult—because that training isn’t about teaching job skills so much as it is about teaching the ideology of work-as-locus-of-meaning.</p>

<p>As offices start to reopen there are going to be more and more pieces about the minority of CEOs who buck the trend of hybrid remote work and tell their entire staff to get back to their desks full-time. They will say it’s because collaboration and creativity are better when people are all in the same room, that the companies who continue to pay for expensive offices will end up with a competitive advantage. I promise you those CEOs are the ones looking at the balance sheet and doing a calculation in their head that says that even though remote work might save them millions on real estate, the transfer of power to their employees would be too great to make that a good deal.</p>

<p>Because if we look at arguments about remote work purely in the context of how it may or may not lead to loneliness, how it may or may not increase productivity or retention or whathaveyou, we miss the real change afoot. Every argument about how we work is an argument about power. Every discussion about how cultures should change to accommodate remote practices is a discussion about who gets more power—in the workplace, and in our communities. And power is never given freely.</p>

<hr>
<h1>Basil gimlet</h1>

<p>Basil and green garlic have hit the farmer’s markets here, just as the magnolias have peaked, which means it really is spring. And trust me when I say that some of that big bunch of basil you bought to make pesto or to tuck into slices of mozzarella belongs in your drink.</p>

<p>2 oz gin<br>
3/4 oz fresh lime juice<br>
3/4 oz simple syrup<br>
handful of basil leaves</p>

<p>Muddle the basil leaves in the bottom of a cocktail shaker, then add ice and the rest of the ingredients, and shake thoroughly. Double strain into a coup glass. If you want to be fancy, pluck a single unblemished basil leaf from your bunch, place it in the palm of one hand, and slap it with the other. This will both flatten the leaf and break its surface, releasing the oils. Float this leaf on the top of the glass, and then take a sip with the sun on your face.</p>

<p><strong>Zero-proof variation</strong>: Omit the gin. Muddle the basil in the bottom of a collins glass, then fill with ice, add half an oz each of simple and lime to the glass, then top with soda. Give it a stir and taste: add more lime or simple a spoonful at a time until you get it to your liking. Tuck a sprig of basil into the glass as a garnish.</p>
