title: La contamination par aérosols : les clés, les sources et les avancées règlementaires
url: https://ducotedelascience.org/3937-2/
hash_url: 4a053a8bc34cadde5b46d59f01f9a8c8

<em>Nous nous attendons à avoir de l’eau propre au robinet, et des aliments propres et sûrs au supermarché. De la même manière, nous devrions pouvoir compter sur un air propre dans nos bâtiments et dans tous les espaces partagés.” </em><br>Lidia Morawska, <a href="https://www.nytimes.com/live/2021/05/13/world/covid-vaccine-coronavirus-cases#scientists-urge-workplaces-to-improve-air-quality-in-the-wake-of-the-pandemic"><em>The New-York Times</em></a> 13 mai 2021

Après un an de pandémie, la transmission du SARS-CoV-2 par aérosols occupe le devant de la scène, modifiant la perception des risques et les mesures de prévention à mettre en place. Pourquoi si tard, et comment agir ?

Des autorités de santé, comme l’<a href="https://www.who.int/news-room/q-a-detail/coronavirus-disease-covid-19-how-is-it-transmitted">OMS</a> le 30 avril et le <a href="https://www.cdc.gov/coronavirus/2019-ncov/science/science-briefs/sars-cov-2-transmission.html?CDC_AA_refVal=https%3A%2F%2Fwww.cdc.gov%2Fcoronavirus%2F2019-ncov%2Fscience%2Fscience-briefs%2Fscientific-brief-sars-cov-2.html">CDC</a> le 7 mai, mettent à jour leurs recommandations, pour mieux refléter la part importante de la transmission par aérosols à l’intérieur – revenant, étape par étape, sur leurs positions initiales. 

Jusqu’ici, on partait du principe que les maladies respiratoires étaient transmises soit par des <em>gouttelettes, </em>qui retombent au sol dans un rayon d’environ 2 mètres, soit par des <em>aérosols</em>, particules plus légères qui restent en suspension dans l’air de quelques minutes <em>à quelques heures</em> et se diffusent <em>dans toute une pièce</em>. Une troisième voie possible étant le contact avec des <em>surfaces</em>.  

Au départ, la COVID-19 a été <a href="https://twitter.com/WHO/status/1243972193169616898?s=20">considérée par l’OMS</a>, et les autorités de santé de nombreux pays, comme relevant <em>exclusivemen</em>t de la transmission par gouttelettes et surfaces, d’où les recommandations initiales de se laver les mains et se tenir à 1 ou 2 mètres de distance, et non par aérosols.<br> <br>Or, il est de plus en plus clair aujourd’hui que la contamination<em> par aérosols</em> domine, comme le clament <a href="https://twitter.com/linseymarr/status/1235640400054046724?s=20">depuis un an</a> les spécialistes des aérosols, qui ont dû <a href="https://www.nytimes.com/2020/07/04/health/239-experts-with-one-big-claim-the-coronavirus-is-airborne.html">lutter</a> pour <a href="https://www.wired.com/story/the-teeny-tiny-scientific-screwup-that-helped-covid-kill/">faire entendre leur voix</a>, et s’appuient sur de nombreuses <a href="https://onlinelibrary.wiley.com/doi/10.1111/ina.12751">études</a> d’événement de propagation du SARS-CoV-2. Les mesures proposées au départ étaient, donc, très insuffisantes.

Le classement historique établi par les épidémiologistes, entre <em>gouttelettes</em> et <em>aérosols</em>, comme modes bien distincts de contamination, est en effet remis en question par l’avancée de la science – et c’est<em> l’aérosol </em>qui l’emporte. Pour au moins deux raisons. 

D’une part, les aérosols sont contaminants <a href="https://www.sciencedirect.com/science/article/pii/S0360132320302183">aussi à proximité</a> de la personne qui les émet, où ils sont plus concentrés. Une transmission lors d’un contact étroit les inclut donc, avec les gouttelettes et tout un continuum de particules de diverses tailles. 

D’autre part, <em>les conditions</em> dans la pièce, comme l’humidité, la ventilation et la température, ainsi que <em>l’activité physique et respiratoire</em>, qui détermine le volume et la vitesse d’expiration, ont une influence sur le maintien en suspension et la portée des particules. 

L’idée que la taille des particules les classerait en gouttelettes ou aérosols, avec un seuil à 5 microns, et un comportement bien distinct, est en réalité basée sur une <a href="https://www.wired.com/story/the-teeny-tiny-scientific-screwup-that-helped-covid-kill/">erreur ancienne</a>, ce que confirme la physique. Des <a href="http://thales.mit.edu/bush/index.php/2021/04/05/the-dynamics-of-coughing-and-sneezing/">nuages d’exhalaison turbulents</a> peuvent entraîner des particules de tailles diverses en suspension sur plusieurs mètres. 

<strong>Parler, chanter, crier, faire de l’exercice sont des facteurs qui augmentent la production d’aérosols. Les masques en filtrent une grande partie, surtout <em>s’ils sont très bien ajustés</em>.

La ventilation et l’aération des espaces intérieurs les dissipent, et un <a href="https://ducotedelascience.org/acheter-un-detecteur-de-co2/">détecteur de CO2</a> permet de vérifier si le renouvellement de l’air est adéquat. <em>A l’intérieur, la distance ne suffit pas.</em>

Le risque de contamination dépend aussi du <a href="https://www.pnas.org/content/118/17/e2018995118">temps passé</a> dans un espace, facteur-clé qui souvent n’est pas pris en compte dans les recommandations et mesures.</strong>

<strong>NOTRE SELECTION DE SOURCES SUR LA CONTAMINATION PAR AEROSOLS </strong>

<strong>SARS-CoV-2 se transmet principalement par l’air<br></strong>“Un an après le début de la pandémie, les preuves sont désormais claires. Le coronavirus SARS-CoV-2 se transmet principalement par l’air : par les personnes qui parlent et expirent de grosses gouttelettes et de petites particules appelées aérosols.<strong> </strong>Attraper le virus à partir de surfaces, bien que plausible, semble être rare.”<br><em><a href="https://www.nature.com/articles/d41586-021-00277-8">Editorial</a> Nature, 2 février 2021</em>

<strong>Dix raisons scientifiques à l’appui de la transmission par aérosols</strong><br>“Des décennies de recherches minutieuses (sans capture d’agents pathogènes actifs dans l’air), ont montré que des maladies autrefois considérées comme se propageant par gouttelettes sont en réalité transmises par voie aérienne. Dix séries de preuves appuient collectivement l’hypothèse selon laquelle le SARS-CoV-2 est transmis principalement par voie aérienne.”<br><a href="https://www.thelancet.com/journals/lancet/article/PIIS0140-6736(21)00869-2/fulltext">Ten scientific reasons in support of airborne transmission of SARS-CoV-2</a> <br>T. Greenhalgh, JL Jimenez, K Prather et al, <em>The Lancet</em>, 15 avril 2021

<strong>A l’intérieur, une distance de 2 mètres ne suffit pas, masques et ventilation sont clés</strong><br>“La transmission par voie aérienne se produit par l’inhalation de gouttelettes d’aérosol exhalées par une personne infectée et on considère aujourd’hui qu’elle est la principale voie de transmission du COVID-19. (…) Notre modèle théorique quantifie dans quelle mesure le risque de transmission est réduit dans les grands espaces où le taux de renouvellement de l’air est élevé, augmenté pour les activités respiratoires plus vigoureuses, et considérablement réduit par l’utilisation de masques.” <br><a href="https://www.pnas.org/content/118/17/e2018995118">A guideline to limit indoor airborne transmission of COVID-19</a> <br>M. Bazant, J. Bush, <em>PNAS</em>, 3 mars 2021, avec <a href="https://indoor-covid-safety.herokuapp.com/?units=metric&amp;lang=fr">simulateur de risque</a> et <a href="https://youtu.be/8b3lhDyVqgk">video</a> <em>Science Etonnante</em> de D. Louapre

<strong>La COVID-19 a redéfini la transmission aéroportée</strong><br>“Les plus petites particules en suspension peuvent rester en suspension dans l’air pendant des heures, et elles constituent une importante voie de transmission.”<br><a href="https://www.bmj.com/content/373/bmj.n913">Covid-19 has redefined airborne transmission</a><em> </em><br>Linsey Marr et al, <em>BMJ</em>, 14 avril 2021

<strong>Comment en sommes-nous arrivés là ? Que sont les gouttelettes et les aérosols, et jusqu’où vont-ils ? Une perspective historique de la transmission des maladies respiratoires infectieuses</strong><br>“La pandémie de COVID-19 a révélé d’importantes lacunes dans notre compréhension de la transmission des virus par voie aérienne. Ces lacunes ont ralenti la reconnaissance de la transmission de la maladie par aérosols, ont contribué à brouiller les politiques de santé publique et empêché la diffusion de messages clairs sur la meilleure façon de freiner la transmission du COVID-19. (…) Nous revisitons ici le fondement historique de ces notions, et la façon dont elles se sont enchevêtrées des <a href="https://its-airborne.org/historical-timeline.html#event-fresh-air-known-to-be-important-for-army-medical-camps">années 1800</a> à aujourd’hui, avec une interaction complexe entre divers domaines de la science et de la médecine. Ce voyage dans le passé met en lumière des solutions potentielles pour une meilleure collaboration et une meilleure intégration des résultats scientifiques dans la pratique, afin de construire une société plus résiliente avec des politiques de santé publique plus solides, plus clairvoyantes et plus efficaces.”<br><a href="https://papers.ssrn.com/sol3/papers.cfm?abstract_id=3829873">How Did We Get Here: What Are Droplets and Aerosols and How Far Do They Go? A Historical Perspective on the Transmission of Respiratory Infectious Diseases</a><br>K. Randall, T. Ewing, L. Marr, JL Jimenez, L.  Bourouiba, <em>SSRN</em>, 15 avril 2021

<strong>Pourquoi a-t-il fallu si longtemps pour accepter les faits ?</strong><br>“Dans les mesures en laboratoire, les personnes émettent beaucoup plus d’aérosols faciles à inhaler que de gouttelettes, et même les plus petites particules peuvent être chargées de virus, parfois plus que les plus grosses, apparemment en raison de la façon dont elles sont produites dans les voies respiratoires. Deuxièmement, la proximité favorise également la transmission des aérosols, car ceux-ci sont plus concentrés près de la personne qui les émet. (…) Étant donné que les aérosols infectent également à courte distance, les mesures visant à prévenir la transmission des gouttelettes – masques et distance – peuvent également contribuer à atténuer la transmission des maladies transmises par voie aérienne. Cependant, cette omission a conduit le corps médical à supposer que si ces mesures fonctionnaient, les gouttelettes devaient jouer un rôle important dans leur transmission.”<br><a href="https://www.nytimes.com/2021/05/07/opinion/coronavirus-airborne-transmission.html">Why Did It Take So Long to Accept the Facts About Covid?</a> <br>Zeynep Tufekci,<em> The New-York Times, </em>7 mai 2021

<strong>L’erreur scientifique vieille de 60 ans qui a aidé la COVID-19 à tuer</strong><br>“Pendant toute la pandémie, les scientifiques se sont battus sur la façon dont le virus se propage. Des gouttelettes ! Non, des aérosols ! Au cœur du combat se trouvait une mystérieuse erreur dans une recherche vieille de plusieurs décennies.”<br><a href="https://www.wired.com/story/the-teeny-tiny-scientific-screwup-that-helped-covid-kill/">The 60-Year-Old Scientific Screwup That Helped Covid Kill</a> <br>M. Molteni, <em>Wired,</em> 13 mai 2021

<strong>Un changement de paradigme pour lutter contre les infections respiratoires à l’intérieur des bâtiments</strong><br>“L’évolution rapide de notre compréhension des mécanismes de transmission des infections respiratoires devrait entraîner un changement de paradigme dans la façon dont nous considérons et traitons cette transmission, afin d’éviter des souffrances et pertes économiques inutiles. Cela commence par la reconnaissance du fait que la prévention des infections respiratoires, comme la réduction des maladies d’origine hydrique ou alimentaire, est un problème maîtrisable.”<br><a href="https://science.sciencemag.org/content/372/6543/689">A paradigm shift to combat indoor respiratory infection</a> <br>Lidia Morawska et al, <em>Science</em>, 14 mai 2021

<strong>REFERENCES SUR LA TRANSMISSION DE LA COVID-19 DANS DES RESTAURANTS, SALLES DE SPORT<br>ET CHORALES</strong>

<strong>Transmission probable par voie aérienne du SARS-CoV-2 ds un restaurant mal ventilé</strong><br>“Cette contamination a touché 10 personnes, dans 3 familles. L’enregistrement vidéo complet permet de reconstituer la scène. Les taux de ventilation moyens à ce moment n’étaient que de 0,9 L/s par personne dans le restaurant. Cette ventilation insuffisante a joué un rôle dans cette épidémie de COVID-19.<br><a href="https://www.sciencedirect.com/science/article/pii/S0360132320302183">Probable airborne transmission of SARS-CoV-2 in a poorly ventilated restaurant</a> <br>Yuguo Li et al, <em>Building &amp; Environment, </em>juin 2020

<strong>Preuve de transmission à distance du SARS-CoV-2 par flux d’air direct dans un restaurant en Corée</strong><br>“Une personne (cas B) a infecté 2 autres personnes (cas A et C) à une distance de 6,5 mètres et 4,8m. Le cas B et le cas A se sont croisés pendant seulement cinq minutes à une distance assez grande. Ces personnes se trouvaient bien au-delà de la distance de 6 pieds / 2 mètres recommandée par les CDC et bien au-delà de la distance de 3 pieds / 1 mètre préconisée par l’OMS. Et elles ont quand même transmis le virus.”<br><a href="https://jkms.org/DOIx.php?id=10.3346/jkms.2020.35.e415">Evidence of Long-Distance Droplet Transmission of SARS-CoV-2 by Direct Air Flow in a Restaurant in Korea</a> <br>KS Kwon et al, <em>JKMS</em>, 23 novembre 2020

<strong>Modélisation d’un foyer de COVID-19 associé à la climatisation d’un restaurant</strong><br>“Nos résultats ont montré un lien direct remarquable entre les zones à fort indice d’exposition aux aérosols et les schémas d’infection rapportés dans le restaurant, ce qui étaye fortement la transmission par voie aérienne survenue lors de cet incident largement rapporté.”<br><a href="https://aip.scitation.org/doi/10.1063/5.0040188">Simulation-based study of COVID-19 outbreak associated with air-conditioning in a restaurant</a> <br>H. Liu et al, <em>Physics of Fluids</em>, 9 février 2021

<strong>Foyer COVID-19 associé à la climatisation d’un restaurant, Guangzhou, Chine, 2020</strong><br>“Un foyer de COVID-19 dans un restaurant climatisé de Guangzhou, en Chine, a concerné 3 groupes familiaux. La direction du flux d’air était cohérente avec une transmission par gouttelettes (aéroportées)<br>. Pour prévenir la propagation du virus dans les restaurants, nous recommandons d’augmenter la distance entre les tables et d’améliorer la ventilation.”<br><a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7323555/">COVID-19 Outbreak Associated with Air Conditioning in Restaurant, Guangzhou, China, 2020</a> <br>J. Lu et al, <em>Emerg Infect Di</em>s. juillet 2020

<strong>Epidémie de COVID-19 dans une salle de sport  – Chicago, Illinois, août-septembre 2020</strong><br>“55 cas de COVID-19 ont été identifiés parmi 81 participants à des cours de sport intensifs en salle, dans un club de Chicago. Vingt-deux (40 %) des personnes atteintes de COVID-19 ont assisté à ces cours le jour où les symptômes ont commencé ou après. La plupart des participants (76 %) portaient rarement des masques, y compris les personnes atteintes (84 %) et non atteintes de COVID-19 (60 %). Pour réduire la transmission du SARS-CoV-2 dans les salles de sport, les participants devraient porter un masque, y compris pendant les activités de haute intensité et lorsqu’ils sont éloignés de 2m. Les établissements devraient imposer une distance physique, améliorer la ventilation et encourager les participants à s’isoler après l’apparition des symptômes ou la réception d’un résultat positif au test de dépistage du SRAS-CoV-2 (…) La pratique d’exercices en plein air ou virtuels pourrait réduire davantage le risque.”<br><a href="https://www.cdc.gov/mmwr/volumes/70/wr/mm7009e2.htm">COVID-19 Outbreak Among Attendees of an Exercise Facility – Chicago, Illinois, August–September 2020</a>

<strong>Transmission du SARS-CoV-2 par inhalation d’un aérosol respiratoire lors de l’événement de super propagation de Skagit Valley Chorale</strong><br>“Une épidémie s’est déclarée suite à la présence d’un cas index symptomatique, lors d’une répétition de la Skagit Valley Chorale (SVC) le 10 mars 2020. Après cette répétition, 53 membres de la SVC parmi les 61 présents ont été confirmés ou fortement suspectés d’avoir contracté le COVID-19 et deux sont décédés. La transmission par voie aérosol est probable ; il semble peu probable que la transmission par fomite ou par gouttelettes balistiques puisse expliquer une fraction substantielle des cas.”<br><a href="https://onlinelibrary.wiley.com/doi/10.1111/ina.12751">Transmission of SARS‐CoV‐2 by inhalation of respiratory aerosol in the Skagit Valley Chorale superspreading event</a> S. Miller et al, <em>Indoor Air</em>, 26 septembre 2020 

<strong>FRANCE – TEXTES OFFICIELS ET REGLEMENTATION SUR AERATION ET MESURES DU CO2</strong>

<a href="https://www.hcsp.fr/explore.cgi/avisrapportsdomaine?clefr=1009">Covid-19 : aération, ventilation et mesure du CO2 dans les ERP</a> (HCSP, avril 2021)<br>“Bonnes pratiques pour l’aération, la ventilation et la mesure du CO2 dans les locaux. Seuils préconisés : 600 ppm (lieux de restauration) et 800 ppm (autres locaux).”

<a href="https://www.education.gouv.fr/media/88756/download">Aération et ventilation des espaces scolaires</a> (Min. Education nationale, avril 2021)

<a href="https://travail-emploi.gouv.fr/IMG/pdf/230321_doc_cnam_fiches_covid_restaurants-v23032021.pdf">Texte de référence concernant la restauration</a> (Ministère du Travail, mars 2021)<br>“Je m’assure que les conditions de ventilation ou d’aération des locaux sont fonctionnelles et conformes à la réglementation (…). En l’absence d’un système de ventilation mécanique assurant un renouvellement de l’air suffisant permettant d’être en dessous d’une mesure de 800ppm (mesures du CO2) en période d’affluence, j’aère en continu ou si cela est impossible, j’aère plusieurs minutes chaque heure.”

<a href="https://services.dgesip.fr/fichiers/CirculaireVariants-1ermars21.pdf">Circulaire “Renforcement des mesures”</a> (Min. Enseignement supérieur mars 2021) <br>“Une aération régulière des espaces accueillant des usagers ou des personnels doit être organisée le plus souvent possible. (…) Dans un avis du 14 octobre 2020, le HCSP indique qu’il est possible de mesurer en continu la concentration en dioxyde de carbone (CO2), à l’aide de capteurs, et de monitorer ainsi l’aération des locaux.”

<a href="https://www.economie.gouv.fr/files/files/directions_services/covid19-soutien-entreprises/protocole-sanitaire-renforce-commerces.pdf">Protocole sanitaire renforcé pour les commerces</a> (Ministère de l’Economie mai 2021) <br>“Les commerces s’engagent à : aérer les locaux par une ventilation naturelle ou mécanique en état de marche (portes et/ou fenêtres ouvertes autant que possible, idéalement en permanence(…). Une mesure de CO2 supérieure à un seuil de 800 ppm doit conduire à agir en termes d’aération/renouvellement d’air et/ou de réduction du nombre de personnes admises dans la pièce. Au-delà de 1000 ppm, l’évacuation du local doit être proposée le temps d’une aération suffisante.”
