title: The story of a unicorn solo founder making $500,000 ARR
url: https://www.lunadio.com/blog/the-story-of-a-unicorn-solo-founder-making-dollar500000-arr/
hash_url: 7a14f3cf8b05889a910c575726915486

<p>Do what you love, build projects and features people want, and the success will come. I bet you heard that many times. This saying is well known, but I need to point out it takes time to get results. Many founders give up too soon and break their consistency.</p>
<p>It’s not the issue of <a href="https://twitter.com/ivankutskir">Ivan Kuckir</a> and his project <a href="https://www.photopea.com/">Photopea</a>. He has been building this online photo editor for 7 years now, and it’s paying off. Last year, he broke the line of $500,000 ARR, and it’s still growing.</p>
<p>We sat down together with Ivan to discuss his startup journey and how consistency and listening to your customer can get your project over $40k MRR.</p>

<h3 id="hi-ivan-can-you-please-describe-your-project-you-are-working-on">Hi Ivan, can you please describe your project you are working on?</h3>
<p>Hello Lunadio, Photopea is a free web-based graphic software. It’s an alternative to Photoshop and other similar tools. I’ve been working on this project for over 7 years now. It started as an experiment and turned out to be my main source of income.</p>
<h3 id="whats-your-stats-can-you-please-share-some-numbers">What’s your stats? Can you please share some numbers?</h3>
<p>I started to monetize this tool 4 years ago, and it’s growing continuously year by year. Last year, I made over $500k for the first time, and there is still plenty of space to grow for this tool.</p>
<p><img src="https://lh5.googleusercontent.com/CG5I7g7up1BLKO2uEhK-PtvorJzd0HGOt6432yVqAYzray_RMFojueedzIKYsogVLwW4B102pgY7MaVUjyio5y1AkHVk7mANd4wyyrVvTYv8b0wlaOHg8ebtliaIBDZVVomAPO26" alt=""></p>
<h3 id="how-do-you-make-money-from-your-project">How do you make money from your project?</h3>
<p>It might surprise you, but the primary revenue stream is from ads. On top of that, I do license deals. You can customize Photopea using API and integrate it into your projects. I charge a monthly fee for it.</p>
<h3 id="yep-it-is-surprising-for-me-for-sure-why-did-you-decide-to-use-this-type-of-monetization">Yep. It is surprising for me for sure. Why did you decide to use this type of monetization?</h3>
<p>Well, I was building online games before Photopea. Do you remember those flash-based simple online games all around the Internet? I’ve created some of them. Game developers monetized these games by putting banner ads inside. I knew exactly how many views and impressions I need to get decent money out of the project. It is pure math.</p>
<p>Because I have this know-how, I decided to build the tool for free and use ads to monetize.</p>
<h3 id="thats-cool-so-what-are-your-daily-visits-then">That’s cool. So, what are your daily visits then?</h3>
<p>300,000 users come to my website every day. They spend 45,000 hours using my tool each day.</p>
<h3 id="okay-thats-pretty-impressive-i-can-imagine-your-server-costs-are-huge">Okay. That’s pretty impressive. I can imagine your server costs are huge.</h3>
<p>Actually, you won’t believe me, but I pay $45 per year.</p>
<h3 id="are-you-kidding-me">Are you kidding me?!</h3>
<p>It’s all rendered in the user’s browser. There is no database, no backend. I only pay for the hosting of Javascript scripts and static files.</p>
<p><img src="https://lh6.googleusercontent.com/MDBl76C-QhET8u89xLyCGD1wYijyToAzxBrputVypVUwuiCqkgZKtfaabYuc62C1Te-aqHysM445BygdftH4xp5NqH6NT4Xq6bSRyKBvRsQN0TWQ5BVjNSNgAmhEw3uNlFBXjdcL" alt=""></p>
<h3 id="oh-my-let-me-breathe-it-out-thats-amazing-do-you-have-any-other-costs-any-employees-or-still-working-on-the-project-alone">Oh my, let me breathe it out. That’s amazing. Do you have any other costs? Any employees or still working on the project alone?</h3>
<p>I don’t have any employees, and I’m still working on the project alone. In the beginning, I thought it’s a disadvantage. I didn’t want my customer to know I’m the only one working on this. I was afraid of their reaction when they would find out it’s only me using an old $500 notebook.</p>
<p>Later on, I realized I got nothing to hide, and I want to use it as an advantage. I want to show others what they can achieve when they consistently build projects that people want. That’s why I decided to share my story.</p>
<h3 id="and-thank-you-for-that-let-me-take-you-back-a-little-bit-what-was-your-mvp-version-of-photopea-how-did-you-start-this-project">And, thank you for that. Let me take you back a little bit. What was your MVP version of Photopea? How did you start this project?</h3>
<p>It all started as an experiment. I know Photoshop pretty well, and I wanted to find out if it’s possible to parse Photoshop (.psd) files in the website browser. I created a simple web tool where you could open a .psd file, and you were able to download all layers separately. It was a technical challenge, and I like working with new technologies.</p>
<h3 id="compared-to-what-photopea-is-now-you-started-with-a-single-feature-do-you-have-any-advice-for-founders-building-their-products-for-years-before-launching-them">Compared to what Photopea is now, you started with a single feature. Do you have any advice for founders building their products for years before launching them?</h3>
<p>Start with a small product, and add more features on the go. I’ve learned it’s good to launch your projects or features before you are 100% satisfied with that. I still do that now. I’m not trying to do all things perfectly. I launch it as soon as it works, and then I wait for user feedback.</p>
<p>I released a new update supporting .ai (Adobe Illustrator) files, and I know it’s not perfect. However, it works for 80% of users, and others report bugs and all edge cases. Now, I’m going to fix these issues one by one.</p>
<h3 id="when-was-the-time-you-realized-this-could-be-a-successful-project">When was the time you realized this could be a successful project?</h3>
<p>I had like 20 projects back then. All of them had the same importance to me, and my expectations were high for every project. I decided to focus on Photopea because I most enjoyed working on this product. I know I’m building a unique tool, and it motivates me to continue.</p>
<h3 id="how-do-you-prioritize-new-features">How do you prioritize new features?</h3>
<p>Photopea is composed of many small functionalities. Each feature is a new challenge for me, and I’m happy once I finish it.</p>
<p>I receive new feature requests over Github. People are reporting issues and asking for new things there. The funny thing is that 80% of these users created an account on Github the day they posted a new request. I bring many new users to Github over the years. 😅</p>
<p>I choose requests from this list based on my current mood and what I would like to implement next. There is no secret sauce behind it. It’s all about building what people want.</p>
<p><img src="https://lh6.googleusercontent.com/a6eD4iFyY-tgQMX_X1t4QAFNXf7xXkASJI2IrN6S_VYPPa7OT_zWUF2v84EtYfBxww3Sn6kh9uUU2aaV1udHC1gypauOc8Xry_xjlMQxGNep_3H6CNGSoLr2QT5pSlhhHe2OZWtB" alt=""></p>
<h3 id="whats-your-marketing-strategy">What’s your marketing strategy?</h3>
<p>I don’t have any strategy. I’m just building a nice tool people like, and they talk about that. It’s all just word of mouth.</p>
<p><img src="https://lh4.googleusercontent.com/dGiNmdAZXcFQUs13AazmpDk9LnDgHlco0fD5MusNQ79sH7XgZzq_GSXUeYugwCgFpRFEGvnUuEkrTj8U2PwkHqZNaIUbgqc1_1g3Zzt64aaitvsXj4r11COCHTnvat7A-0tKk05u" alt="">
<em>(stats by Ubersuggest)</em></p>
<p>I have no growth hack advice or anything for you. I share new feature updates on Reddit, Twitter, Facebook, sometimes on Hacker News as well.</p>
<p>I launched on Product Hunt a few years ago, and I had absolutely zero results, with no success. Then, some random fan of my tool, with 10 followers, <a href="https://www.producthunt.com/posts/photopea-3">relaunched it</a> last year, and it gets to #4 Product of the Week with more than 1000 upvotes.</p>
<p><img src="https://lh5.googleusercontent.com/C1bj98E_zoHwNIV2s5FXXjSKNDrC7tU2O4MaHgubE9yIwUCqWKNdr9aJ1GfAEqF5WHYwYWqtuwaryoT6wFO7tqOjJR0a7QEsN0x_vgH0eGcitFXHJevICK7rDSEUfgvjMAGnfHkR" alt=""></p>
<h3 id="okay-so-your-advice-would-be-let-someone-else-launch-your-project-on-product-hunt">Okay, so your advice would be, let someone else launch your project on Product Hunt.😅</h3>
<p>Yes, that’s my only marketing advice that worked for me.</p>
<h3 id="can-you-share-any-fuck-up-or-fail">Can you share any fuck up or fail?</h3>
<p>Once, I forgot to update one script, and Photopea didn’t work for like 12 hours. It was during my nighttime. When I woke up and checked my phone, I found 150 emails and approximately 50 tweets reporting my tool doesn’t work. It catapulted me from the bed, and I fixed the issue immediately.</p>
<h3 id="thank-you-very-much-for-the-interview-im-glad-we-know-you-and-your-product-better-i-believe-your-story-is-inspiring-for-all-readers-of-this-blog-post-the-same-way-its-for-me">Thank you very much for the interview. I’m glad we know you and your product better. I believe your story is inspiring for all readers of this blog post the same way it’s for me.</h3>
<h3 id="do-you-have-any-final-advice-for-early-stage-founders">Do you have any final advice for early-stage founders?</h3>
<p>Find a domain you really like and something that you enjoy doing. It’s a long journey.
I love programming and creating new things, and I use it as my superpower. What’s yours?</p>
