title: J’enseigne, je code et je partage - EP 02 : Christophe Auclair
url: https://blog.faire-ecole.org/2021/04/05/jenseigne-je-code-et-je-partage-ep-02-christophe-auclair/
hash_url: d51a0d0c661dbc22417ff5d0266f3faa

<p><strong>J’enseigne, je code et je partage</strong> : <strong>une série de portraits-entretiens</strong></p>



<figure class="wp-block-image size-large"><img loading="lazy" src="https://blog.faire-ecole.org/wp-content/uploads/sites/49/2021/04/Template-proposition-13-1024x554-1.png" alt="" class="wp-image-192" srcset="https://blog.faire-ecole.org/wp-content/uploads/sites/49/2021/04/Template-proposition-13-1024x554-1.png 1024w, https://blog.faire-ecole.org/wp-content/uploads/sites/49/2021/04/Template-proposition-13-1024x554-1-300x162.png 300w, https://blog.faire-ecole.org/wp-content/uploads/sites/49/2021/04/Template-proposition-13-1024x554-1-768x416.png 768w" sizes="(max-width: 709px) 85vw, (max-width: 909px) 67vw, (max-width: 1362px) 62vw, 840px"></figure>



<p><em>«Je suis enseignant, pas informaticien » </em>Christophe Auclair, concepteur du site multimaths.net</p>



<p>Professeur de mathématiques dans le plus gros collège REP de l’académie de Dijon, Christophe Auclair utilise depuis 2001 les TICE dans le cadre de ses cours. Après avoir mis au point de petits logiciels utilisables en classe, il a proposé à l’académie de Dijon des applications pour tablettes. L’ensemble de ces applications, gratuites, sont aujourd’hui disponibles sur son site internet,  <a href="http://multimaths.net">http://multimaths.net</a></p>



<p><strong>Peut-on dire que vous êtes un enseignant «technophile»?</strong></p>



<p>CHRISTOPHE AUCLAIR – Disons que j’aimais bien m’amuser avec les ordinateurs. Au début de ma carrière d’enseignant, je cherchais une façon d’intéresser les élèves dans ma discipline, les mathématiques, qui n’est pas toujours d’un accès facile pour les adolescents.</p>



<p><strong>Et en tant qu’enseignant, n’êtes-vous pas technophile dans un milieu qui peut paraître technophobe, tant certains peuvent redouter l’arrivée en classe des nouvelles technologies, qui pourraient en quelque sorte se substituer à leur présence en classe? Voyez-vous une évolution sur ces questions ?</strong></p>



<p>Le côté technophobe a plutôt tendance à empirer, notamment à cause de ce qu’on peut entendre sur l’intelligence artificielle depuis quelques mois. Suite à la signature de partenariats entre le ministère de l’Éducation nationale et certains gros acteurs de l’EDTech (cf par exemple<a href="http://www.cafepedagogique.net/lexpresso/Pages/2021/03/23032021Article637520809496116120.aspx"> cet article de cafepagogique.net </a>-NDLR), beaucoup de collègues se sentent inquiets. Pour ma part, en ce qui concerne toutes les applications que j’ai pu développer, la présence de l’enseignant reste primordiale pour accompagner, corriger, rectifier… Le confinement a heureusement montré qu’il y a un besoin essentiel des enseignants pour évaluer, réguler, encourager les élèves. On n’en est pas encore, loin s’en faut, au moment où les machines et l’intelligence artificielle pourraient remplacer le travail d’un enseignant en présence avec ses élèves ! Pour l’instant, et sans doute pour un bon moment encore, cela ne fonctionne tout simplement pas pour une écrasante majorité des élèves. </p>



<p><strong>Dans votre formation initiale, on suppose que le sujet des nouvelles technologies, de l’usage du numérique était peu abordé ?</strong></p>



<p>Peu abordé ? C’est peu dire. Ça n’existait pas du tout. Mais j’ai 50 ans ! J’ai fait un peu de langage Turbo Pascal à la fac, c’est tout… J’ai donc appris sur le tas, au fur et à mesure que je cherchais des outils que je ne trouvais pas, ou alors il s’agissait de logiciels payants (que la plupart des établissement scolaires ne peuvent se payer). Dès le départ, le premier ordinateur que j’ai acheté m’a servi à faire mon boulot de prof et à produire des documents pour les élèves. Je n’étais pas spécialement technophile, je le suis d’abord devenu par besoin, et ensuite par plaisir ! </p>



<p><strong>Et votre intention, de pouvoir «accrocher» les élèves, a-t-elle fonctionné ?</strong></p>



<p>Ça a fonctionné, et ça continue ! C’est d’ailleurs pour cela que je continue de produire des applis. Si je m’étais aperçu que ça ne valait pas le coup, par rapport au nombre d’heures passées, il y a longtemps que j’aurais arrêté ! Même pour les petits, ça marche plutôt bien : si on leur fait réviser les tables de multiplication avec une feuille remplie de calculs, ils vont vite se lasser et ce ne sera pas très performant. Si on fait le même genre de travail sur un ordinateur ou une tablette, on s’aperçoit qu’ils en font beaucoup plus… De plus, mes élèves ont également un rôle de «testeurs», qu’ils trouvent gratifiants (on est les premiers à essayer !). Ils n’hésitent pas à dire ce qui ne va pas, sur le fond aussi bien que sur la forme. Il y a une émulation très stimulante. </p>



<p><strong>Avec les élèves, vous étiez donc déjà dans une logique coopérative ?</strong></p>



<p class="has-text-align-left">Oui, mais pas de façon consciente, c’est arrivé comme ça. Et le fait que les élèves me réclament des choses m’a fait sortir de ma zone de confort. Je n’avais pas spécialement d’expérience en matière de programmation mais il a fallu que je me décarcasse pour produire des contenus qui puissent répondre à leurs attentes.</p>



<p class="has-text-align-left"><strong>Vous faites là état d’une expérience personnelle. Y a-t-il eu sur ce sujet une évaluation de la partde l’Inspection académique?</strong></p>



<p class="has-text-align-left">Non… Je peux simplement me référer au rapport Tricot («<a href="http://www.cnesco.fr/wp-content/uploads/2020/10/201015_Cnesco_Numerique_Tricot__Chesne_Rapport_synthese.pdf">Numérique et apprentissages scolaires</a>»,rapport produit par le Centre national d’étude des systèmes scolaires (Cnesco), octobre 2020 -NDLR), qui analyse les effets du numérique dans l’éducation. Je constate que le type d’application que j’ai pu développer correspond aux recommandations sur les apports pédagogiques. Sinon, les retours qui me sont faits viennent directement des élèves, de parents, et aussi de collègues qui utilisent mes applis parce que, de toute façon, en mathématiques, il n’y a pas énormément de choix. Mais de la part de l’académie de Dijon, non, je n’ai pas de retours «officiels».</p>



<p class="has-text-align-left"><strong>Pourtant, vous avez été chargé à un moment donné de concevoir des ressources pédagogiques quiutilisent les outils numériques?</strong></p>



<p class="has-text-align-left">Ça ne s’est pas exactement passé comme ça. En 2015, à l’époque où a été annoncé le «<a href="https://www.gouvernement.fr/action/l-ecole-numerique">Plan numérique à l’école</a>», c’est moi qui ai proposé de développer du contenu pour tablettes. J’étais allé voir sur les stores ce qui existait comme applications en maths pour des collégiens; j’en ai trouvé une, <a href="https://www.geogebra.org/m/g2ftcxjw">geogebra</a>, mais c’était quasiment la seule : quelques autres étaient payantes, souvent en anglais, et ne correspondaient pas vraiment à ce qu’on travaille au collège. Je me suis dit que c’était un peu nul de donner des tablettes aux élèves et aux enseignants, sans qu’on puisse en profiter dansl’enseignement des mathématiques. J’ai alors soumis un projet à mon inspectrice à l’académie deDijon (Mme Ingremeau), en précisant que je ne pouvais garantir le résultat, n’ayant encore jamais fait d’application sur tablette. L’inspectrice a accepté, mais ça a été très compliqué: elle a fait pendant quatre mois le siège des ressources humaines au rectorat pour qu’on accepte de me dégager des heures. J’ai alors pu commencer à faire des tests. La première année je ne savais pas faire des applications sous iOS, c’était seulement des applications Android avec des versions PC. Dans mon académie, ça n’a pas eu beaucoup d’impact: c’est la moins bien dotée en tablettes ! Mais assez vite, ça a essaimé dans d’autres régions, notamment en région parisienne, à Créteil, dans l’Oise, et aussi à l’étranger, en Belgique, en Suisse et même au Québec. En revanche, dans mon académie, ça n’a pas vraiment suivi, faute de matériel adéquat. Lorsque mon inspectrice a quitté son poste pour devenir DANE dans une autre académie, ma décharge horaire a progressivement diminué… jusqu’à plus rien.</p>



<p class="has-text-align-left"><strong>Vous financez vous-même la réalisation des applications?</strong></p>



<p class="has-text-align-left">Oui, depuis le début. Depuis 2016, je finance l’achat des logiciels et des licences développeur. J’avais tenté d’obtenir une aide, mais on m’a fait savoir que ça ne rentrait pas dans les clous et qu’il n’y avait aucune ligne budgétaire pour ça. En gros, c’est: débrouillez-vous!  Le budget est de 460 euros paran, sans tenir compte du matériel acheté pour le développement .À plusieurs reprises, on m’a proposé des contrats avec des entreprises de la filière EdTech. Mais dans ce cas, je serais rémunéré, en plus de mon temps plein, par une boîte qui revendrait le contenu à l’Éducation nationale. J’ai toujours refusé parce que je considère que les profs et les élèves doivent pouvoir utiliser ces applications-là gratuitement. Dans mon propre collège, si ça devait être payant,on ne pourrait pas se les procurer. Avec des crédits TICE d’environ 300 € par an, ça permet tout juste<br>de remplacer deux écrans et trois claviers ! Je tiens à ce que ça reste gratuit.</p>



<p class="has-text-align-left"><strong>C’est-à-dire que l’Éducation nationale n’est pas disposée à vous octroyer une décharge horaire, et a fortiori financer une part du développement de ces applications, mais est prête à payer à un éditeur des logiciels, des programmes, etc. ?</strong></p>



<p class="has-text-align-left">Ce sont des histoires de gros sous. Le ministère va effectivement passer des contrats avec des entreprises EdTech et des éditeurs qui ont bien senti le filon… Les BRNE (Banques de ressources en numérique) ont été déléguées à des prestataires privés : Belin, Hatier ou des boites EdTech comme Maskott. Certains contrats pèsent plusieurs millions d’euros…. Les enjeux sont énormes, et j’ai tendance à déranger avec mes petites applications gratuites, mais pas mal utilisées en France.</p>



<p><strong>Vous défendez donc la gratuité d’usage. Pourquoi ne pas privilégier parallèlement la licence libre  ?</strong></p>



<p><br>Les applications ne sont pas sous licence libre pour la simple raison que je n’en suis pas le propriétaire ; elles ont été payées par l’académie de Dijon qui reste propriétaire des sources des programmes, et je ne peux pas décider de les rendre libres. D’autre part, lorsque j’ai commencé, je n’avais aucune formation de développeur : Je me suis formé sur le tas, et je n’étais de toute façon pas suffisamment assuré de mon code pour le mettre en licence libre (j’aurai trop honte qu’un vrai développeur vienne regarder le code de mes premières productions !). Je suis enseignant, pas développeur !</p>



<p><strong>Quel est le temps hebdomadaire que vous pouvez consacrer à la maintenance et au développement de ces applis ?</strong></p>



<p>Lorsque je bénéficiais de mes 9 heures de décharge hebdomadaire pour travailler sur les tablettes, j’y passais en moyenne 20 heures par semaine. Redevenu enseignant à plein temps, j’y consacrais en moyenne 2 à 4 heures par semaine. Mais cette année, je n’ai fait aucun développement. Je consacre beaucoup de mon temps libre au suivi des utilisateurs. Parfois, c’est simplement un mail de remerciement et d’encouragement d’un professeur, mais parfois c’est plus compliqué : cela peut être, par exemple, un référent numérique qui veut déployer des applications sur les tablettes de son établissement et qui cherche un renseignement, ou encore des profs qui demandent des conseils sur telle ou telle séquence à mettre en œuvre dans un cours. Parfois, ce sont aussi des parents d’élèves qui n’arrivent pas à installer une application. Mine de rien, cela me prend beaucoup de temps. </p>



<p><strong>L’un des objectifs de l’association Faire école ensemble, notamment à travers cette série d’entretiens, serait de donner l’impulsion à une communauté d’enseignants-développeurs. Comment accueillez-vous une telle initiative ?</strong></p>



<p>Sur le principe, c’est très bien. Mais c’est sans doute compliqué à mettre en place, parce que quelle que soit la façon dont on s’y prend, ça devient vite chronophage. J’ai passé beaucoup de temps à faire des tutoriels pour des collègues ; les profs sont très enthousiastes au départ mais beaucoup abandonnent lorsqu’ils voient le nombre d’heures que ça représente. On a tous un métier de prof à côté, mais si on peut se répartir le travail, au moins dans une même discipline, c’est très bien. L’idée d’une communauté où l’on pourrait se répartir les tâches, travailler sur des choses distinctes ou travailler à plusieurs sur un même projet, me semble très intéressant. A tout le moins, cela incite à pouvoir profiter des expériences des uns et des autres.</p>



<p class="has-text-align-right"><br><em>Propos recueillis par Jean-Marc Adolphe et Hervé Baronnet.</em></p>
