title: Les « espaces safe » nous font violence ?
url: https://infokiosques.net/lire.php?id_article=1533
hash_url: 23eafea15a17e65e4adcc414ede1278d

<p>Depuis quelques années, on a remarqué l’utilisation de plus en plus importante des expressions « se sentir <i>safe</i> » et « espace <i>safe</i> » dans les milieux féministes et/ou transpédégouines/queers que l’on côtoie ou dans lesquels on évolue. Leur utilisation courante, qui pour nous n’a pas été assez questionnée, nous a interrogé sur leur signification politique. Le partage de ces réflexions est une  des raisons qui nous a amené à écrire ce texte, qui se veut un apport à la discussion que nous voulons avoir dans ces milieux. Il s’adresse en effet à des personnes qui prennent en compte l’existence de plusieurs systèmes d’oppression (racisme, sexisme, hétérosexisme, oppression de classe, validisme, ...) qui est pour nous une donnée de départ évidente et sur laquelle on ne s’est pas attardé.
Nous avons constaté que quand on utilise le terme <i>safe</i>, on ne met pas forcément les mêmes choses derrière et que ces diverses significations impliquent aussi des visions politiques différentes, qui ne sont pas explicites. On avait donc envie de rendre visible le flou qu’il y a autour du terme <i>safe</i> et de l’analyser. Et aussi de s’attarder sur les implications politiques qui vont avec les différentes utilisations de ce terme.</p>

<p><strong>Première partie</strong></p>

<p>	Pour le dire de façon schématique, on trouve que les utilisations du terme <i>safe</i> évoquent des ressentis/impressions/sentiments qui renvoient à deux niveaux différents. D’un côté le fait de se sentir à l’aise ou en confiance dans un espace ou avec des personnes ; de l’autre côté le fait de se sentir en sécurité et/ou protégé physiquement et psychologiquement par rapport à des oppressions et/ou des agressions. Par exemple, une meuf pourrait considérer un espace non-mixte meufs/gouines  comme un espace <i>safe</i> vis-à-vis de l’oppression patriarcale, et en même temps ne pas se sentir <i>safe</i> dans cet espace à cause de conflits qu’elle aurait avec une autre personne présente.</p>

<p>On a choisi ici d’associer oppression et agression parce que nombre d’agressions arrivent à l’intérieur de rapports d’oppression, tout en sachant que ça n’est pas toujours le cas. Et tout en sachant aussi que les agressions seraient plus des actes précis qu’on peut définir dans le temps, qui peuvent faire partie ou pas de quelque chose de plus diffus que seraient les oppressions.</p>

<p>Ces deux sens du mot <i>safe</i> recouvrent des réalités très différentes et le fait qu’on utilise le même mot pour les exprimer est pour nous problématique. En effet, comme le mot <i>safe</i> a souvent à voir avec la question des limites individuelles et des agressions, sujet qui a une place importante dans les milieux féministes et/ou transpédégouines, il est assez connoté et porte en soi une certaine gravité dans ces milieux. Donc le fait d’utiliser <i>safe</i> dans un contexte où on se sent mal à l’aise/pas en confiance, ça intensifie sa signification.</p>

<p>Un petit exemple :</p>

<blockquote class="spip">

<p><i>Dans un collectif d’habitation féministe, dans une période de tension, une personne exprime pendant une réunion des habitant-e-s le fait de ne pas se sentir <i>safe</i> dans sa maison. Après une discussion il s’est avéré que ce qu’elle entendait par <i>safe</i> était de ne pas se sentir en confiance avec une partie de son collectif. Dans la mesure où le mot <i>safe</i> recouvre plusieurs significations, on voit bien ici que l’ambiguïté du sens fait apparaître la situation plus grave qu’elle n’est.
</i></p>

</blockquote>

<p>Dans l’absolu, ça pourrait ne pas être problématique si des personnes ont envie d’exprimer leur malaise et/ou manque de confiance en disant qu’elles ne se sentent pas <i>safe</i> ; sauf que, comme on a vu plus haut, ce mot a plusieurs significations et pour nous il est important de tenir compte que cette utilisation n’est pas anodine. Et comme il existe d’autres manières d’exprimer ce genre de ressenti, ça ne nous paraît  pas judicieux d’utiliser le terme <i>safe</i> de telle façon.</p>

<p>On trouve donc plus intéressant de l’utiliser en référence à des rapports d’oppression/domination et à des situations d’agression, mais là aussi on y voit des inconvénients.
D’un côté, l’utilisation de l’expression « ne pas se sentir <i>safe</i> » invisibilise parfois les raisons politiques qui en sont la cause, et fait que l’expression-même se retrouve vidée de sens.
De l’autre coté, on a l’impression que d’exprimer ainsi le problème a pour effet de décaler l’attention et le centre de la question sur l’individu et les ressentis et états d’âme individuels, en laissant encore à la marge les questions politiques de fond.</p>

<p>Encore un exemple pour clarifier un peu ce qu’on vient de dire.</p>

<blockquote class="spip">

<p><i>A une soirée dans un festival queer, il y avait une performance avec des personnes qui faisaient une chorégraphie sur de la musique. À un moment où une chanson hip-hop passait, la musique a été coupée sans explications par les personnes qui s’occupaient de la technique. Après un moment de flou et d’incompréhension, on a expliqué au public les raisons : dans la chanson le terme « nigger » (nègre) était employé plusieurs fois et une personne avait demandé à couper la musique. Peu après une autre personne est montée sur scène pour récapituler la situation et elle l’a résumé en disant qu’une personne ne s’était pas sentie <i>safe</i>. </i></p>

</blockquote>

<p>Le fait, ici, d’utiliser le terme <i>safe</i> enlève et invisibilise les raisons politiques qui étaient derrière la demande de couper la musique.
Appuyer sur les ressentis individuels d’une personne plus que sur la situation en elle-même déplace la question et enlève les responsabilités. Ainsi le problème de passer de la musique avec des propos raciste devient le problème qu’une personne ne se sent pas <i>safe</i>. Les raisons politiques qui ont provoqué la réaction ne sont alors plus prises en compte et seuls les ressentis de la personnes sont mis en avant. L’impression qui en ressort serait que ce qui est important c’est que les personnes se sentent <i>safe</i> et non pas de se responsabiliser et de refuser de reproduire des rapport d’oppression et de domination au sein des espaces que l’on crée.</p>

<p>Un autre aspect de l’utilisation de <i>safe</i> qu’on avait envie de questionner est son pouvoir de clore un débat ou une discussion. Il est utilisé, à tort ou à raison, comme l’argument ultime que l’on ne peut pas discuter et que l’on ne peut pas remettre en question. C’est un peu comme l’expression d’une « limite absolue » à ne pas dépasser et à laquelle il faut s’adapter.</p>

<p>Encore un petit exemple pour illustrer nos propos :</p>

<blockquote class="spip">

<p><i>Dans un festival en non-mixité femme/gouine/trans, une personne bio a exprimé le fait de ne pas se sentir <i>safe</i> dans un espace où se trouvaient des personnes torse nu et que cette semi-nudité lui faisait violence. Cela a conduit à une séparation des espaces, avec la création d’un espace où il était possible d’être torse nu et l’interdiction de l’être dans les autres espaces. Par la suite, il n’y a eu aucune discussion pour interroger ce ressenti et cette demande de gestion d’espaces.</i></p>

</blockquote>

<p>Un des points problématiques, ici, c’est que l’utilisation des expressions « je ne suis pas <i>safe</i> » et « ça me fait violence » ont empêché une discussion parce que dans nos milieux elles se suffisent à elles-mêmes et qu’on considère que les personnes qui l’utilisent n’ont pas à s’expliquer ou à se justifier. Comme ce sont des expressions lourdes de sens, très souvent personne n’ose questionner la « justesse » de leur utilisation. On sait bien qu’il est important, dans un premier temps, de prendre en compte les limites posées sans avoir d’explications pour arrêter une situation dure à vivre, d’agression ou oppressante. Surtout que la plupart du temps il s’agit de situations d’urgence ou l’objectif premier est de mettre fin à cette situation. Mais on trouve pertinent de ne pas s’arrêter à cette étape et d’essayer d’arriver par la suite à analyser la situation d’une façon plus globale et « politique » au sens large, par rapport à une société et à des systèmes d’oppression.
En se demandant, par exemple, pourquoi certaines choses nous font violence, s’il s’agit effectivement de comportements oppressants dont on ne veut pas ou si on trouve plus intéressant d’essayer de voir d’où vient ce ressenti (différence de codes, de classes, préjugés,…) et s’il est dépassable.</p>

<p>Que ces expressions soient vues comme des limites indiscutables et sur lesquelles on ne peut agir nous questionne. On touche là la question de la culture politique qu’elles impliquent. C’est-à-dire une culture politique où les limites individuelles sont vues comme des choses qui ne se discutent pas ni ne peuvent être mises en question. Ceci empêche souvent d’aller au fond des questions, de les analyser d’une façon plus globale, de ne pas se limiter aux ressentis des gentes mais de les questionner sur la place qu’ils prennent, d’où ils viennent et qu’est-ce qu’ils créent politiquement.</p>

<p>Cette histoire de limites est liée aussi à comment un milieu est construit et à comment il fonctionne. Déjà, dans chaque milieu des normes ainsi que des codes existent et se créent. Ces normes   hiérarchisent des thématiques mais aussi des limites comme plus ou moins légitimes, reconnues, valorisées.
D’autre part, il y a des personnes qui se sentent plus légitimes à poser des limites. Et pourquoi des personnes se sentent plus légitimes ? C’est souvent des personnes qui ont plus de privilèges, qui correspondent plus aux normes, qui ont une facilité à s’adapter, une capacité à s’approprier les normes ou les modes de fonctionnement d’un milieu, d’un groupe.
Il est alors important de se poser la question des privilèges et des rapports de pouvoirs qui existent et qui sont créés par ces formes de légitimité.</p>

<p>Si on reprend le dernier exemple et si on analyse la situation de façon plus globale, on se rend compte que la semi-nudité qui « faisait violence » était majoritairement celle de gouines bios et de trans. Il s’agissait aussi de corps pas normaux et/ou pas normés, qu’on n’a pas l’habitude de voir. L’histoire devient plus complexe vue sous cet angle et il devient questionnant de s’arrêter au ressenti de la première personne sans prendre en compte l’ensemble des enjeux.
Ça n’arrive, effectivement, pas tous les jours, pour des meufs, des gouines et des trans, de se sentir à l’aise de se mettre torse-nu dans des espaces, en sachant qu’on ne va pas les emmerder ou qu’ielles n’auront pas à supporter des regards lubriques ou méprisants. C’était donc une expérience où ielles en tiraient de la force de se sentir bien à demi nu-es.</p>

<p>En analysant ainsi la situation, on trouve qu’il aurait été important de pouvoir discuter de la limite individuelle de cette personne et également des enjeux que ça avait créé de l’avoir posée dans ce contexte, choses que personne n’a voulu ou osé faire. Ça ne veut pas dire nier le ressenti individuel et ne pas vouloir faire attention aux limites des gentes et à comment ielles peuvent vivre/ressentir des choses. Ça voudrait plutôt dire nuancer ce ressenti, le relativiser et le mettre en perspective, aussi pour comprendre d’où il vient.
Le problème n’est donc pas que des limites soient posées ou des malaises exprimés, mais plutôt les réactions collectives qui en découlent.</p>

<p><strong>Deuxième partie</strong></p>

<p>	Par ce texte, nous avons également envie de faire partager des bouts de réflexions et questionnements inachevées sur les « espaces <i>safe</i> » et ce qu’ils peuvent véhiculer.</p>

<p>D’abord, est-il possible de créer des « espaces <i>safe</i> »  dépourvus d’oppression et d’agressions ? Dans la mesure où ce terme est plus particulièrement utilisé lors de festivals, de concerts, de rencontres, espaces-temps... regroupant souvent plusieurs dizaines de personnes, il nous semble dès lors peu probable que les « espaces <i>safe</i> »  le soient pour tout le monde et donc qu’il n’y ait ni rapports d’oppression ni d’agression. Parce qu’il y aura forcément des personnes avec des positions sociales différentes et donc des systèmes d’oppression. Parce que, même si on cherche à réduire les risques d’agressions, il est difficile d’imaginer qu’il ne s’en produise jamais, sans vouloir pour autant relativiser les agressions et la responsabilité des personnes qui les commettent. Aussi parce que ça ne suffit pas d’être opprimé-es par un système pour ne pas reproduire d’autres systèmes d’oppression. En plus, souvent ce à quoi on fait attention c’est plutôt ce qui nous touche et/ou ce qu’on vit, alors forcément il y a des choses dont on ne se rend même pas compte mais que de fait on véhicule, que ce soit de par notre construction et donc de nos privilèges, ou du fait de faire partie de la majorité d’un espace.</p>

<p>Parfois, quand on est habitué à se voir comme une personne opprimée, il est difficile de réaliser et d’assumer qu’on est aussi dominant-e, surtout quand les contextes et les mixités changent. Par exemple, dans nos expériences de non-mixité, pris-e-s par notre enthousiasme de vivre dans un espace ne comportant plus le/les systèmes d’oppression que l’on vit, on oublie que ce n’est pas le cas de tout le monde, et que des oppressions persistent pour certaines personnes.</p>

<p>Voici un exemple simplifié si on prend en compte uniquement le sexisme et l’hétérosexisme.</p>

<blockquote class="spip">

<p><i>Une meuf hétéra ne sera pas à la même place dans un groupe mixte que dans une non-mixité femme-gouine-trans : les enjeux d’oppression et d’alliance sont différents dans ces deux contextes. N’étant pas touchée par l’hétérosexisme, ce sera plus difficile pour cette meuf hétéra de s’apercevoir de l’existence de cette oppression et du fait qu’elle la véhicule aussi.</i></p>

</blockquote>

<p>Un cercle vicieux de reproduction d’oppressions est instauré par la manière dont se construisent les espaces et par qui ils sont fabriqués. En effet, ce qui est proposé et qui le propose va déterminer quelle sera la majorité des personnes qui le constitueront en fonction de leurs intérêts. Cette majorité véhiculera et reproduira des codes, des normes et des oppressions. À l’intérieur de ces espaces ces oppressions ne seront pas trop reconnues car elles en constitueront la norme.</p>

<p>Un exemple simple :</p>

<blockquote class="spip">

<p><i>Un événement proposé par des jeunes gars blancs aura tendance à s’adresser  particulièrement à des jeunes gars blancs, qui y seront en majorité et ce n’est pas dans ce contexte qu’ils s’apercevront des oppressions qu’ils véhiculent. </i></p>

</blockquote>

<p>Si les espaces ne sont pas <i>safe</i> pour tout le monde, pour qui le sont-ils ? Si on parle d’oppressions, comme on peut s’en apercevoir un peu par ce qu’on vient de dire, les espaces sont souvent <i>safe</i> pour les personnes qui ont plus de privilèges et/ou pour la majorité qui les constitue. Si on parle d’agressions, on préfère plutôt parler de « <i>safer </i> » (plus <i>safe</i>) parce que personne ne sera jamais à l’abri de se faire agresser.</p>

<p>	Croit-on également qu’en appelant <i>safe</i> nos espaces, ils le deviendront ? Suffit-il de nommer les systèmes d’oppression pour qu’ils disparaissent ou s’atténuent ou pour qu’ils soient pris en compte ? De même, suffit-il de pointer des situations d’agressions pour qu’elles ne se produisent pas ?
On a remarqué à plusieurs reprises une tendance à lister dans des chartes de lieux ou festivals des comportements oppressants, comme si le fait de les verbaliser/nommer ferait que ces comportements n’existeraient plus d’un coup de baguette magique. Il ne suffit pas de dire/écrire que des comportements ne sont pas acceptés pour qu’ils disparaissent des espaces. La performativité ne marche pas, dire des choses ne suffit pas à les faire exister.
C’est vrai qu’une des stratégies, pour contrer l’invisibilisation de certains comportements oppressants/systèmes d’oppression/situations d’agression, peut être celle de nommer tout ça. Par exemple ca montre qu’il y a une volonté d’y faire attention et ca peut permettre à des personnes qui sont confronté à des situations d’agression et/ou d’oppression de se sentir plus légitimes d’en parler. Mais il faut aussi être conscient-e que ça ne suffit pas pour les faire disparaître.
C’est à tout le monde de prendre en charge et de se responsabiliser pour empêcher que des comportements oppressants/ situations d’agression aient lieu et pour réagir quand illes ont lieu.

	Au-delà même de savoir s’il est possible de créer des « espaces <i>safe</i> », est-ce seulement intéressant ?
Si on entend par le mot <i>safe</i> la recherche d’espaces confortables et sans confrontation parce que c’est plus facile et reposant, on a envie de questionner ce désir.
On trouve que cette aspiration est souvent motivée par des mécanismes de protection qui font qu’on désire des espaces-temps où rien ne pourrait nous atteindre ou surprendre, où on serait protégé-e-s et en sécurité par rapport à des « attaques extérieures », comme si on voulait créer un espace idéal où tout serait parfait. Tout ça, ça nous renvoie aussi à des espaces policés où tout serait « sous contrôle », alors on a du mal à voir ce qu’il y aurait d’intéressant. On préfère donc être confronté-e-s à la différence de vécus et de réalités sociales, parce que c’est ça qui nous fait évoluer et ne pas rester sur nos positions. Là on n’est pas en train de dire qu’il faut toujours se confronter avec tout le monde et donc qu’on ne voit pas l’intérêt des espaces non-mixtes. En fait, on cherche dans les non-mixités autre chose que des « espaces <i>safe</i> ». Dans l’envie de faire ensemble, on préfère mettre en place des rapports de confiance qui font que la confrontation et la conflictualité sont possibles plutôt que d’être dans des situations/groupes/... où tout semble bien se passer parce qu’on n’ose pas parler de ce qui pourrait être conflictuel.</p>

<p>Si on entend par « espaces <i>safe</i> » des espaces dépourvus d’oppressions et d’agressions, on trouverait ça génial. Mais on sait très bien que ça n’arrivera jamais. Par contre, on sait aussi qu’on peut agir pour améliorer nos espaces en étant moteurice et acteurice de ce qu’il s’y joue. On trouve, par exemple, important  d’essayer de réduire la peur de l’agression dans les espaces, étant donné que cette peur est une part de ce qui permet aux systèmes de domination de se maintenir et qui contrôle et limite la vie et les actions des dominé-e-s.
C’est pour ça qu’on voit plus l’intérêt de parler d’espaces où on cherche à diminuer les risques d’agressions et à prendre plus en compte les systèmes d’oppression à travers la visibilisation, le fait d’y porter de l’attention, la responsabilisation sur nos  comportements et d’autres stratégies à essayer et explorer.</p>

<p>Dans l’optique de créer des espaces confortables sans confrontation ni conflit, il n’est pas anodin de constater que lorsqu’une personne ne se sent pas <i>safe</i>, une des réponses est de cloisonner l’espace et en même temps de créer une nouvelle règle.
Dans le cas de l’évènement en non-mixité femme-gouine-trans (v. exemple plus haut), le fait qu’une personne ne sente pas <i>safe</i> avec la nudité a conduit automatiquement à une séparation de l’espace sans passer par la confrontation/discussion, avec la création d’un espace réservé à la nudité, donc cloisonné, hors de confrontation. En même temps que cette séparation de l’espace, naissait une nouvelle règle : on doit être habillée partout sauf possibilité d’être nue dans l’espace réservé à la nudité.</p>

<p>Ça nous questionne beaucoup de répondre directement par l’outil « réglementation » quand une personne fait savoir que des choses ne lui vont pas. Aussi parce qu’on n’est pas en dehors d’une société française, occidentale, et que le fait que cette société ait un mode de fonctionnement sécuritaire et individualiste a des retentissements sur nos manières de faire, malheureusement. Par exemple on a du mal à ne pas voir un lien entre le fait d’évoluer dans une société individualiste, où seul l’individu compte, et le fait que les limites individuelles nous semblent prioritaires par rapport aux conséquences qu’elles peuvent avoir sur un collectif. Ce qui ne veut pas dire que le collectif devrait toujours passer avant les individus, mais qu’il n’y a pas de systématisme là-dedans, d’où l’intérêt de passer par la discussion. Aussi, ce besoin de se sentir en sécurité et protégé-e-s ne serait-ce pas en lien avec le fait de vivre dans une société où on est bombardé de messages sécuritaires dans notre quotidien qui nous disent qu’il faut se méfier des autres (d’ailleurs les autres ne sont pas n’importe qui, il s’agit surtout de personnes/populations stigmatisées) ? Ne serait-ce pas aussi cette peur des autres qu’on nous a inculquée qui ferait qu’on ait tout de suite le réflexe de se protéger des autres quand il y a un problème plutôt que d’en discuter, de préférer séparer les espaces et donc se séparer du danger ? Si on cherche à éviter la discussion et de se confronter, est-ce que c’est parce qu’on a peur de devoir entendre l’autre, de devoir aussi se remettre en question ?
En plus, passer par la réglementation des espaces ne règle pas le problème, ça l’évite parce qu’on a séparé les « éléments » en conflit, mais c’est un échec par rapport à l’envie de faire ensemble.
Encore une fois on pourrait penser qu’on critique la non-mixité, vu que c’est une forme de cloisonnement des espaces. Mais justement, la différence qu’on y voit est que les non-mixités sont une façon de cloisonner l’espace de manière politique et pas parce qu’on a « peur des autres ».
Pour nous, la raison d’être ou le but des espaces non-mixtes ou en mixités choisies c’est, entre autre, de créer, développer de la confiance en soi et entre nous, de questionner nos manières d’être ensemble et pour soi,... Tout cela parce qu’on a envie d’avancer, de se confronter à nos constructions, à nos barrières, à nos morales, et de les bouger si on peut, si l’espace nous en ait donné.</p>

<p>	C’est aussi pour ca qu’on a eu envie de rendre publique ces questionnements, parce que dans nos vies on a besoin de ces espaces non-mixtes et qu’on a envie d’être attentif et critiques de comment ils se construisent et de ce qu’il s’y passe.</p>

<p>un trans et un pédé</p>
