title: Pause
url: https://mcgodwin.com/articles/pause
hash_url: 58bcdfc949f761457536462e32ded69c

<p><em>Tl;dr : je me lance dans une nouvelle expérimentation pour tenter de réduire l'éco-anxiété et le surplus de charge mentale que je ressens trop fortement depuis quelques semaines en faisant une pause "réseaux sociaux" d'un mois et demi environ. Je viendrai documenter les résultats début septembre 2019. J'aurai accès à mes e-mails les jours de semaine depuis mon ordinateur connecté au wifi, en cas d'urgence favorisez les SMS et les appels.</em></p>
<p>—</p>
<p>Cela fait quelques temps que je mène de petites expérimentations autour du numérique et de ses usages. Depuis quelques semaines, je ressens un malaise face aux réseaux sociaux, malaise difficile à décrire et à gérer au quotidien, fait d'un manège sans fin de répulsion / attraction. Aujourd'hui, j'ai atteint un point de bascule où je sens qu'il faut que j'aille plus loin dans le balisage de mes usages.</p>
<p>J'ai publié il y a peu un billet sur mon blog dédié à la documentation de ma propre résilience. Depuis décembre 2018, sous prétexte de changer de machine et tester la réédition du Nokia 3310, <a href="http://resilience.mcpaccard.com/notes/du-besoin-instantane-l-art-de-repasser-au-dumbphone">j'ai pu interroger en profondeur ma relation tumultueuse à mon smartphone et aux réseaux sociaux</a> et aux nombreuses sollicitations que ces derniers arrivaient encore à jeter sur mon chemin. Il y a quelques jours, je m'adonnais à la lecture de <a href="https://www.resilience.org/stories/2019-07-19/responding-to-collapse-uncertain-future-forums-first-week/">cet excellent article</a>, encore une fois en rapport avec l'éco-anxiété et l'anxiété tout court due à l'état actuel de notre monde. Une citation a vraiment retenu mon attention : </p>
<p><em>"The more you understand a problem, the more you want to do something about it. Unfortunately, the larger the scale of the problem, the less effective your individual actions will probably be. <strong>This is what's so exhausting about Facebook, Twitter, and other social media: they constantly (and without warning dump you right into the awareness of problems at every possible scale</strong>."</em></p>
<p>L'épuisement est réellement présent dans ma vie. La charge mentale constante faite de toutes les peines de mes semblables face aux <em>predicaments</em> insolvables du monde devient ingérable. Il y a une lame de fond, une rumeur, une impression, et certains jours elle devient un peu plus forte. Un petit chant discret qui me dit qu'il y a tant à expérimenter, à découvrir, à ressentir dans les actes et les faits les plus simples que le monde a à nous offrir.</p>
<p>Aujourd'hui, au lendemain de l'élection (sic) de Boris Johnson à la tête du Royaume Uni et à la ratification du traité CETA, après la rage et l'impuissance ressenties à l'écoute des critiques envers Greta Thunberg invitée à l'Assemblée Nationale, je sens clairement que la balance doit peser du côté de ma santé mentale, au détriment de mon information en temps réel et du lien avec mes <em>followers</em>. <strong>Twitter et compagnie pèsent un poids considérable dans nos existences.</strong></p>
<p>Il est temps pour moi de faire ce que je sais faire de mieux, en tant que designer : ajouter un maximum de friction entre moi et les réseaux sociaux.</p>
<h2>Pas assez ?</h2>
<p>Mon iPhone ne relaie plus aucune notification venant des réseaux sociaux que j'utilise encore (Twitter, Instagram, Mastodon, Pinterest). J'ai tout condamné au silence. Ne m'arrivent que les emails, les SMS, les applications de discussion (WhatsApp dont je n'ai pas encore pu me débarrasser, Wire et Basecamp pour les projets <a href="https://www.ixda-lyon.fr">IxDA</a>), les appels, les applications pratiques (location de véhicules électriques sur Lyon, Apple Plans, Vinted, MyFitnessPal).</p>
<p>J'ai fait du ménage dans les personnes que je suis, notamment sur mon compte Twitter professionnel. J'ai décidé de ne plus suivre autant d'hommes blancs dans la tech et de les remplacer par des femmes dans le design et la tech, surtout des femmes qui ne sont pas blanches et/ou qui font partie de la communauté LGBTQI+, qui sont en situation de handicap, neuro atypiques, etc. Ce changement a fait grand bien à ma timeline, mais le monde est dans un tel état que ça ne suffit pas à atténuer l'afflux de mauvaises nouvelles, qui atteignent tout le monde sans distinction. Travailler sur <a href="https://common-futures.org">l'animation de Common Future[s]</a> n'est pas de tout repos non plus. L'état du monde présent, mais aussi l'appauvrissement quasi-quotidienne des futurs encore possibles contribuent à augmenter mon stress latent.</p>
<p>Et pourtant, je me retrouve encore à passer des heures sur Twitter. J'ai retiré de l'écran d'accueil toutes les apps sociales, mais elles sont tout de même accessibles via la recherche. Trop facile. Pas assez de friction. <a href="https://marieguillaumet.com">Ma consœur Marie Guillaumet</a> à qui je partageais mes inquiétudes me faisait part de ses propres tactiques pour limiter l'anxiété générée par les réseaux sociaux. Supprimer l'accès à ses comptes professionnels sur son téléphone, supprimer même les apps et ne les réinstaller que ponctuellement, quand elle participe à une conférence par exemple. Ou encore <em>mute</em> des personnes ou des gros comptes un peu <em>techbro</em> qui n'apportent que du bruit. Relativiser sa propre participation à Twitter, créer des listes thématiques pour isoler certains sujets, ne consulter les réseaux que quand elle se sent mentalement prête.</p>
<h2>Plus loin.</h2>
<p>Aujourd'hui, j'ai envie d'aller plus loin. J'ai envie de lire beaucoup plus, j'ai énormément de livres dans ma liste d'envies, je m'étais donné le challenge de lire au moins un livre par mois en 2019, je n'y suis pas encore car je ne prends pas consciemment le temps nécessaire pour le faire. J'ai envie de me remettre plus sérieusement à la couture, avec l'objectif de ne plus acheter de vêtements neufs. <strong>J'ai envie d'enfin avoir la liberté d'esprit de me consacrer aux activités et aux projets tangibles qui me font me sentir vivante</strong>, notamment <a href="https://common-futures.org">l'animation de Common Future[s]</a>, dont les heuristiques de design anthropocène attendent sagement au fond d'un pad que je daigne avoir la force de les fignoler. J'en ai assez de la charge mentale quasi constante de devoir gérer mes projets personnels, professionnels ET le travail que représente la maintenance d'une image de marque sur Internet à travers Twitter.</p>
<p>J'ai supprimé définitivement mon compte Facebook il y a quelques années maintenant, et je n'en ai jamais ressenti de manque. Il m'est sûrement arrivé de louper des invitations à des sorties entre ami·es, mais soit c'est la vie et j'ai usé de mon temps autrement, soit les ami·es en question ont réussi à me contacter par un autre biais. J'ai pensé désactiver mes quelques comptes Twitter et Instagram. Je n'en ai pas le courage pour le moment. Instagram est parfois le dernier lien que j'entretiens avec des ami·es à l'autre bout du monde, et même si nous sommes espionnés contre notre gré et que nos timelines (qui n'en sont d'ailleurs plus) sont blindées d'une publicité toutes les 3 photos, j'avoue que ce réseau m'apporte encore un peu de joie. De FOMO certes, mais de joie.  Mastodon est un cas à part, je n'en parlerai que très peu et je conserverai probablement un lien avec ce réseau depuis mon navigateur desktop quand je suis connectée au wifi. Deux raisons principales : le fait que pour le moment je ne suive pas grand monde, et la très pratique fonctionnalité de "content warning" qui évince 80% des mauvaises nouvelles ou des sujets problématiques.</p>
<p>Twitter est plus complexe. Le déversement de haine, d'agressivité, de nouvelles aussi terribles que le monde qui nous entoure et ce sans filtre et sans possibilité de s'en préserver est certes très dommageable au quotidien, mais c'est aussi un réseau très riche qui m'apporte une veille précise, élaborée sur plus de 10 ans d'utilisation. J'ai l'impression que désactiver mon compte professionnel va me porter préjudice, qu'il n'est pas bon de ne pas avoir de présence sur ce réseau quand on est designer numérique, etc etc. C'est pourquoi je pense à commencer par faire une pause.</p>
<p>Aller plus loin, c'est tout d'abord ajouter le maximum de friction possible pour m'empêcher de céder à mes usages habituels, pour limiter au maximum la perte de temps avec peu de bénéfice "bonheur" en retour. Une pause est l'outil idéal pour cela. </p>
<p>Je vais donc arrêter toute utilisation de Twitter jusqu'au 10 septembre 2019. La date n'est pas arbitraire, elle coïncide avec ma participation à <a href="https://gen.grandestnumerique.org/speaker/marie-cecile-godwin-paccard/">la conférence GEN à Metz le 12 septembre</a>. D'ici là, je vais donc :</p>
<ul>
<li>supprimer Tweetbot de mon ordinateur ET de mon téléphone,</li>
<li>remettre ma carte SIM dans mon Nokia 3310,</li>
<li>éteindre mon iPhone,</li>
<li>ne le rallumer qu'en cas de besoin avéré, comme une application ou un service spécifique, et ce ponctuellement et uniquement en wifi.</li>
</ul>
<p>Je conserve :</p>
<ul>
<li>Slack avec un seul espace de travail (dédié à un groupe d'amies car il m'apporte de la joie),</li>
<li>Instagram (le réseau le + "safe" en termes d'éco-anxiété) et ce uniquement sur mon vieil iPad Mini qui reste à la maison et sur lequel l'app Instagram n'est ni optimisée ni agréable à utiliser.</li>
</ul>
<p>Je suis toujours joignable par SMS et par appel téléphonique pour mes proches et les personnes qui ont mon numéro, par e-mail et messageries instantanées uniquement quand je serai sur mon ordinateur connecté au wifi. Je n'aurai plus de quoi prendre des photos décentes, et de toute manière plus de quoi les partager, la connectivité du Nokia 3310 étant plus que spartiate. Je n'aurai même plus la tentation d'aller me connecter à Twitter, puisque je n'y aurai même plus accès.</p>
<p>Suite à cette parenthèse déconnectée, je ferai le bilan précis de mon éco-anxiété et des bénéfices et ratés de la prise de recul. Je prendrai alors les décisions qui correspondront à ce bilan : il est possible qu'une des conclusions m'amène à la désactivation de certains comptes, en tout cas l'idée est présente en tâche de fond...</p>
<p>Rendez-vous en septembre, envoyez-moi un SMS en cas d'urgence ^^</p>
