title: Qu’est-ce qu’apprendre ?
url: http://joseph.rezeau.pagesperso-orange.fr/recherche/theseNet/theseNet-1_.html
hash_url: 6b804bfbc0570cc78a16d42880fd583d

<p class="BodyText">Dans le domaine de la pédagogie, le
<span>XX</span><sup>e</sup>
siècle a été marqué par des courants tels que
l’École Active et l’Éducation Nouvelle, qui proposent
des pédagogies centrées sur l’apprenant. Dans la tradition
qui va de Rousseau à Neill, en passant par Cousinet, Decroly et Dewey,
ces pédagogies mettent l’accent sur la liberté de
l’apprenant, ses besoins, ses centres d’intérêt. Dans
le domaine de l’enseignement–apprentissage des langues
étrangères, la centration sur l’apprenant a
été un thème particulièrement présent depuis
le début des années 1980. Mais l’ensemble de ces courants,
pédagogies et approches ne doit cependant pas nous faire oublier
l’existence parallèle – et le plus souvent en position
dominante – des pédagogies traditionnelles, centrées sur la
transmission des savoirs constitués.<br/></p>
<div class="BodyText"><p>Papert déplore que
« l’art de l’apprentissage » n’ait
toujours pas droit de cité dans les sphères
académiques :</p></div>
<p class="CitationEnglish">Why is there no word in English for the art of
learning? [...] Pedagogy, the art of teaching, under its various names, has been
adopted by the academic world as a respectable and an important field. The art
of learning is an academic orphan (1993: 82).<br/></p>
<p class="BodyText">De même, pour Aumont et Mesnier,
« l’acte d’apprendre est en réalité un
<span>impensé</span> de la situation
pédagogique » (1992 : 19).<br/></p>
<div class="BodyText"><p>Alors même que les progrès incroyablement
rapides de la technologie informatique mettent à notre disposition des
« machines à apprendre » d’une puissance et
d’une convivialité que ne pouvaient imaginer B. F. Skinner dans les
années 1950-1960 ni, </p><span>a fortiori</span><p>,
Sidney L. Pressey en 1920, on (re-)découvre que « l’homme
est une machine à apprendre » (François Jacob,
cité par Giordan, 1998 : 7). Sans doute l’homme est-il
« né pour apprendre », mais il ne peut le faire
seul : c’est pourquoi Hélène Trocmé-Fabre nous
convie à réinventer
« </p><span>le
métier d’apprendre</span><p> » (1999). </p></div>
<p class="BodyText">Mais qu’est-ce donc qu’apprendre ? Quel
est le résultat de ce processus ? Est-ce savoir quelque chose ?
Savoir-faire ? Savoir ? Nous utiliserons en parallèle le
modèle des niveaux d’apprentissage de Bateson (1977) et celui des
« trois sens d’apprendre » de Reboul (1980) pour
classer processus et résultats de l’apprentissage en trois
niveaux.<br/></p>
<h4 class="heading4">
1.
1. 1. 	Le Niveau zéro : « savoir quelque
chose »</h4>
<div class="BodyText"><p>En surface, « apprendre » est
équivalent à « s’informer », et il
semble bien que ce soit là une illusion fort répandue dans notre
civilisation de l’information et de la communication. On nous rebat les
oreilles avec l’inépuisable source de savoir que représente
l’information facilement et immédiatement accessible tant par le
biais des médias audiovisuels « traditionnels » que
sont la radio et la télévision que par celui des nouveaux
médias du multimédia et
d’Internet</p><sup><a name="fnB31" href="#fn31">31</a></sup><p>.
Mais les théoriciens de l’apprentissage nous rappellent
qu’informer n’est pas former. Tout au plus peut-on considérer
l’information comme le degré zéro de l’apprentissage.
</p></div>
<h5 class="heading5">
—	Informer
n’est pas former</h5>
<p class="BodyText">Dans un raccourci saisissant, T. S. Eliot nous invite
à réfléchir sur la perte que peut représenter la
possession d’une connaissance trop facilement acquise. De même que
toute année vécue diminue d’autant notre « capital
vie », que la consommation du fruit de l’arbre de la
connaissance détruit la sagesse originelle, l’information tue la
connaissance :<br/></p>
<div class="BodyText"><span>Where
is the Life we have lost in
living?</span><span>Where is the
wisdom we have lost in
knowledge?</span><span>Where is the
knowledge we have lost in
information?</span><span>(T. S.
Eliot
</span><span>Choruses
from the Rock</span><span>,
I)</span><sup><a name="fnB32" href="#fn32">32</a></sup></div>
<p class="BodyText">Non seulement l’information possédée
n’est pas une connaissance, mais la disponibilité ou
l’abondance même de l’information peuvent annihiler le besoin
ou le désir d’apprendre :<br/></p>
<p class="Citation">Le (télé)spectateur n’apprend pas
parce qu’il apprend trop [...] Par la satisfaction qu’elle donne,
par l’illusion de savoir qu’elle procure, l’information
empêche d’apprendre (Reboul, 1980 : 24).<br/></p>
<p class="BodyText">Pour Bateson, l’information constitue le
degré zéro de l’apprentissage :<br/></p>
<div class="Citation"><p>Dans le langage courant, non technique, le mot
« apprendre » s’applique souvent à ce que nous
appelons ici « apprentissage zéro », c’est
à dire à </p><span>la simple
réception d’une
information</span><sup><a name="fnB33" href="#fn33">33</a></sup><span>
</span><p>provenant d’un événement extérieur,
d’une façon telle qu’un événement analogue se
produisant à un moment ultérieur (et approprié),
transmettra la même information : par la sirène de
l’usine, j’apprends qu’il est midi (1977 :
257).</p></div>
<h5 class="heading5">
—	Prendre
le temps</h5>
<p class="BodyText">Tandis que l’information est
caractérisée par l’immédiateté et la
facilité d’accès, apprendre demande du temps. Or,
l’éducateur est au moins aussi pressé que l’apprenant,
alors que pour gagner du temps il faut savoir en perdre :<br/></p>
<p class="Citation">Oserai-je exposer ici la plus grande, la plus importante,
la plus utile règle de toute l’éducation ? Ce
n’est pas de gagner du temps, c’est d’en perdre (Rousseau,
[1762] 1966 : 112).<br/></p>
<p class="BodyText">L’impatience de l’éducateur peut avoir
de graves conséquences et le mener à gâcher le travail de la
nature, comme l’exprime de manière poétique un grand
pédagogue russe plus connu pour son talent
d’écrivain :<br/></p>
<div class="Citation"><p>Toute
tentative de ce genre, loin de faire progresser, éloigne
l’élève du but fixé, comme la main grossière
de quelqu’un qui, désireux d’aider une fleur à
s’épanouir, se mettrait à en déplier les
pétales et la froisserait toute (Tolstoï,
</p><span>Articles pédagogiques</span><p>,
cité par Vygotski, [1934] 1997 : 279).</p></div>
<p class="BodyText">Si le temps est une composante nécessaire dans
tout apprentissage, il est particulièrement indispensable dans les
activités d’autocorrection, comme nous le rappelle John Holt,
l’auteur de <span class="English">How
Children Fail</span> et de
<span class="English">How Children
Learn</span> :<br/></p>
<p class="CitationEnglish">What we must remember about this ability of
children to become aware of mistakes, to find and correct them, is that it takes
time to work, and that under pressure and anxiety it does not work at all. But
at school we almost never give it the time (1970: 94).<br/></p>
<p class="BodyText">Une étude menée dans des classes de langues
met en évidence l’impatience naturelle des enseignants, impatience
tout à fait préjudiciable à
l’apprentissage :<br/></p>
<p class="CitationEnglish">Rowe (1974, 1986) found that teachers, on average,
waited less than a second before calling on a student to respond, and that only
a further second was then allowed for the student to answer before the teacher
intervened, either supplying the required response themselves, rephrasing the
question, or calling on some other student to respond. This ‘wait
time’ research shows that in many classrooms students are given
insufficient time to process the question before being called upon to respond
(cité par Nunan et Lamb, 1996: 84).<br/></p>
<p class="BodyText">Et pourtant, nous rappelle Reboul, contrairement à
la vie, l’école devrait être « un lieu où on
a tout son temps, tout le loisir d’apprendre » (1980 : 21).
Une autre étude, menée auprès d’instituteurs en
formation initiale, a montré qu’une prolongation de trois à
cinq secondes de l’intervalle entre l’énoncé de la
question et l’exigence de la réponse permet d’obtenir des
réponses qui se situent plus haut dans la hiérarchie des processus
cognitifs (Rice, 1977, cité par De Landsheere, 1992 :
136).<br/></p>
<p class="BodyText">Notons cependant que cette variable du « temps
d’attente » peut être liée à
l’appartenance socioculturelle de l’individu :<br/></p>
<p class="CitationEnglish">Pueblo Indian children in experimental science
classes participated spontaneously twice as frequently in longer wait-time
classes than in shorter wait-time classes... On the other hand, Native Hawaiian
students have a preference for negative wait-time, a pattern that produces
overlapping speech... This is often interpreted by other-culture teachers as
rude interruption, though in Hawaiian society it demonstrates involvement and
relationship (Tharp, 1989, cité par Rodgers, 1990: 15).<br/></p>
<h5 class="heading5">
—	Ni
<span class="Latin">tabula
rasa</span><span> </span>ni cire molle</h5>
<p class="BodyText">Le point de vue qui assimile
« information » à
« apprentissage » s’inscrit dans la première
des trois grandes traditions de l’enseignement évoquées par
Giordan, celle qui<br/></p>
<p class="Citation">[...] décrit l’apprendre comme un simple
mécanisme d’enregistrement. Effectuée par un cerveau
« vierge », disponible et toujours attentif,
l’acquisition d’un savoir est tenue pour le fruit direct d’une
transmission (1998 : 31).<br/></p>
<p class="BodyText">Et pourtant, si simple soit-elle, l’information
doit pouvoir être assimilée par son destinataire. De même
qu’il est impossible, en informatique, d’enregistrer un fichier sur
un support qui n’aurait pas été préalablement
formaté, si le destinataire d’une information n’a pas la
« compétence » voulue pour la recevoir, elle
n’est rien pour lui, elle ne l’informe pas. L’évidence
de ce prérequis n’est pas telle qu’elle n’ait besoin
d’être rappelée, comme le fait, entre autres, Vygotski :
<br/></p>
<div class="Citation"><p>Enseigner
à l’enfant ce qu’il n’est pas capable d’apprendre
est aussi stérile que lui enseigner ce qu’il sait
déjà faire tout seul ([1934] 1997 : 360).</p></div>
<p class="BodyText">En résumé, au niveau zéro de
l’apprentissage, une disposition minimale du récepteur
s’impose pour qu’il y ait transmission d’information. La
disponibilité immédiate et la surabondance de l’information
peuvent donner l’illusion de savoir, mais, ces facteurs seuls conduisant
rarement à une assimilation, il n’y a pas d’apprentissage
véritable. En effet, non seulement « un événement
analogue se produisant à un moment ultérieur transmettra la
même information » (Bateson, 1977 : 257), mais
l’individu aura toujours besoin que se produise à nouveau
l’événement en question pour pouvoir accéder à
l’information qui lui est associée. En outre, l’information
sert à vivre, elle est utile ou inutile, et les critères de
vérité ou d’erreur ne lui sont pas applicables. Ou, comme le
dit encore Bateson : « L’apprentissage zéro se
caractérise par la spécificité de la réponse, qui
– juste ou fausse – n’est pas susceptible de
correction » (<span class="Latin">op.
cit.</span> : 266).<br/></p>
<p class="BodyText">Pour qu’il y ait réellement apprentissage,
il faut passer à un niveau supérieur, il faut que
l’organisme apprenant ait des possibilités de choix, donc des
occasions de commettre des erreurs, afin que se manifeste un changement de
comportement. C’est ce <span>changement</span>
qui méritera le nom d’apprentissage.<br/></p>
<h4 class="heading4">
1.
1. 2. 	Le Niveau <span>I</span> :
« savoir-faire »</h4>
<p class="BodyText">La faculté d’apprendre est l’une des
caractéristiques essentielles du vivant. Or, parmi les espèces
vivantes, l’homme est celui qui possède cette faculté au
plus haut point et ceci, paradoxalement, parce qu’il naît dans un
état d’incomplétude sans égal dans le monde du
vivant. C’est là sa chance, comme le pressentait déjà
Rousseau :<br/></p>
<p class="Citation">On se plaint de l’état de l’enfance, on
ne voit pas que la race humaine eût péri, si l’homme
n’eût commencé par être enfant ([1762] 1966 :
36).<br/></p>
<p class="BodyText">et comme le redit Morin, dans un autre
contexte :<br/></p>
<p class="Citation">[...] notre chance d’avenir repose sur ce qui fait
notre risque présent : le retard de notre esprit par rapport
à ses possibilités (1986 : 236).<br/></p>
<div class="BodyText"><p>On donne parfois le nom de
« néoténie » à cette immaturité
apparente de l’homme pour souligner la durée exceptionnellement
prolongée de sa période juvénile, entraînant des
aptitudes d’adaptation
renforcées</p><sup><a name="fnB34" href="#fn34">34</a></sup><p>.
</p></div>
<p class="BodyText">Le Niveau <span>I</span> de
l’apprentissage nous renvoie à la seconde tradition
pédagogique évoquée par Giordan, tradition qui
« repose sur un entraînement élevé au rang de
principe », et dans laquelle « tout est affaire [...] de
conditionnement »
(<span class="Latin">op. cit.</span> : 32).
À ce niveau, l’apprentissage est défini par Reboul
comme<br/></p>
<p class="Citation">[...] l’acquisition d’un savoir-faire,
c’est-à-dire d’une conduite utile au sujet ou à
d’autres que lui, et qu’il peut reproduire à volonté
si la situation s’y prête (1980 : 40).<br/></p>
<p class="BodyText">Quant à Bateson, à qui nous empruntons ses
« catégories de l’apprentissage », voici
comment il contraste Niveau zéro et Niveau
<span>I</span> :<br/></p>
<div class="Citation"><span>L’apprentissage
zéro</span><p> se caractérise par la
</p><span>spécificité de la
réponse</span><p>, qui – juste ou fausse – n’est pas
susceptible de correction.
</p><span>L’apprentissage
</span><span>I</span><p>
correspond à un </p><span>changement dans la
spécificité de la
réponse</span><sup><a name="fnB35" href="#fn35">35</a></sup><p>,
à travers une correction des erreurs de choix à
l’intérieur d’un ensemble de possibilités (1977 :
266).</p></div>
<p class="BodyText">Une notion très importante pour cet auteur est
celle de « contexte », qu’il définit comme
« un terme collectif désignant tous les
événements qui indiquent à l’organisme à
l’intérieur de quel ensemble de possibilités il doit faire
son prochain choix ». C’est à partir de cette notion de
« contexte » que Bateson construit ses niveaux
d’apprentissage, sous la forme d’une hiérarchie de types
logiques : « Le stimulus est un signal élémentaire
interne ou externe. Le contexte du stimulus est un métamessage qui
classifie le signal élémentaire
(<span class="Latin">op.
cit.</span><span> </span>:
262). »<br/></p>
<p class="BodyText">À l’intérieur de ce Niveau
<span>I</span>, nous pouvons distinguer plusieurs
formes et mécanismes d’apprentissage, dont un certain nombre ont
été d’abord identifiés chez l’animal. Bien
qu’on ait tendance, dans la littérature du domaine, à
considérer ces dernières comme plus
« élémentaires », ni les psychologues ni les
philosophes de l’éducation ne sont d’accord entre eux sur une
classification qui irait des formes les plus simples vers les formes les plus
évoluées. <br/></p>
<h5 class="heading5">
—	L’apprentissage
par essais et erreurs</h5>
<div class="BodyText"><p>Thorndike</p><sup><a name="fnB36" href="#fn36">36</a></sup><p>,
considéré comme un précurseur du behaviorisme, est
célèbre pour ses expériences conduites sur des chats,
enfermés dans des « boîtes-problèmes »
et confrontés à des situations d’apprentissage.
L’animal ne peut sortir qu’en actionnant un dispositif, qu’il
découvre au bout d’un certain temps de tâtonnement, temps qui
diminue au fur et à mesure que les essais sont renouvelés,
d’où le nom d’« apprentissage par essais et
erreurs » donné à ce type d’apprentissage.
Thorndike formule la loi de l’effet, aux termes de laquelle
« Tout comportement qui conduit à un état satisfaisant
de l’organisme a tendance à se
reproduire. »</p><sup><a name="fnB37" href="#fn37">37</a></sup><p>
Ce type d’apprentissage sera jugé comme une théorie
« dépassée » par Skinner, qui affirmera
qu’« un comportement correct n’est pas tout simplement ce
qui reste lorsque les comportements erronés ont été
éliminés » (1968 : 13). Par l’importance du
</p><span>lien </span><p>qu’il établit entre
un comportement (sélection de la bonne réponse) et un
résultat positif, Thorndike se situe dans la tradition de
l’apprentissage </p><span>associatif</span><p>,
tradition à laquelle appartiennent également les deux grands types
de conditionnement que nous allons décrire ensuite. Cette tradition
associationniste a été critiquée par Vygotski qui
réfute sa prétention à expliquer la formation des
concepts :</p></div>
<div class="Citation"><p>...
la vieille conception selon laquelle le concept apparaît par une voie
purement associative, grâce à un renforcement maximal des liaisons
associatives correspondant à des caractéristiques communes
à toute une série d’objets et à
l’affaiblissement des liaisons correspondant à des
caractéristiques qui différencient ces objets entre eux, n’a
pas trouvé de confirmation expérimentale ([1934] 1997 :
194).</p></div>
<h5 class="heading5">
—	Le
conditionnement répondant</h5>
<p class="BodyText">Le conditionnement pavlovien, encore appelé
conditionnement <span>classique </span>ou
<span>répondant</span>, est ainsi
défini dans Weil-Barais :<br/></p>
<p class="Citation">[il consiste en] un transfert de pouvoir excitateur,
vis-à-vis d’une réaction déterminée,
d’un excitant absolu, c’est-à-dire inconditionnellement
efficace, à un excitant primitivement neutre, mais qui devient efficace
à son tour à condition d’avoir été en
concomitance plus ou moins parfaite avec l’excitant absolu ou
inconditionné (1993 : 453).<br/></p>
<div class="BodyText"><p>Alors que le conditionnement pavlovien a tenu une grande
place en psychologie de l’apprentissage jusqu’aux années
1930, au point que les termes « apprentissage » et
« conditionnement » étaient synonymes, la question de
savoir si ce type de conditionnement constitue ou non une forme très
primitive d’apprentissage est actuellement discutée. Tandis
qu’un psychologue comme Le Ny affirme sans ambages que
« </p><span>le conditionnement</span><p> , sous
sa forme classique due aux travaux de Pavlov et de son école,
</p><span>est fondamentalement un
apprentissage</span><sup><a name="fnB38" href="#fn38">38</a></sup><p>... »
(1999), un philosophe de l’éducation comme Reboul place, quant
à lui, le conditionnement pavlovien, qu’il qualifie
péjorativement de « dressage », au niveau le plus bas
de l’apprentissage, voire </p><span>en
dessous</span><p> de l’apprentissage, et doute qu’« avoir
acquis un réflexe conditionné [revienne] à avoir appris
quelque chose » (Reboul, 1980 : 42).</p></div>
<h5 class="heading5">
—	Le
conditionnement <span>opérant</span></h5>
<p class="BodyText">Burrhus F. Skinner, pionnier dans l’étude du
conditionnement <span>opérant</span> (aussi
appelé <span>instrumental</span>),
réinterprète l’apprentissage par essais et erreurs de
Thorndike et renverse les termes du conditionnement classique. En effet,
contrairement au comportement « répondant » mis en
évidence par Pavlov, le conditionnement
« opérant » de Skinner est déterminé
par le stimulus <span>qui le suit</span>. Du point
de vue de l’organisme apprenant, une différence importante –
mise en évidence par le terme « opérant »
– est qu’ici l’organisme agit sur son environnement. En
effet,<br/></p>
<p class="Citation">le conditionnement instrumental permet aux individus, non
seulement d’être sensibles à la structure causale des
événements, mais aussi d’intervenir dans cette structure. Il
est instrumental ou opérant en ce sens qu’il génère
des comportements qui modifient certaines relations de l’environnement
(Weil-Barais, 1993 : 456).<br/></p>
<p class="BodyText">Le Tableau 1.1 ci-dessous récapitule les
caractéristiques des trois mécanismes d’apprentissage
étudiés jusqu’ici.<br/></p>
<div class="Figure"><img src="http://joseph.rezeau.pagesperso-orange.fr/recherche/theseNet/images/theseNet01.png" alt="theseNet01.png" border="0"/></div>
<div class="caption"><p>Tableau
1.1 - Trois types d’apprentissage par conditionnement</p></div>
<div class="Figure"><img src="http://joseph.rezeau.pagesperso-orange.fr/recherche/theseNet/images/theseNet02.png" alt="theseNet02.png" border="0"/></div>
<p class="caption">Tableau 1.2 - Explication des codes utilisés dans le
Tableau 1.1<br/></p>
<p class="BodyText">Tous les auteurs ne sont pas d’accord sur la
pertinence de la distinction entre conditionnement répondant et
conditionnement opérant. Certains, comme Raynal et Rieunier, mettent en
évidence une distinction en écrivant que « Pavlov
conditionne un réflexe tandis que Skinner conditionne un comportement
volontaire » (1997 : 340). D’autres, comme
Richelle, écrivent que « la distinction entre les deux types
[de conditionnement] n’existe pas au niveau des mécanismes, elle ne
se justifie qu’au niveau des procédures. Elle n’existe pas
dans le comportement du sujet, elle n’existe que dans celui de
l’expérimentateur (Richelle, 1966,
<span>Le conditionnement opérant</span>,
cité par Weil-Barais, 1993 : 452). » Dans un premier
temps, Bateson ne semble pas établir de distinction signifiante entre les
deux grands types de conditionnement, puisqu’il affirme que « la
liste de cas de l’Apprentissage i contient les comportements qu’on
appelle généralement “apprentissage” dans les
laboratoires de psychologie
(<span class="Latin">op.
cit.</span><span> </span>:
261). » Mais il précise un peu plus
loin :<br/></p>
<div class="Citation"><p>Dans les contextes pavloviens classiques, le modèle
de contingence qui décrit la relation entre le « stimulus », la
réaction de l’animal et le renforcement, est
</p><span>profondément
différent</span><sup><a name="fnB39" href="#fn39">39</a></sup><p>
du modèle de contingence qui caractérise les contextes
instrumentaux d’apprentissage. [...] Dans le cas pavlovien, le
renforcement ne dépend pas du comportement de l’animal, comme
c’est bien le cas dans un contexte instrumental
(</p><span>op. cit. </span><p>: 267).</p></div>
<p class="BodyText">Nous pensons quant à nous que seul le
conditionnement opérant pouvait offrir à Skinner un champ
d’application dans le domaine de l’enseignement programmé, en
raison de l’activité du sujet apprenant que ce type de
conditionnement suppose.<br/></p>
<h5 class="heading5">
—	Apprentissage
animal <span>versus</span> apprentissage humain</h5>
<p class="BodyText">Étant donné que nous nous
intéressons dans notre recherche à l’apprentissage chez
l’être humain, nous voudrions pouvoir caractériser, parmi les
différentes formes d’apprentissage que nous venons de recenser et
de classer dans ce Niveau 2 de l’apprentissage, celles qui sont
caractéristiques de l’apprentissage humain et, corollairement,
inaccessibles à l’animal.<br/></p>
<p class="BodyText">1. Weil-Barais rapporte que, « [pour] les
auteurs qui ont étudié l’apprentissage par essais et erreurs
chez l’homme, [celui-ci] est difficile voire impossible si les sujets ne
font pas de liens explicites entre les résultats obtenus et leurs
conduites » (<span class="Latin">op.
cit.</span><span> </span>: 451). Ce point de
vue semble confirmé par Vygotski, lorsqu’il considère
l’apprentissage par essais et erreurs comme le niveau le plus
élémentaire de l’apprentissage, la toute
<span>première étape</span> du
<span>premier stade</span> de la formation de la
pensée chez l’enfant, le stade de la « pensée par
tas » ([1934] 1997 : 213). Le paradoxe est que d’un
côté, Thorndike rejette toute perception consciente et toute forme
de pensée comme paramètres du type d’apprentissage
qu’il décrit, et que de l’autre, on considère
qu’il a montré l’importance du facteur de la motivation dans
l’apprentissage. Or, peut-il y avoir motivation sans conscience et sans
pensée ? La réponse dépend de la définition que
l’on se donne du concept de motivation et de son champ
d’application. Au niveau le plus élémentaire, on peut
définir une motivation de type 1 comme une homéostasie,
c’est-à-dire la recherche d’un équilibre. À un
niveau plus avancé, une motivation que nous appellerions de type
2 est la construction d’un but à atteindre. Seul ce
deuxième type de motivation fait appel à une prise de
conscience.<br/></p>
<p class="BodyText">2. Pour Reboul, « l’apprentissage par
tâtonnement est commun à l’animal et à l’homme,
mais l’apprentissage méthodique lui est supérieur, et est
propre à l’homme »
(<span class="Latin">op. cit.</span> : 54). Il
s’agit, dans l’apprentissage méthodique :<br/></p>
<ol>
<li class="BodyText">de
prendre conscience du but, du modèle à apprendre ;</li>
<li class="BodyText">de
diviser ce modèle en actes simples ;</li>
<li class="BodyText">d’enchaîner
progressivement ces actes simples ;</li>
<li class="BodyText">de
récapituler les essais jusqu’à élimination totale des
erreurs.</li></ol><p class="BodyText">On remarquera que les points b, c et d
correspondent aux trois dernières règles de la méthode de
Descartes. De plus, le premier point mentionné dans cette description de
l’apprentissage méthodique met en évidence la prise de
conscience du but à atteindre qui, pour cet auteur, est
l’élément caractéristique de l’apprentissage
humain. On peut ajouter que, dans ce modèle de l’apprentissage
méthodique, l’individu apprenant est supposé diriger
lui-même son apprentissage, ce qui ne peut probablement pas être le
cas chez l’animal.<br/></p>
<div class="BodyText"><p>3. Le conditionnement
répondant, quant à lui, a été longtemps
considéré comme une forme très primitive
d’apprentissage. Mais des travaux récents semblent établir
qu’il requiert, chez l’être humain, une prise de conscience du
rapport existant entre SC et SI pour que s’installe un
conditionnement.</p></div>
<p class="BodyText">4. En ce qui concerne le conditionnement opérant,
enfin, se pose la question de savoir si l’homme peut apprendre à
son insu, voire contre sa volonté. Or, là encore, il semble bien
que la prise de conscience de la relation de dépendance entre un
comportement et un renforcement (positif ou négatif) soit une condition
non négligeable de l’établissement d’une
réponse instrumentale (source : Weil-Barais,
<span class="Latin">op.
cit.</span><span> </span>: 460).<br/></p>
<p class="BodyText">Ainsi, tant pour les deux types de conditionnement
(répondant et opérant) que pour l’apprentissage par essais
et erreurs, il semble que chez l’homme, contrairement à
l’animal, la perception consciente soit nécessaire à
l’apprentissage. Les concepts de
<span class="English">locus of control</span> et
d’attribution causale que nous étudierons plus loin ont
évidemment un rapport avec cette observation.<br/></p>
<h5 class="heading5">
—	L’apprentissage
par observation et par imitation</h5>
<p class="BodyText">Les différentes formes d’apprentissage
évoquées jusqu’ici et que nous avons classées dans un
Niveau <span>I</span> de l’apprentissage,
celui des savoir-faire, sont centrées sur l’individu. Or, la
plupart des animaux et la totalité des hommes vivent en
société et cet environnement social joue nécessairement un
rôle dans l’apprentissage. On pense ici à
l’apprentissage social, dont le principal théoricien est Bandura,
et dont les mécanismes de base sont l’observation et
l’imitation.<br/></p>
<p class="BodyText">Dans la poursuite de notre tentative de distinguer les
catégories d’apprentissage qui sont typiquement animales de celles
qui s’appliquent à l’homme, nous suivrons ici Vygotski, chez
qui la socialisation est le moteur principal du développement individuel.
Cet auteur établit nettement la distinction entre deux types
d’imitation : la copie automatique, accessible à tout
être vivant, et l’imitation intelligente, accessible seulement
à l’homme. <br/></p>
<ul>
<li class="CorpsDeTextePuces">La
copie automatique est une imitation purement mécanique, elle est du
domaine du dressage, elle nécessite un apprentissage par essais et
erreurs et surtout elle ne contribue en rien au
développement :</li></ul><p class="Citation">... l’imitation
chez l’animal est strictement limitée à ses
possibilités intellectuelles propres [...] les seules actions
douées de sens dont le singe [...] soit capable par imitation sont celles
qu’il peut effectuer tout seul. L’imitation ne fait pas progresser
ses capacités intellectuelles (Vygotski, [1934] 1997 : 354).
<br/></p>
<p class="BodyText">Dans le domaine de l’apprentissage des langues,
l’imitation de la parole du maître, la répétition,
tiennent un rôle important et sans doute indispensable. Cependant, il faut
bien se garder de croire que répéter c’est parler, comme
l’écrivait G. de Cordemoy, l’un des philosophes
cartésiens dont se réclame Chomsky (1972 : 6).
D’après cet auteur, on ne peut pas dire que l’écho ou
les perroquets parlent,<br/></p>
<div class="Citation"><p>car il me semble que parler n’est pas
répéter les mêmes paroles dont on a eu l’oreille
frappée, mais que c’est en proférer d’autres à
propos de
celles-là</p><sup><a name="fnB40" href="#fn40">40</a></sup><p>.</p></div>
<div class="BodyText"><p>L’imitation intelligente, en revanche, est pourvue
de sens ; non seulement elle contribue au développement, elle en est
aussi le moteur principal, en lien avec la notion fondamentale dans la
théorie de Vygotski de zone prochaine de
développement</p><sup><a name="fnB41" href="#fn41">41</a></sup><p>
(ci-après </p><span>ZPD</span><p>) :</p></div>
<div class="Citation"><span>L’imitation
</span><p>[...] </p><span>est la forme principale sous
laquelle s’exerce l’influence de l’apprentissage sur le
développement</span><sup><a name="fnB42" href="#fn42">42</a></sup><span>.</span><p>
L’apprentissage du langage, l’apprentissage à
l’école est dans une très grande mesure fondé sur
l’imitation. En effet, l’enfant apprend à
l’école non pas ce qu’il sait faire tout seul mais ce
qu’il ne sait pas encore faire, ce qui lui est accessible en collaboration
avec le maître et sous sa direction
(</p><span>op. cit.</span><p> : 355).</p></div>
<p class="BodyText">S’il est clair que l’imitation par copie
automatique constitue une forme primitive d’apprentissage,
l’imitation intelligente se situe à l’autre
extrémité du continuum des niveaux d’apprentissage. Pour
Bruner, l’apprentissage par imitation est une conséquence naturelle
de l’interaction maître–élève. Nous verrons plus
loin les implications de cette interaction, ainsi que la collaboration et la
direction du maître dont parle Vygotski lorsque nous étudierons le
côté « enseigner » du triangle
pédagogique.<br/></p>
<h4 class="heading4">
1.
1. 3. 	Le Niveau <span>II</span> :
« savoir »</h4>
<p class="BodyText">Pour Bateson, le Niveau
<span>II</span> de l’apprentissage est
« un changement dans le processus de
l’apprentissage <span>I</span> » ;
c’est un changement dans l’apprentissage lui-même, un
métaniveau, ou encore un « apprentissage
d’apprentissage ». Avec Reboul, nous passons du niveau du
savoir-faire au niveau du savoir, ou du « savoir pourquoi »,
qui s’acquiert par l’étude, processus dans lequel
« apprendre signifie comprendre ». Enfin, si nous suivons la
« petite histoire des idées sur apprendre » de
Giordan, nous sommes dans la troisième tradition, celle de la
« pédagogie de la construction », qui trouve ses
origines dans la <span>Critique de la raison pure de
Kant</span> (1781), et dont on pourrait dire que le cognitivisme est
l’avatar contemporain. Avec la prise en compte des mécanismes de
compréhension dans l’acte d’apprendre, nous quittons les
conceptions behavioristes de l’apprentissage. Celles-ci se refusent en
effet à prendre en compte les phénomènes (par exemple de
compréhension) qui peuvent se produire au sein du système nerveux
central du sujet apprenant, « la boîte noire ».
<br/></p>
<h5 class="heading5">
—	Le
mythe du « déjà-là »</h5>
<div class="BodyText"><p>Les conceptions de
l’apprentissage s’échelonnent sur un continuum qui va des
théories de la </p><span class="Latin">tabula
rasa</span><p> que nous avons déjà dénoncées à
celles du « déjà-là » (voir Meirieu,
1987 : 25-29). </p></div>
<p class="BodyText">Entre autres partisans du déjà-là,
Meirieu convoque Saint Augustin :<br/></p>
<div class="Citation"><p>Où étaient mes
connaissances, et pourquoi, lorsqu’on m’en a parlé, les ai-je
reconnues et ai-je déclaré : « Parfaitement, cela
est vrai » ? Point d’autres raisons que celle-ci :
elles étaient déjà dans ma mémoire, mais si loin et
enfouies dans de si secrètes profondeurs que, sans les leçons qui
les en ont arrachées, je n’aurais pas pu peut-être les
concevoir (Saint Augustin, </p><span>Les
Confessions</span><p>, </p><span>X</span><p>, x.,
cité par Meirieu, 1987 : 25).</p></div>
<p class="BodyText">Pour Saint Augustin, comme pour Socrate, nos
connaissances sont déjà en nous, et le rôle du professeur
consiste à les « arracher à l’oubli »,
à leur permettre de voir le jour, à les
« accoucher ». <br/></p>
<p class="BodyText">On ne sera pas surpris de trouver sous la plume de
l’un des plus célèbres promoteurs du behaviorisme une
critique sarcastique de la maïeutique socratique :<br/></p>
<div class="Citation"><p>On a dit de l’enseignement programmé
qu’il était une méthode socratique, se ramenant à la
structure archétype de la fameuse scène du Ménon dans
laquelle Socrate amène le jeune esclave à découvrir le
théorème de Pythagore. Cette anecdote est l’une des plus
grandes supercheries de l’histoire de l’éducation. Socrate
pose au garçon une longue série de questions qui le guident, et
bien que l’élève ne fournisse aucune réponse qui
n’ait été soigneusement amenée, Socrate
prétend ne lui avoir rien dit (Skinner,
1968 : 76)</p><sup><a name="fnB43" href="#fn43">43</a></sup><p> !</p></div>
<div class="BodyText"><p>Face à ces deux visions radicalement
opposées de l’apprentissage, dont l’une présuppose
qu’avant l’apprentissage il n’y a rien dans l’esprit de
celui qui apprend, tandis que l’autre affirme qu’il y a
déjà tout (en gestation), existe-t-il une voie moyenne ? Ou
plutôt ne conviendrait-il pas de définir plus
précisément en quoi peut consister le déjà-là
qui préexiste à l’acte d’apprendre ? Comme nous
l’avons dit plus haut, les conceptions behavioristes et cognitivistes de
l’apprentissage s’opposent totalement. Les cognitivistes cherchent
à élaborer des hypothèses sur ce qui peut se passer dans la
« boîte noire » lors de l’apprentissage. En
reprenant les conceptions de l’apprentissage de Niveau
</p><span>II</span><p>
évoquées ci-dessus, nous allons étudier successivement
l’apprentissage en tant que compréhension (et construction de
représentations), traitement de l’information nouvelle et son
intégration au déjà-connu. Nous explorerons tout
d’abord la piste de l’apprentissage par l’action :
celle-ci pourrait peut-être jouer le rôle de ce
déjà-là que nous recherchons ?</p></div>
<h5 class="heading5">
—	L’apprentissage
par l’action</h5>
<div class="BodyText"><p>L’apprentissage par
l’action présente ceci de particulier – par rapport aux
autres théories ou catégories de l’apprentissage
évoquées– qu’il n’est pas l’apanage
d’un courant théorique spécifique. Il fait partie
d’une longue tradition et traverse tous les courants de la psychologie. En
outre, si le terme d’</p><span>action</span><p>
semble privilégier son point d’application au domaine des
savoir-faire, il peut tout aussi bien s’appliquer au domaine du savoir,
dans la mesure où pour Piaget les concepts / schèmes sont des
actions intériorisées. C’est à ce titre que nous le
plaçons ici dans la catégorie
</p><span>II</span><p> de l’apprentissage,
d’autant qu’il nous fournira les éléments de
transition nous permettant de passer du déjà-là au
déjà-acquis.</p></div>
<div class="BodyText"><p>La tradition de l’apprentissage par l’action,
solidement établie dans le domaine des savoir-faire, remonte à
Aristote : « Les choses qu’il faut apprendre pour les
faire, c’est en les faisant que nous les
apprenons » (</p><span>Éthique
à Nicomaque</span><p>, 1103a). L’avatar le plus récent en est
l’opération « la main à la pâte »
qui, sur une idée du prix Nobel de physique Georges Charpak, a
reçu le soutien officiel du Ministère de l’Éducation
Nationale. Dans cette longue tradition, citons encore Rousseau, pour qui
« la véritable éducation consiste moins en
préceptes qu’en
exercices »</p><sup><a name="fnB44" href="#fn44">44</a></sup><p>,
John Dewey, dont la doctrine du
« </p><span class="English">learning by
doing</span><p> » a influencé Claparède et Freinet, et ce
dernier qui a repris à son compte la célèbre formule de
Dewey sous la forme du dicton populaire : « C’est vraiment
en forgeant qu’on devient forgeron, c’est en écrivant
qu’on apprend à
écrire »</p><sup><a name="fnB45" href="#fn45">45</a></sup><p>.
</p></div>
<p class="BodyText">Mais l’apprentissage par l’action
n’échappe pas aux critiques. Skinner, par exemple, range
l’apprentissage par l’action – tout comme
l’apprentissage par essais et erreurs de Thorndike – parmi ce
qu’il appelle les « théories
dépassées » de l’apprentissage et affirme
que :<br/></p>
<p class="Citation">[...] il ne suffit nullement de faire quelque chose pour
apprendre. Il est faux, contrairement à ce qu’affirmait Aristote,
que nous apprenions à jouer de la harpe en jouant de la harpe
(1968 : 11).<br/></p>
<p class="BodyText">Si cet auteur reconnaît quelque
intérêt à l’action dans l’apprentissage,
c’est seulement dans la mesure où <br/></p>
<p class="Citation">l’élève, comme tout organisme, doit
agir avant de recevoir le renforcement. Il doit donc, dans ce sens, prendre
l’initiative. Tous les comportements qu’il va acquérir
doivent d’une certaine façon être siens avant tout
enseignement (<span>ibid.</span> :
171).<br/></p>
<p class="BodyText">Le fait que l’élève agit ne peut en
aucun cas constituer un apprentissage ; pour Skinner, seul un comportement
renforcé a quelque chance d’être
reproductible :<br/></p>
<p class="Citation">[le maître] doit inciter l’élève
à agir, mais doit se montrer très prudent dans la façon de
s’y prendre. Le faire agir en une occasion donnée n’est pas
en soi une garantie de la reproduction ultérieure de l’acte
(<span>ibid.</span>).<br/></p>
<p class="BodyText">Une critique sans doute fondamentale à
l’égard de l’apprentissage par l’action est
exprimée sous l’appellation du « paradoxe de
l’apprentissage par l’action » par Reboul qui demande
« comment forger si l’on n’est pas
forgeron ? » (1980 : 41). La réponse à ce
paradoxe viendra peut-être d’un examen de l’articulation entre
le connu et l’inconnu, entre le déjà-là et le
pas-encore-là.<br/></p>
<h5 class="heading5">
—	Apprendre,
c’est assimiler</h5>
<p class="BodyText">D’après Raynal et Rieunier (1997 : 36),
l’apprentissage par l’action serait une version revue et
corrigée de l’apprentissage par essais et erreurs mis en
évidence par Thorndike. La différence essentielle serait la
présence, chez le sujet, d’« une activité
cognitive consciente, basée sur la présence d’informations
rétroactives ». Ce point de vue est confirmé par
Weil-Barais :<br/></p>
<p class="Citation">Contrairement aux spécialistes du conditionnement
qui s’intéressaient uniquement aux aspects quantitatifs de
l’émission des réponses, les psychologues qui
étudient l’apprentissage par l’action tentent de rendre
compte du fonctionnement du sujet. Ils ont ainsi mis en évidence le
rôle important que jouent les connaissances préalables des
individus dans l’interprétation qu’ils font des situations
(1993 : 468).<br/></p>
<p class="BodyText">Ces connaissances préalables, qui jouent un
rôle important dans l’interprétation des situations
d’apprentissage et permettent l’acquisition de nouvelles
connaissances, ne sont pas assimilables à ces dernières. Il ne
s’agit plus ici du déjà-là des connaissances
« déjà dans la mémoire » dont parle
Saint Augustin, ni des idées en gestation dont le dialogue socratique
permet l’accouchement. Il s’agit en revanche de souligner
l’importance du « déjà-acquis » dans la
construction de tout nouvel acquis. L’importance des capacités
cognitives de l’apprenant comme préalable à tout
apprentissage a été mise en évidence par le psychologue
américain Ausubel pour qui<br/></p>
<div class="Citation"><p>le facteur le plus important
influençant l’apprentissage est la quantité, la
clarté et l’organisation des connaissances dont
l’élève dispose déjà (1969, cité par
Meirieu, 1988 :
129)</p><sup><a name="fnB46" href="#fn46">46</a></sup><p>.</p></div>
<p class="BodyText">Dans la perspective systémique qui
caractérise sa pensée, Morin rassemble le
déjà-là et le
« pas-encore-acquis » :<br/></p>
<p class="Citation">Apprendre, ce n’est pas seulement reconnaître
ce qui, d’une façon virtuelle, était déjà
connu. Ce n’est pas seulement transformer de l’inconnu en
connaissance. C’est la conjonction de la reconnaissance et de la
découverte. Apprendre comporte l’union du connu et de
l’inconnu (1986 : 61).<br/></p>
<p class="BodyText">Presque tout est dit sur l’apprentissage dans ces
quelques phrases, et tout reste à dire : comment
s’opère cette « transformation de l’inconnu en
connaissance » ? quelles sont les circonstances favorables
à cette « conjonction de la reconnaissance et de la
découverte » ? comment provoquer cette
« union du connu et de
l’inconnu » ?<br/></p>
<p class="BodyText">Nous trouvons un élément de réponse
dans la « découverte » que nous rapporte Papert
lorsqu’il évoque ses premières années
d’apprentissage :<br/></p>
<p class="CitationEnglish">Slowly I began to formulate what I still consider
the fundamental fact about learning: Anything is easy if you can assimilate it
to your collection of models. If you can’t, anything can be painfully
difficult (1980: xix).<br/></p>
<p class="BodyText">Le mot-clé utilisé ici par Papert, en
référence à Piaget, est celui
d’<span>assimilation</span>. En effet,
assimilation et accommodation sont, pour ce psychologue, les deux processus
fondamentaux qui caractérisent l’adaptation, l’organisation
et le développement de l’intelligence. Pour illustrer la
pensée de Piaget, nous citerons un extrait de son intervention dans le
célèbre débat qui l’a opposé à Chomsky,
à la fin de sa vie :<br/></p>
<p class="Citation">La connaissance procède [...] de l’action, et
toute action qui se répète ou se généralise par
application à de nouveaux objets engendre par cela même un
« schème », c’est-à-dire une sorte de
concept praxique. La liaison fondamentale constitutive de toute connaissance
n’est donc pas une simple « association » entre
objets, car cette notion néglige la part d’activité due au
sujet, mais bien l’« assimilation » des objets
à des schèmes de ce sujet. [...] En retour, lorsque les objets
sont assimilés aux schèmes de l’action, il y a obligation
d’une « accommodation » aux particularités de
ces objets, et cette accommodation résulte bien des données
extérieures, donc de l’expérience (Piaget [1975],
<span class="Latin">in
</span>Piattelli-Palmarini, 1979 : 53).<br/></p>
<div class="BodyText"><p>On notera que le mot assimiler vient du latin
</p><span>assimulare</span><p>,
</p><span>assimilare</span><p> « simuler,
feindre ; reproduire en imitant »
(</p><span>GRE</span><p>). Dans le domaine
de l’apprentissage, le concept d’assimilation nous renverrait-il
donc à celui d’imitation, évoqué
</p><a href="theseNet-1_.html#_Ref487127524">plus haut</a><p> ? Non, puisque
Piaget utilise ce terme par analogie avec son sens courant en physiologie, celui
de « transformer, convertir en sa propre
substance </p><sup><a name="fnB47" href="#fn47">47</a></sup><p>»
(</p><span>GRE</span><p>). Nous retrouvons
bien ici la conception de l’apprentissage évoquée plus haut
par Morin, celle de l’« union du connu et de
l’inconnu ». Dans le langage pédagogique courant, on
utilise volontiers le terme « assimilation » comme synonyme
de compréhension, avec même l’idée sous-entendue de
compréhension totale. On dit qu’une leçon a
été « (bien) assimilée », ce qui
n’est pas loin de la métaphore de la digestion : les
éléments de connaissance assimilés, digérés,
font dès lors partie intégrante de l’individu. La
compréhension est envisagée ici comme partie intégrante de
l’assimilation et donc comme condition
</p><span class="Latin">sine qua non</span><p> de
celle-ci. On ne saurait assimiler une notion non comprise, de même
qu’un organisme vivant ne saurait assimiler ou
« digérer » un aliment incompatible avec sa propre
substance ou ses facultés digestives. </p></div>
<h5 class="heading5">
—	Apprendre,
c’est comprendre</h5>
<div class="BodyText"><p>Rappelons que, pour Reboul,
  le troisième sens d’« apprendre » (que nous
  faisons correspondre ici au Niveau </p><span>II</span><p>
  de l’apprentissage) est celui du savoir, ou du « savoir pourquoi »,
  niveau auquel « apprendre signifie comprendre », ce qui
  nous amène à définir le concept de compréhension.
  Piaget distingue deux modalités de la compréhension, qu’il
  appelle « comprendre en action », ou réussir, et « comprendre en
  pensée » :
</p></div>
<p class="Citation">Réussir, c’est comprendre en action une situation
  donnée à un degré suffisant pour atteindre les buts proposés,
  et comprendre c’est réussir à dominer en pensée les
  mêmes situations jusqu’à pouvoir résoudre les problèmes
  qu’elles posent quant au pourquoi et au comment des liaisons constatées
  et par ailleurs utilisées dans l’action. [...] En un mot, comprendre
  consiste à dégager la raison des choses, tandis que réussir
  ne revient qu’à les utiliser avec succès [...] (Piaget,
  1974 : 237, cité par Raynal et Rieunier, 1997 : 81).<br/>
</p>
<div class="BodyText"><p>Cette distinction est
exprimée en d’autres termes chez Reboul, lequel oppose
</p><span>l’étude</span><p> qui, même
lorsqu’elle cherche à « savoir pourquoi »,
demeure une activité désintéressée, à
</p><span>la technique</span><p> qui, elle,
« [...] n’a pas besoin de comprendre ses succès, car elle
est par définition intéressée, c’est-à-dire
pressée » (1980 : 82). On retrouve ici l’idée
que </p><a href="theseNet-1_.html#_Prendre_le_temps">prendre son temps</a><p> est
essentiel à l’acquisition du savoir. </p></div>
<div class="BodyText"><p>En résumé, nous pourrions dire que la
« compréhension en action » de Piaget et la
« technique » de Reboul sont du ressort du Niveau
</p><span>I</span><p> de l’apprentissage, celui du
« savoir-faire », tandis que les concepts de
« compréhension en pensée » de l’un et
d’« étude » de l’autre appartiennent bien
au Niveau </p><span>II</span><p> auquel nous nous
intéressons dans cette partie de notre travail, celui du
« savoir ». Par ailleurs, pour les cognitivistes, comprendre
équivaut à construire une
représentation</p><sup><a name="fnB48" href="#fn48">48</a></sup><p>.
</p></div>
<h5 class="heading5">
—	Apprendre,
c’est modifier ses représentations</h5>
<div class="BodyText"><p>Nous voici donc arrivé, avec ce concept de
« construction de représentation », à la
tradition de la pédagogie de la « construction du
savoir ». En effet, si nous synthétisons le point de vue
piagétien de l’apprentissage comme une adaptation,
c’est-à-dire une modification de l’individu, et celui des
cognitivistes pour qui « comprendre c’est construire une
représentation », nous pouvons légitimement dire
qu’apprendre, c’est modifier ses
représentations</p><sup><a name="fnB49" href="#fn49">49</a></sup><p>.
Or, dans cette modification du déjà-là, dans cette
« union du connu et de l’inconnu »
évoquée par E. Morin, l’individu peut redouter d’avoir
autant à perdre qu’à gagner, et sa réaction naturelle
peut être la résistance à l’apprentissage. En rejetant
l’hypothèse de la
</p><a href="theseNet-1_.html#tabula_rasa">tabula rasa</a><p>, nous avons exposé
que Ausubel font non seulement partie de l’environnement
d’apprentissage, mais encore qu’elles sont un facteur important et
positif de l’apprentissage. Mais les connaissances antérieures
peuvent aussi avoir des effets négatifs. Lors des opérations de
modification des représentations, les représentations
antérieures vont résister : c’est ce qu’on
appelle l’obstacle épistémologique, ou le conflit
cognitif.</p></div>
<div class="BodyText"><p>En pédagogie de
tradition constructiviste, le concept de représentation renvoie aux
conceptions des apprenants
(</p><span class="English">learner beliefs</span><p>),
aux concepts ou
pseudo-concepts</p><sup><a name="fnB50" href="#fn50">50</a></sup><p>
qu’ils utilisent dans leur construction du savoir. Ces conceptions des
apprenants peuvent recouvrir des représentations individuelles ou des
représentations sociales.</p></div>
<h5 class="heading5">
—	Apprendre,
c’est créer des liens pour retenir</h5>
<div class="BodyText"><p>Nous avons jusqu’ici
peu parlé de la mémoire. Il est pourtant certain que cette notion
est présente dans toutes les situations et à tous les niveaux de
l’apprentissage. Au niveau zéro du savoir, celui de
l’information, apprendre correspond à engranger des informations
sur quelque chose, à apprendre par coeur, la restitution des informations
ainsi stockées consistant à réciter comme un perroquet ou
comme un magnétophone. Dans une perspective constructiviste de
l’apprentissage – au Niveau </p><span>II</span><p>
où nous nous situons – apprendre, c’est modifier ses
représentations, et mémoriser ne consiste donc plus à
entasser des connaissances, mais à établir des liens, des
interconnexions entre les connaissances déjà acquises et les
connaissances nouvelles, ainsi que l’écrit
Develay :</p></div>
<p class="Citation">Le sens vient des liens construits entre les savoirs et
non pas de leur empilement. [...] apprendre, ce n’est pas amasser, mais
c’est relier des notions pour en construire d’autres plus abstraites
(1996, cité par Tardif, 1998 : 47).<br/></p>
<p class="BodyText">Les liens entre compréhension, sens et
mémorisation sont caractéristiques d’un apprentissage de
Niveau <span>II</span>. On retrouve l’importance
des prérequis dans le processus de mémorisation. Par exemple, pour
Lévy, « la compréhension est l’association
d’un item d’information avec un schéma
préétabli » (1990 : 92). Cette association est
également un moyen de stocker l’information en mémoire
à long terme, en vue d’une réactivation ultérieure.
L’établissement de ces interconnexions est non seulement un moyen
de stockage efficace, mais il permet également un meilleur accès
aux connaissances ainsi constituées, comme l’écrit
Mislevy :<br/></p>
<div class="Citation"><p>[...]
comparés aux novices, les experts dominent plus de faits et
établissent plus d’interconnexions ou de relations entre eux. Ces
interconnexions permettent de surmonter les limitations de la mémoire
à court terme. Alors que le novice ne peut travailler qu’avec au
maximum sept éléments simples, l’expert travaille avec sept
constellations incarnant une multitude de relations entre de nombreux
éléments (1990, rapporté par Landsheere, 1992 :
57).</p></div>
<div class="BodyText"><p>Hélène
Trocmé-Fabre parle de ces liens nécessaires à
l’apprentissage en termes d’ancrages : « il ne peut y
avoir d’acquisition sans ancrage ». Elle parle d’un triple
ancrage : dans le présent, dans l’expérience de
l’apprenant, mais aussi « dans un projet, au sens
étymologique de ‘jeter en avant’ » (1987 :
132).</p></div>
<div class="BodyText"><p>Nous dirons pour conclure
qu’un apprentissage de Niveau </p><span>II</span><p> non
seulement implique une participation active du sujet apprenant, mais
également que – par le biais de l’assimilation, de la
compréhension et de la mémorisation – il opère une
véritable transformation de l’individu. Peut-on imaginer un niveau
supérieur d’apprentissage opérant une transformation encore
plus radicale de l’être ?</p></div>
<h4 class="heading4">
1.
1. 4. 	Le Niveau <span>III</span> :
« savoir être »</h4>
<p class="BodyText">Selon Bateson, <br/></p>
<p class="Citation">[...] l’Apprentissage
<span>III</span> ne peut être que
difficile et par conséquent peu fréquent, même chez les
êtres humains [...]. Néanmoins, il paraît qu’un tel
phénomène se produit de temps à autre en
psychothérapie, dans les conversions religieuses et dans d’autres
séquences qui marquent une réorganisation profonde du
caractère (1977 : 275).<br/></p>
<div class="BodyText"><p>Autant dire que le pédagogue n’aura que
très rarement, et même probablement jamais, l’occasion de
constater un tel type d’apprentissage dans le cadre où il
intervient. On peut penser que c’est heureux, dans la mesure où il
s’agirait là d’une lourde responsabilité. En effet,
poursuit Bateson, « parvenir au Niveau
</p><span>III</span><p> peut être dangereux et nombreux
sont ceux qui tombent en cours de route. La psychiatrie les désigne
souvent par le terme de psychotiques [...] »
(</p><span>ibid. </span><p>:
279)</p><sup><a name="fnB51" href="#fn51">51</a></sup><p>.
Et pourtant, Bateson considère qu’il existe deux types
d’individus ayant atteint ce niveau suprême de la connaissance en
réussissant à ne pas tomber en cours de route. Il s’agit de
ceux chez qui « la résolution des contradictions,
[correspondant] à l’effondrement d’une bonne partie de ce
qu’ils ont appris au Niveau </p><span>II</span><p>,
révèle une simplicité où la faim conduit
immédiatement au manger et le soi identifié n’a plus la
charge d’organiser le comportement : ce sont les innocents incorruptibles
de ce monde. » Chez d’autres, « plus créatifs,
[...] chaque détail de l’univers est perçu comme proposant
une vue de l’ensemble. C’est sans doute pour ceux-ci que Blake
a écrit son fameux conseil, dans
</p><span class="English">“Auguries of
Innocence”</span><p> » : </p></div>
<p class="TableGrid2"><span>To
see a World in a Grain of
Sand</span><br/><span>And
a Heaven in a Wild
Flower,</span><br/><span>Hold
Infinity in the palm of your
hand</span><br/><span>And
Eternity in an hour.</span><br/></p>
<p class="BodyText">C’est probablement à cet idéal
atteint par un tout petit nombre qu’il faut rattacher le
« quatrième sens d’apprendre » de Reboul. Selon
cet auteur, apprendre a trois sens : « apprendre que, apprendre
à, apprendre (intransitif) [...] plus un, qui est le but de
l’éducation : apprendre à être, [...] apprendre
à être libre et heureux » (1980 : 9-10).<br/></p>
<p class="BodyText">Le tableau ci-dessous présente un
résumé des conceptions des niveaux d’apprentissage chez
Bateson et chez Reboul. On constate qu’à la quatrième
définition d’apprendre chez Reboul
(« savoir-être ») ne correspond aucune action du sujet
apprenant. On peut faire la même observation pour le Niveau
<span>III</span> chez Bateson qui parle, pour les
sujets qui y parviennent, de « miracle ». Il semble bien que
le sujet ne parvienne à ce niveau par aucune action
particulière : en effet, le savoir-être ne s’apprend
pas.<br/></p>
<div class="Figure"><img src="http://joseph.rezeau.pagesperso-orange.fr/recherche/theseNet/images/theseNet03.png" alt="theseNet03.png" border="0"/></div>
<p class="caption">Tableau 1.3 – Comparaison des niveaux
d’apprentissage chez Bateson et Reboul<br/></p>
<p class="Triangle">•<br/>•        •<br/></p>
<p class="BodyText">Au terme de ce panorama des mécanismes et formes
d’apprentissage, formes en partie partagées par l’animal et
l’homme, quel bilan pouvons-nous dresser de l’apprentissage chez
l’homme ? Nous avons tout d’abord rejeté
l’idée que la simple transmission d’informations puisse
constituer un apprentissage ; informer n’est pas plus synonyme de
former que renseigner n’est synonyme d’enseigner. Si
l’apprentissage par tâtonnement est commun à l’animal
et à l’homme, seul l’apprentissage méthodique est
propre à ce dernier, car il requiert une perception consciente des buts
de l’apprentissage. Aux niveaux supérieurs de
l’apprentissage, la compréhension et les connaissances
antérieures de l’individu prennent une importance
prépondérante, mais il s’agit là d’un facteur
pas nécessairement positif. Un modèle de l’apprenant
fondé sur les caractéristiques de l’apprentissage
décrites ci-dessus serait donc un individu capable d’apprentissage
méthodique, conscient de ses buts, et capable de construire son savoir en
s’appuyant sur ses connaissances antérieures tout en modifiant ses
représentations. Étant donné que, dans nos
sociétés contemporaines,
<span>l’apprentissage par instruction</span>
est organisé comme le mode prépondérant d’acquisition
des connaissances, nous allons maintenant nous intéresser aux deux
facettes du processus d’instruction : l’enseignement et la
formation.<br/></p>
<hr/>

<div class="footnoteText"><a name="fn32" href="#fnB32">32</a><p>. </p><span>   </span><p>On
  trouve un écho à cette opposition </p><span class="English">“knowledge/wisdom”</span><p>
  dans un passage de </p><span class="English">Memory,
  Meaning and Method</span><p>, où Earl W. Stevick met en balance l’accumulation
  de connaissances et leur utilisation avisée : “The call to
  ‘keep up with the latest research’ is based on a belief that past
  failures have been due to insufficient </p><span>knowledge</span><p>,
  and that therefore what we need is to know more. If, on the other hand, we start
  from the assumption that past failures–and successes–have come from
  the degree of </p><span>wisdom </span><p>with which we
  have handled what we have known at the time, then the urgency of research appears
  smaller (1976: 105)”.
</p></div>
<div class="footnoteText"><a name="fn33" href="#fnB33">33</a><p>. </p><span>   </span><p>C’est
  nous qui soulignons.
</p></div>
<div class="footnoteText"><a name="fn34" href="#fnB34">34</a><p>. </p><span>   </span><span class="Latin">Cf.</span><p>
  à ce sujet Gabillet et Montbron, 1998 : 27. Il faut ajouter que
  cette immaturité du bébé humain à la naissance rend
  indispensable sa prise en charge par son entourage social, d’où
  le rôle décisif des transmissions sociales dans le développement
  humain (</p><span class="Latin">cf.</span><p>
  Moal, 1992 : 117).
</p></div>
<div class="footnoteText"><a name="fn35" href="#fnB35">35</a><p>. </p><span>  </span><p>
  Souligné par l’auteur.
</p></div>
<div class="footnoteText"><a name="fn36" href="#fnB36">36</a><p>. </p><span>  </span><p>Edward
  Lee Thorndike (1874-1949). Psychologue américain, élève
  de William James.
</p></div>
<div class="footnoteText"><a name="fn37" href="#fnB37">37</a><p>. </p><span class="Latin">
  <span>  </span>Cf.</span><p> Raynal et Rieunier,
  1997 : 362.
</p></div>
<div class="footnoteText"><a name="fn38" href="#fnB38">38</a><p>. </p><span>  </span><p>C’est
  nous qui soulignons.
</p></div>
<div class="footnoteText"><a name="fn39" href="#fnB39">39</a><p>. </p><span>  </span><p>C’est
  nous qui soulignons.
</p></div>
<div class="footnoteText"><a name="fn40" href="#fnB40">40</a><p>. </p><span>  </span><p>
  G. de Cordemoy, </p><span>Discours physique de la parole</span><p>,
  Paris, 1668, cité par Lepschy, 1967 : 197, note 2.
</p></div>
<div class="footnoteText"><a name="fn41" href="#fnB41">41</a><p>. </p><span>  </span><p>Ce
  concept fondamental développé par Vygotski a été
  traduit par « zone proximale de développement » ou
  « zone prochaine de développement ». Nous suivrons
  ici la traduction la plus récente proposée par Françoise
  Sève, qui explique son choix dans son « Avertissement »
  à Vygotski, [1934] 1997 : 39.
</p></div>
<div class="footnoteText"><a name="fn42" href="#fnB42">42</a><p>. </p><span>  </span><p>C’est
  nous qui soulignons.
</p></div>
<div class="footnoteText"><a name="fn43" href="#fnB43">43</a><p>. </p><span>  </span><p>Laurillard
  qualifie pour sa part la méthode socratique d’extrêmement
  autoritaire : </p><span class="English">“The
  Socratic method is not, as it is often described, a tutorial method that allows
  the student to come to an understanding of what they know. It is a rhetorical
  method that puts all the responsibility on, and therefore assigns all the benefit
  to, the teacher. </span><span class="English">(1993:
  90)</span><span class="English">”</span>
</div>

<div class="footnoteText"><a name="fn45" href="#fnB45">45</a><p>. </p><span>  </span><p>Freinet,
  Célestin (1954) </p><span>L’école
  moderne française</span><p>. Cité par Giordan, 1998 : 113.
</p></div>
<div class="footnoteText"><a name="fn46" href="#fnB46">46</a><p>. </p><span>  </span><p>Richard
  fait toutefois remarquer que, « si on a beaucoup insisté sur
  les effets positifs des connaissances existantes [...] il existe aussi des effets
  négatifs » (1990 : 170-171). Il explique que, en mémoire,
  « la différenciation des informations varie en fonction inverse
  de leur nombre et de leur proximité temporelle ».
</p></div>
<div class="footnoteText"><a name="fn47" href="#fnB47">47</a><p>. </p><span>  </span><p>Piaget
  écrit : « [...] pour accommoder son activité aux
  propriétés des choses, l’enfant a besoin de les assimiler
  à elle et </p><span>de se les incorporer véritablement</span><p> »
  ([1935] 1969 : 209 ; c’est nous qui soulignons). Mais il est
  vrai que la notion de « similaire » reste présente
  dans le concept d’assimilation, comme en témoigne cet extrait de
  définition de ce concept : « activité mentale [...]
  qui conduit à se comporter à l’égard d’une
  situation nouvelle d’après ce qu’on sait de </p><span>situations
  semblables ou analogues</span><p> [...] » (Boulouffe, 1990 : 180 ;
  c’est nous qui soulignons).
</p></div>
<div class="footnoteText"><a name="fn48" href="#fnB48">48</a><p>. </p><span>  </span><p>« Comprendre :
  construire une représentation » est le titre d’un chapitre
  de Richard, 1990.
</p></div>
<div class="footnoteText"><a name="fn49" href="#fnB49">49</a><p>. </p><span>  </span><p>Gaonac’h
  rappelle que, pour Piaget, « la fonction sémiotique correspond
  à l’élaboration d’instruments de </p><span>représentation</span><p>,
  instruments qui permettent à l’intelligence de prendre de la distance
  par rapport à l’action et à la perception (1991 : 119,
  souligné par l’auteur) ».
</p></div>
<div class="footnoteText"><a name="fn50" href="#fnB50">50</a><p>. </p><span>  </span><p>Vygotski
  définit ainsi le pseudo-concept (ou concept-complexe) : « extérieurement
  c’est un concept, intérieurement c’est un complexe »
  (1997 : 225).
</p></div>
<div class="footnoteText"><a name="fn51" href="#fnB51">51</a><p>. </p><span>  </span><p>C’est
  probablement à ce type d’apprentissage que renvoie Little lorsque
  – s’appuyant sur la théorie du psychothérapeute américain
  G. Kelly dans son essai de définition de l’autonomie – il
  écrit : </p><span class="English">“by
  no means all learners [...] will bring to bear on their learning the same intensity
  of purpose that the psychotherapy patient may be expected to bring to bear on
  his healing.</span><span class="English">
  </span><span class="English">[...]
  genuinely profound learning is not a widespread phenomenon </span><span class="English">(1991:
  20)</span><span class="English">”.</span>
</div>
