title: The Web of Alexandria (follow-up)
url: http://worrydream.com/TheWebOfAlexandria/2.html
hash_url: 8b4942e22d7d228bca3ba1a438499d8e

<p>A follow-up (disambiguation? expansion? context?) regarding <a href="http://worrydream.com/TheWebOfAlexandria/">The Web of Alexandria</a>.</p>

<p>* * *</p>

<p>In <a href="http://worrydream.com/TheWebOfAlexandria/">The Web of Alexandria</a>, I suggested that some very stable and reliable media, DNA and print, owe their stability and reliability to <b>replication and retention</b> -- every reader gets a copy, and every reader keeps their copy.  The web, on the other hand, follows the strategy used for books before the printing press -- put a single copy in an institution, allow readers to come visit, hope it doesn't go up in smoke.</p>

<p>Whenever the ephemerality of the web is mentioned, two opposing responses tend to surface. Some people see the web as a <i>conversational</i> medium, and consider ephemerality to be a virtue.  And some people see the web as a <i>publication</i> medium, and want to build a "permanent web" where nothing can ever disappear.</p>

<p>Neither position is mine.  If anything, I see the web as a <i>bad</i> medium, at least partly because it invites exactly that conflict, with disastrous effects on both sides.</p>

<p>* * *</p>

<p>In "<a href="http://www.theatlantic.com/magazine/archive/1945/07/as-we-may-think/303881/">As We May Think</a>", Vannevar Bush is concerned explicitly with the <i>"common record"</i> -- humanity's grand accumulation of art and knowledge:</p>

<blockquote>Science has provided the swiftest communication between individuals; it has provided a record of ideas and has enabled man to manipulate and to make extracts from that record so that knowledge evolves and endures throughout the life of a race rather than that of an individual.</blockquote>

<p>When he gets specific about what exactly the record consists of, he appears to identify it with what we might call "published material":</p>

<blockquote>If the human race has produced since the invention of movable type a total record, in the form of <b>magazines, newspapers, books, tracts, advertising blurbs, correspondence,</b> having a volume corresponding to a billion books...</blockquote>

<p>It is this common record of public thought -- the "<a href="http://en.wikipedia.org/wiki/Great_Conversation">great conversation</a>" -- whose stability and persistence is crucial, both for us alive today and for those who will come after.</p>

<blockquote><p><cite><a href="http://www.newyorker.com/magazine/2015/01/26/cobweb">Jill Lepore: The Cobweb</a></cite></p>
<p>For the law and for the courts, link rot and content drift, which are collectively known as “reference rot,” have been disastrous. In providing evidence, legal scholars, lawyers, and judges often cite Web pages in their footnotes; they expect that evidence to remain where they found it as their proof, the way that evidence on paper—in court records and books and law journals—remains where they found it, in libraries and courthouses. But a 2013 survey of law- and policy-related publications found that, at the end of six years, nearly fifty per cent of the URLs cited in those publications no longer worked. According to a 2014 study conducted at Harvard Law School, “more than 70% of the URLs within the Harvard Law Review and other journals, and 50% of the URLs within United States Supreme Court opinions, do not link to the originally cited information.”</p>
<p>The overwriting, drifting, and rotting of the Web is no less catastrophic for engineers, scientists, and doctors. Last month, a team of digital library researchers based at Los Alamos National Laboratory reported the results of an exacting study of three and a half million scholarly articles published in science, technology, and medical journals between 1997 and 2012: one in five links provided in the notes suffers from reference rot. It’s like trying to stand on quicksand.</p></blockquote>

<p>To forget the past is to destroy the future.  This is where Dark Ages come from.</p>

<p>However...</p>

<p>* * *</p>

<p><b>Photos from your friend's party are not part of the common record.</b></p>

<p>Nor are most casual conversations.  Nor are search histories, commercial transactions, "friend networks", or most things that might be labeled "personal data".  These are not deliberate publications like a bound book; they are not intended to be lasting contributions to the public discourse.</p>

<p>The fact that they <i>can</i> persist -- that the medium is constructed such that this data accidentally travels further and lasts longer than anyone intended, and that this data is easily retained and exploited by intermediaries -- is an enormous and terrifying problem of its own.</p>

<blockquote>
<p><cite><a href="http://idlewords.com/talks/internet_with_a_human_face.htm">Maciej Cegłowski: The Internet With A Human Face</a></cite></p>

<p>I've come to believe that a lot of what's wrong with the Internet has to do with memory. The Internet somehow contrives to remember too much and too little at the same time, and it maps poorly on our concepts of how memory should work.</p>
<p>In our elementary schools in America, if we did something particularly heinous, they had a special way of threatening you. They would say: "This is going on your permanent record".</p>
<p>It was pretty scary. I had never seen a permanent record, but I knew exactly what it must look like. It was bright red, thick, tied with twine. Full of official stamps.</p>
<p>The permanent record would follow you through life, and whenever you changed schools, or looked for a job or moved to a new house, people would see the shameful things you had done in fifth grade.</p>
<p>How wonderful it felt when I first realized the permanent record didn't exist. They were bluffing! Nothing I did was going to matter! We were free!</p>
<p>And then when I grew up, I helped build it for real.</p>
</blockquote>


<p>* * *</p>

<p>It doesn't make sense to make blanket statements like "content on the web should be persistent" or "content on the web should be ephemeral".  Instead, we need to recognize that this "web" thing is conflating two very different forms of discourse, forms that used to be clearly and deliberately distinct.</p>

<p>The "web" is not a part of nature.  It was not discovered; we don't have to just accept it.  The "web" is an infrastructural system that was built by people, and it was built very recently and very sloppily.  It currently has the property that it forgets what must be remembered, and remembers what must be forgotten.  It manages to screw up both the sacredness of the common record and the sacredness of private interaction.</p>

<p>For people who have grown up with HTTP and URLs, it can be hard to see anything wrong with them.  The tendency is to blame individual behavior -- "You should have mirrored that data!"  "You shouldn't have put those photos online!"  But the technical properties of a medium shape social practice, and if the resulting social practice is harmful, it's the medium that is at fault.</p>

<p>* * *</p>

<p>If your goal is to fix this broken medium, please consider that, historically, people have relied on <i>different media for different social purposes</i>, and have relied on a <i>clear understanding</i> of how the technical properties of each medium determine the social and temporal scope of its messages.</p>

<p>Think about speech, letters, newspapers, books, smoke signals...  Each medium serves only a particular subset of social purposes, and each medium is technically transparent enough that people can understand what's happening when they use it.</p>

<p>The web is a single, increasingly complex infrastructure which has been adopted for mutually incompatible purposes.  And almost nobody has a clear understanding of what the hell is actually happening when they type into a box on their screen.</p>

<p>There are currently well-meaning forces at work to improve the web for some particular purpose, and they generally have the effect of making the overall system more complex, less transparent, and more hostile to other purposes.  For example, people who see the web as a publication medium have proposed persistent, content-addressed schemes such as <a href="http://ipfs.io">IPFS</a>, with (as far as I can see) little provision for the necessary ephemerality of personal and conversational data.  And people who see the web as a conversational medium or application platform have proposed policies such as <a href="https://blog.mozilla.org/security/2015/04/30/deprecating-non-secure-http/">mandatory encryption</a>, which could have detrimental effects on a stable and accessible long-term common record.</p>

<p>It might be that the notion of "the" web -- in the sense of a single complex protocol supporting all human communicative purposes -- isn't a very good idea.</p>
