title: Digital by Default Service Standard
url: https://www.gov.uk/service-manual/digital-by-default
hash_url: b5a2cbb6fa8c7df0b2c6dcb3ee94b08c

<div>
  <p>
    The Digital Service Standard has changed from <a href="/service-manual/digital-by-default-26-points/">26 points</a> to a more concise 18. From 1 June 2015 all transactional services will be assessed on the new 18 points.
  </p>

  <p>
    The Service Standard ensures digital teams build high quality government services.
  </p>

  <p>
    A transactional service must meet each criteria to pass the Government Digital Service assessment. If a service doesnât pass it wonât appear on GOV.UK.
  </p>

  <p>
    Assisted digital support is an integral part of any service, helping users who can't complete the service on their own.
  </p>

</div>

<h2>The criteria</h2>

<ol class="standard updated-standard">
  <li id="criterion-1">
    <p class="point">
      Understand user needs. Research to develop a deep knowledge of who the service users are and what that means for the design of the service.
    </p>
  </li>
  <li id="criterion-2">
    <p class="point">
      Put a plan in place for ongoing user research and usability testing to continuously seek feedback from users to improve the service.
    </p>
  </li>
  <li id="criterion-3">
    <p class="point">
      Put in place a sustainable multidisciplinary team that can design, build and operate the service, led by a suitably skilled and senior service manager with decision-making responsibility.
    </p>
  </li>
  <li id="criterion-4">
    <p class="point">
      Build the service using the agile, iterative and user-centred methods set out in the manual.
    </p>
  </li>
  <li id="criterion-5">
    <p class="point">
      Build a service that can be iterated and improved on a frequent basis and make sure that you have the capacity, resources and technical flexibility to do so.
    </p>
  </li>
  <li id="criterion-6">
    <p class="point">
      Evaluate what tools and systems will be used to build, host, operate and measure the service, and how to procure them.
    </p>
  </li>
  <li id="criterion-7">
    <p class="point">
      Evaluate what user data and information the digital service will be providing or storing, and address the security level, legal responsibilities, privacy issues and risks associated with the service (consulting with experts where appropriate).
    </p>
  </li>
  <li id="criterion-8">
    <p class="point">
      Make all new source code open and reusable, and publish it under appropriate licences (or provide a convincing explanation as to why this cannot be done for specific subsets of the source code).
    </p>
  </li>
  <li id="criterion-9">
    <p class="point">
      Use open standards and common government platforms where available.
    </p>
  </li>
  <li id="criterion-10">
    <p class="point">
      Be able to test the end-to-end service in an environment identical to that of the live version, including on all common browsers and devices, and using dummy accounts and a representative sample of users.
    </p>
  </li>
  <li id="criterion-11">
    <p class="point">
      Make a plan for the event of the digital service being taken temporarily offline.
    </p>
  </li>
  <li id="criterion-12">
    <p class="point">
      Create a service that is simple and intuitive enough that users succeed first time.
    </p>
  </li>
  <li id="criterion-13">
    <p class="point">
      Build a service consistent with the user experience of the rest of GOV.UK including using the design patterns and style guide.
    </p>
  </li>
  <li id="criterion-14">
    <p class="point">
      Encourage all users to use the digital service (with assisted digital support if required), alongside an appropriate plan to phase out non-digital channels/services.
    </p>
  </li>
  <li id="criterion-15">
    <p class="point">
      Use tools for analysis that collect performance data. Use this data to analyse the success of the service and to translate this into features and tasks for the next phase of development.
    </p>
  </li>
  <li id="criterion-16">
    <p class="point">
      Identify performance indicators for the service, including the 4 mandatory key performance indicators (KPIs) defined in the manual. Establish a benchmark for each metric and make a plan to enable improvements.
    </p>
  </li>
  <li id="criterion-17">
    <p class="point">
      Report performance data on the Performance Platform.
    </p>
  </li>
  <li id="criterion-18">
    <p class="point">
      Test the service from beginning to end with the minister responsible for it.
    </p>
  </li>
</ol>
