title: These 7 things are slowing down your site’s user experience (and you have no control over them)
url: http://www.webperformancetoday.com/2015/01/21/xx-things-slowing-site-control/
hash_url: be7b2fb6fb4d22751f625b3ecfc6f217

<p>As a website owner, you have 100% control over your site, plus a hefty amount of control over the first and middle mile of the network your pages travel over. You can (and you should) optimize the heck out of your pages, invest in a killer back end, and deploy the best content delivery network that money can buy. These tactics put you in charge of several performance areas, which is great.</p>
<p>But when it comes to the last mile &#8212; or more specifically, the last few feet &#8212; matters are no longer in your hands.</p>
<p>Today, let&#8217;s review a handful of performance-leaching culprits that are outside your control &#8212; and which can add precious seconds to your load times.</p>
<h1>1. End user connection speed</h1>
<p>If you live in an urban center, then congratulations &#8212; you probably enjoy connections speeds of 20-30 Mbps or more. If you don&#8217;t live in an urban center, then you have my sympathy.</p>
<p>As someone who lives some distance from a major city, I can tell you that 1-3 Mbps is a (sadly) common occurrence in my house, especially during the internet rush hour when everyone in my neighborhood gets home and starts streaming movies and doing whatever else it is they do online. There’ve been many, many times when I’ve gotten incredibly frustrated waiting for a file to download or stream, and I’ve performed many, many speed tests with sub-3 Mbps results.</p>
<p>Oh look! Here&#8217;s one right now:</p>
<p><img class="aligncenter size-full wp-image-6356" src="http://3vavpsbeqbk19ao0rfgkqm17sj.wpengine.netdna-cdn.com/wp-content/uploads/2015/01/out-of-control-connection.png" alt="Download speed test" width="795" height="385" /></p>
<p>I&#8217;ve gotten into long, heated debates with people (always city dwellers) who flat-out refuse to believe that THAT many people are really affected by poor connection speeds. Their arguments seem to be largely fueled by the fact that they&#8217;re operating with a limited view of connection speed data, which corroborates their own personal experience.</p>
<p>In all my research into US connection speeds, I’ve found that the numbers vary hugely depending on the source. At the highest end is OOKLA&#8217;s “household download index” that states <a href="http://www.netindex.com/download/2,1/United-States/" target="_blank">a typical US household connection is 30 Mbps</a>. My issue with OOKLA&#8217;s data is I can’t find specifics on how they gather it, or whether it&#8217;s based on average speeds or peak speeds. I suspect the latter, based on comparing their data to <a href="http://www.akamai.com/stateoftheinternet/" target="_blank">Akamai’s “state of the internet” reports</a>, which give numbers for both average and peak Mbps. OOKLA’s index loosely correlates to Akamai’s peak broadband numbers. According to Akamai, <em>average</em> broadband connection speeds run approximately 12-17 Mbps for the ten fastest states. The slowest states perform significantly worse, with Alaska trailing at 7.2 Mbps. (And at the risk of pointing out the obvious, this doesn&#8217;t mean everyone in Alaska consistently gets 7.2 Mbps. It means, for example, that while some people may enjoy up to 12-15 Mbps connections, there are others who, like me, struggle with 2-3 Mbps or worse.)</p>
<p>Another issue: When most agents report on connection speed, they tend to focus on broadband, which ignores a massive swath of the population. (Broadband is, by definition, an internet connection that is above 4 Mbps, regardless of the connection being used.) <strong>According to Akamai, in many states broadband adoption is only around 50%. And in roughly one out of ten states, broadband adoption rates are actually declining.</strong></p>
<p>Takeaway: Non-broadband users aren’t freakish outliers whom you should feel comfortable ignoring.<strong><br />
</strong></p>
<p>And that&#8217;s just desktop performance. Don&#8217;t even get me started on mobile.</p>
<h1>2. What the neighbours are downloading</h1>
<p>If, like me, you&#8217;re already at the low end of the connection speed spectrum, when your neighbours start streaming a movie or downloading a massive file, you REALLY feel it. I&#8217;ve been known to schedule my download/upload activities around the release of new episodes of <em>Game of Thrones</em> and <em>Breaking Bad</em>. Sad or savvy? Maybe a little bit of both.</p>
<p><img class="aligncenter size-full wp-image-6357" src="http://3vavpsbeqbk19ao0rfgkqm17sj.wpengine.netdna-cdn.com/wp-content/uploads/2015/01/out-of-control-GOT.png" alt="Slow download speeds" width="795" height="450" /></p>
<h1> 3. How old their modem is</h1>
<p>I&#8217;ve yet to encounter an ISP that proactively reminds customers to upgrade their hardware. Most people use the same modem for between five to ten years, which guarantees they&#8217;re not experiencing optimal load times &#8212; even if they&#8217;re paying for high-speed internet.</p>
<p>Here&#8217;s why:</p>
<p>If your modem is five or more years old, then it pre-dates DOCSIS 3.0. (DOCSIS stands for Data Over Cable Service Interface Specification. It&#8217;s the international data transmission standard used by cable networks.) Back around 2010-2011, most cable companies made the switch from DOCSIS 2.0 to DOCSIS 3.0. If you care about performance, you should be using a DOCSIS 3.0 modem. Otherwise, you&#8217;ll never be able to fully leverage your high-speed plan (if you have one).</p>
<p>The funny (but not ha-ha funny) thing here is the fact that so many people have jumped on the high-speed bandwagon and are currently paying their ISPs for so-called high-speed internet. But without the right modem they&#8217;re not getting the full service they&#8217;ve paid for.</p>
<h1>4. How old their device is</h1>
<p>The average person replaces their machine every 4.5 years. In those 4.5 years, performance can seriously degrade &#8212; due to viruses or, most commonly, simply running low on memory. And while many people suspect that upgrading their memory would help, most folks consider themselves too unsavvy to actually do it. Instead, they suffer with poor performance until it gets so bad they finally replace their machine.</p>
<h1>5. How old their browser is</h1>
<p>You upgrade your browser religiously. Many people do not or cannot. (To illustrate: When Wine.com first became a Radware customer, one of their performance issues was that a significant portion of their customer base worked in the financial sector, which at the time was obligated to use IE 6 because it was the only browser compatible with specific legacy apps. These customers tended to visit the site from work, which inevitably led to a poor user experience until Wine.com was able to implement <a title="Radware FastView" href="http://www.radware.com/Products/FastView/" target="_blank"><strong>FastView</strong></a>.)</p>
<p>Each generation of browser offers performance gains over the previous generation. For example, according to Microsoft, IE 10 is 20% faster than IE 9. But according to StatCounter, <a href="http://gs.statcounter.com/#desktop-browser_version-US-monthly-201407-201412" target="_blank">roughly half of Internet Explorer users use IE 8 or 9</a>, missing out on IE 10&#8217;s performance boost.</p>
<h1>6. How they&#8217;re using (and abusing) their browser</h1>
<p>Browser age is just one issue. There are a number of other scenarios that can affect browser performance:</p>
<ul>
<li>Stress from having multiple tabs or windows open simultaneously.</li>
<li>Performance impact from toolbar add-ons. (Not all widgets affect performance, but some definitely do, particularly security plug-ins.)</li>
<li>Degradation over time. (The longer the browser remains open, the greater its likelihood of slowing down and crashing.)</li>
<li>Variable performance when visiting sites that use HTML5 or Flash, or when watching videos. (Some browsers handle some content types better than others.)</li>
</ul>
<p><img class="aligncenter size-full wp-image-6358" src="http://3vavpsbeqbk19ao0rfgkqm17sj.wpengine.netdna-cdn.com/wp-content/uploads/2015/01/out-of-control-browser.jpg" alt="Too many browser tabs. I've made a huge mistake." width="700" height="391" /></p>
<p>Most people are guilty of keeping the same browser window open, racking up a dozen or so tabs, and living with the slow performance degradation that ensues &#8212; until the browser finally crashes. According to this Lifehacker post, <a href="http://lifehacker.com/5984149/why-you-should-never-have-more-than-nine-browser-tabs-open" target="_blank">you should never have more than nine browser tabs open at the same time</a>. Raise your hand if you have more than nine tabs open right now. *raises hand*</p>
<h1>7. Running other applications</h1>
<p>Running too many applications at the same time affects performance. But most non-techie internet users don&#8217;t know this.</p>
<p>Security solutions are a good example of this. Antivirus software scans incoming files to identify and eliminate viruses and other malware such as adware, spyware, trojan horses, etc. It does this by analyzing all files coming through your browser. Like firewalls and security products, antivirus software operates in realtime, meaning that files are paused for inspection before being permitted to download.</p>
<p>Because of this inspection, a performance penalty is inevitable and unavoidable. The extent of the penalty depends on the software and on the composition of the page/resource being rendered in the browser.</p>
<h1>How do all these factors add up, performance-wise?</h1>
<p>Consider this scenario:</p>
<p style="padding-left: 30px;">Someone visits your site, using a four-year-old PC running IE9 with a handful of nifty toolbar add-ons, including a parental control plug-in (this is a shared computer) and a couple of security plug-ins, all of which are significantly hurting performance. They think they have high-speed internet because they&#8217;re paying their service provider for it, but they&#8217;re using a six-year-old modem. They tend to leave all their applications on, for easy access. They only restart their machine when it&#8217;s running so slowly that it becomes intolerable &#8212; or when it crashes. They keep the same browser window open for days or weeks on end, and they currently have eleven tabs open. They&#8217;re concerned about internet security, so they&#8217;re also running antivirus software.</p>
<p><strong>All of these factors can add up &#8212; not just to extra milliseconds, but to extra <em>seconds</em> of user time.</strong> Unfortunately, when people are unhappy with how fast a page is loading, the number one target for their blame is the site. Fair? No. It&#8217;s also not fair that <a title="6 Scary Things You Should Know About the Speed of Your Website [INFOGRAPHIC]" href="http://www.webperformancetoday.com/2014/10/30/scary-ecommerce-web-performance-infographic/" target="_blank"><strong>these lost seconds result in lost revenue for your company</strong></a>.</p>
<h1>Takeaway</h1>
<p>As I said at the top of this post, you have no control over potential problems caused by any of these factors. But that doesn’t mean you shouldn’t arm yourself with the knowledge that problems are occurring.</p>
<p>While you can&#8217;t control the end-user environment, you have tons of control over your pages. Resource consolidation, compression, smarter browser caching &#8212; these are just a few of the techniques you can leverage to mitigate the damage done by things like poor connection speeds and old hardware.</p>
<p>This is also why it&#8217;s crucial to not rely on your own experience with your site. It&#8217;s also why you can&#8217;t rely on synthetic tests to give you a true sense of how your pages perform. (Don&#8217;t get me wrong: synthetic tests definitely have value, but they tend to skew toward the optimistic end of the spectrum.) You need real user monitoring that gives you full visibility into how actual people are experiencing your site.</p>
