title: Web! What is it good for?
url: https://adactio.com/journal/9016
hash_url: c9425e43a74f7d895935db61c32d64a3

<p>I have a blind spot. It’s the web.</p>

<p>I just can’t get excited about the prospect of building something for any particular operating system, be it desktop or mobile. I think about the potential lifespan of what would be built and end up asking myself “why bother?” If something isn’t on the web—<a href="https://adactio.com/journal/8245">and <em>of</em> the web</a>—I find it hard to get excited about it. I’m somewhat jealous of people who can get equally excited about the web, native, hardware, print …in my mind, if it hasn’t got a URL, it’s missing some vital spark.</p>

<p>I know that this is a problem, but I can’t help it. At the very least, I have enough presence of mind to recognise it as being <strong>my</strong> problem.</p>

<p>Given these unreasonable feelings of attachment towards the web, you might expect me to wish it to become the one technology to rule them all. But I’ve never felt that any such victory condition would make sense. If anything, I’ve always been grateful for alternative avenues of experimentation and expression.</p>

<p>When Flash was a thriving ecosystem for artists to push the boundaries of what was possible to deliver to a web browser, I never felt threatened by it. I never wished for web technologies to emulate those creations. Don’t get me wrong: I’m happy that we’ve got nice smooth animations in CSS, but I never thought the lack of animation was crippling the web’s potential.</p>

<p>Now we have native technologies that can do more than the web can do. iOS and Android apps can access device APIs that web browsers can’t (yet). And, once again, while I look forward to the day that websites will be able to do all the things that native apps can do today, I don’t think that the lack of those capabilities is dooming the web to irrelevance.</p>

<p>There will always be some alternative that is technologically more advanced than the web. First there were CD-ROMs. Then we had Flash. Now we have native apps. Each one of those platforms offered more power and functionality than you could get from a web browser. And yet the web persists. That’s because none of the individual creations made with those technologies could compete with the <em>collective</em> power of all of the web, hyperlinked together. A single native app will “beat” a single website every time …but an app store pales when compared to the incredible reach and scope of the entire World Wide Web.</p>

<p>The web will always be lagging behind some other technology. I’m okay with that. If anything, I see these other technologies as the research and development arm of the web. CD-ROMs, Flash, and now native apps show us what authors want to be able to do on the web. Slowly but surely, those abilities start becoming available in web browsers.</p>

<p>The pace of this standardisation can seem infuriatingly slow. Sometimes it <strong>is</strong> too slow. But it’s important that we get it right—the web should hold itself to a higher standard. And so the web plays the tortoise while other technologies race ahead as the hare.</p>

<p>Like I said, I’m okay with that. I’m okay with the web not being as advanced as some other technology stack <em>at any particular moment</em>. I can wait.</p>

<p>In fact, <a href="http://www.quirksmode.org/blog/archives/2015/05/web_vs_native_l.html">as PPK points out</a>, we could do real damage to the web by attempting to make it mimic some platform that’s currently in the ascendent. I disagree with his framing of it as a battle—rather than conceding defeat, I see it more like waiting out a siege—but I agree completely with this assessment:</p>

<blockquote>
  <p>The web cannot emulate native perfectly, and it never will.</p>
</blockquote>

<p>If we accept that, then we can play to the web’s strengths (while at the same time, playing a slow game of catch-up behind the scenes). The danger comes when we try to emulate the capabilities of something that isn’t the web:</p>

<blockquote>
  <p>Emulating native leads to bad UX (or, at least, a UX that’s clearly a sub-optimal copy of native UX).</p>
</blockquote>

<p>Whenever a website tries to emulate something from an operating system—be it desktop or mobile—the result is invariably something that gets really, really close …but falls just a little bit short. It feels like entering an uncanny valley of interaction design.</p>

<p><a href="http://frankchimero.com/writing/the-webs-grain/">Frank sums this up nicely</a>:</p>

<blockquote>
  <p>I think you make what I call “bicycle bear websites.” Why? Because my response to both is the same.</p>

  <p>“Listen bub,” I say, “it is very impressive that you can teach a bear to ride a bicycle, and it is fascinating and novel. But perhaps it’s cruel? Because that’s not what bears are supposed to do. And look, pal, that bear will never actually be good at riding a bicycle.”</p>

  <p>This is how I feel about so many of the fancy websites I see. “It is fascinating that you can do that, but it’s really not what a website is supposed to do.”</p>
</blockquote>

<p>Enough is enough, <a href="http://www.quirksmode.org/blog/archives/2015/05/web_vs_native_l.html">says PPK</a>:</p>

<blockquote>
  <p>It’s time to recognise that this is the wrong approach. We shouldn’t try to compete with native apps in terms set by the native apps. Instead, we should concentrate on the unique web selling points: its reach, which, more or less by definition, encompasses all native platforms, URLs, which are fantastically useful and don’t work in a native environment, and its hassle-free quality.</p>
</blockquote>

<p>This is something that Cennydd talked about recently on <a href="https://huffduffer.com/adactio/227876">an episode of the Design Details podcast</a>. The web, he argues, is great for the sharing of information, but not so great for applications.</p>

<p><object type="application/x-shockwave-flash" data="https://huffduffer.com/flash/player.swf?soundFile=http://audio.simplecast.fm/11176.mp3" width="290" height="24"><param name="movie" value="https://huffduffer.com/flash/player.swf?soundFile=http://audio.simplecast.fm/11176.mp3"/><param name="wmode" value="transparent"/><audio src="http://audio.simplecast.fm/11176.mp3" controls="" preload="none"><a href="https://huffduffer.com/adactio/227876">22: Poor Man’s Pokemon (feat. Cennydd Bowles) – The Design Details Podcast on Huffduffer</a></audio></object></p>

<p>I think PPK, Cennydd, and I are all in broad agreement, but we almost certainly differ in the details. PPK, for example, argues that maybe news sites should be native apps instead, but for me, those are exactly the kind of sites that benefit from belonging to no particular platform. And when Cennydd talks about applications on the web, it raises the whole issue of what constitutes a web app anyway. If we’re talking about having access to device APIs—cameras, microphones, accelerometers—then yes, native is the way to go. But if we’re talking about interface elements and motion design, then I think the web can hold its own …sometimes.</p>

<p>Of course not every web browser can match the capabilities of a native app—that’s why it’s so important to approach web development through the lens of progressive enhancement rather than treating it like software development no different than that of native platforms. <a href="https://adactio.com/journal/6692">The web is not a platform</a>—that’s the whole point of the web; it’s cross-platform. As <a href="http://studiotendra.com/2015/03/01/idle-sunday-thoughts-about-web-trends/">Baldur put it</a>:</p>

<blockquote>
  <p>Treating the web like another app platform makes sense if app platforms are all you’re used to. But doing so means losing the reach, adaptability, and flexibility that makes the web <em>peerless</em> in both the modern media and software industries.</p>
</blockquote>

<p>The price we pay for that incredible cross-platform reach is that features on the web will always be lagging behind, and even when do they do arrive, they won’t be available in all web browsers.</p>

<p>To paraphrase William Gibson: capabilities on the web will always be here, but they will never be evenly distributed.</p>

<p>But let’s take a step back from the surface-level differences between web and native. Just as happened with CD-ROMs and Flash, the web is catching up with native when it comes to motion design, visual feedback, and gestures like swiping and dragging. I don’t think those are where the fundamental differences lie. I don’t even think the fundamental differences lie in accessing device APIs like cameras, microphones, and offline storage—the web is (slowly) catching up in those areas too.</p>

<p>What if the fundamental differences lie deeper than the technical implementation? What if the web is suited to some things more than others, not because of technical limitations, but because of philosophical mismatches?</p>

<p>The web was born at CERN, <a href="https://adactio.com/journal/5798">an amazing environment</a> that’s free of many of the economic and hierarchical pressures that shape technology decisions elsewhere. The web’s heritage as a hypertext document sharing system for pure scientific research is often treated as a handicap, something that must be overcome in this age of applications and monetisation. But I see this heritage as a feature, not a bug. It promotes ideals of universal access above individual convenience, creation above consumption, and sharing above financial gain.</p>

<p>In yet another great article by Baldur, called <a href="https://www.baldurbjarnason.com/notes/new-age-of-html/"><cite>The new age of HTML:
the web is being torn apart</cite></a>, he opens with this:</p>

<blockquote>
  <p>For web development to grow as a craft and as an industry, we have to follow the money. Without money the craft becomes a hobby and unmaintained software begins to rot.</p>
</blockquote>

<p>But I think there’s a danger here. If we allow the web to be led by money-making, we may end up changing the fundamental nature of the web, <a href="http://rhiaro.co.uk/2015/05/www2015">and not for the better</a>.</p>

<p>Now, personally, I believe that it’s entirely possible to run a profitable business on the web. There are plenty of them out there. But suppose we allow that other avenues are more profitable. Let’s assume that there’s more friction in making money on the web than there is in, say, making money on iOS (or Android, or Facebook, or some other monolithic stack). If that were the case …would that be so bad?</p>

<p>Suppose, to use PPK’s phrase, we “concede defeat” to Apple, Google, Microsoft, and Facebook. When you think about it, it makes sense that platforms borne from profit-driven companies are going to be better at generating profit than something created by a bunch of idealistic scientists trying to improve the knowledge of the human race. Suppose we acknowledged that the web isn’t that well-suited to capitalism.</p>

<p>I think I’d be okay with that.</p>

<p>Would the web become little more than a hobbyist’s playground? A place for amateurs rather than professional businesses?</p>

<p>Maybe.</p>

<p>I’d be okay with that too.</p>

<p>Y’see, what attracted me to the web—to the point where I have this blind spot—wasn’t the opportunity to make money. What attracted me to the web was its remarkable ability to allow anyone to share anything, not just for the here and now, but for the future too.</p>

<p>If you’ve been reading <a href="https://adactio.com/journal">my journal</a> or following <a href="https://adactio.com/links">my links</a> for any time, you’ll be aware that two of my biggest interests are progressive enhancement and digital preservation. In my mind, these two things are closely intertwingled.</p>

<p>For me, progressive enhancement is a means of practicing universal design, a way of providing access to as many people as possible. That includes access across time, hence the crossover with digital preservation. I’ve noticed again and again that what’s good for accessibility is also good for longevity, and vice versa.</p>

<p><a href="http://worrydream.com/TheWebOfAlexandria/2.html">Bret Victor writes</a>:</p>

<blockquote>
  <p>Whenever the ephemerality of the web is mentioned, two opposing responses tend to surface. Some people see the web as a <strong>conversational</strong> medium, and consider ephemerality to be a virtue. And some people see the web as a <strong>publication</strong> medium, and want to build a “permanent web” where nothing can ever disappear.</p>
</blockquote>

<p>I don’t want a web where “nothing can ever disappear” but I also don’t want the default lifespan of a resource on the web to be ephemeral. I think that whoever published that resource should get to decide how long or short its lifespan is. The problem, <a href="http://idlewords.com/bt14.htm">as Maciej points out</a>, is in the mismatch of expectations:</p>

<blockquote>
  <p>I’ve come to believe that a lot of what’s wrong with the Internet has to do with memory. The Internet somehow contrives to remember too much and too little at the same time, and it maps poorly on our concepts of how memory should work.</p>
</blockquote>

<p>I completely agree with Bret’s woeful assessment of the web when it comes to link rot:</p>

<blockquote>
  <p>It is this common record of public thought — the “<a href="http://en.wikipedia.org/wiki/Great_Conversation">great conversation</a>” — whose stability and persistence is crucial, both for us alive today and for those who will come after.</p>
</blockquote>

<p>I believe we can and should do better. But I completely and utterly disagree with him when he says:</p>

<blockquote>
  <p>Photos from your friend’s party are not part of the common record.</p>

  <p>Nor are most casual conversations. Nor are search histories, commercial transactions, “friend networks”, or most things that might be labeled “personal data”. These are not deliberate publications like a bound book; they are not intended to be lasting contributions to the public discourse.</p>
</blockquote>

<p>We can agree when it comes to search histories and commercial transactions, but it makes no sense to lump those in with the <a href="https://adactio.com/journal/8369">ordinary plenty</a> that I’ve written about before:</p>

<blockquote>
  <p>My words might not be as important as the great works of print that have survived thus far, but because they are digital, and because they are online, they <em>can</em> and <em>should</em> be preserved …along with all the millions of other words by millions of other historical nobodies like me out there on the web.</p>
</blockquote>

<p>For me, this lies at the heart of what the web does. The web removes the need for tastemakers who get to decide what gets published. The web removes the need for gatekeepers who get to decide what gets saved.</p>

<p>Other avenues of expressions will always be more powerful than the web in the short term: CD-ROMs, Flash, and now native. But they all come with gatekeepers. The collective output of the human race—from the most important scholarly papers to the most trivial blog post—is too important to put in the hands of the gatekeepers of today who may not even be around tomorrow: Apple, Google, Microsoft, et al.</p>

<p>The web has no gatekeepers. The web has <a href="http://blog.andyhume.net/why-are-you-fighting-me/">no quality control</a>. The web is a mess. The web is for everyone.</p>

<p>I have a blind spot. It’s the web.</p>
