title: “Il faut penser à ce qui arrive - nous sommes les producteurs de l'avenir.”
url: https://tinyletter.com/disastrid/letters/il-faut-penser-ce-qui-arrive-nous-sommes-les-producteurs-de-l-avenir
hash_url: e954503908771a0601fcd933ca38f0fe

<p>
I was falling asleep one night when I came across an article that said Paul Virilio was dead. It was in French, I was tired, and I thought no, I must have misread that. I checked his Wikipedia page which still listed him as very much alive, but I woke up the next morning to find out that it was true, he died of a heart attack.
</p><p>
It seemed fitting that there was no slowing down of Virilio; he just halted.
</p><p>
At one point when I was in a state of utter theoretical confusion a tutor said to me, "You know Astrid, your problem is that you like to roll around in the bottom of a bag with a lot of French philosophers." This is both true and a lot less fun than it sounds. The post-structuralists really grabbed me early on and I could never get free, because all of them</p><span> are alarming searchlights sweeping over culture: they illuminate the roots of our biases, the flaws in our systems, the deficits of our language, our inability to understand the world in which we're living. </span>
<p>
The difference with Virilio, though, is that he didn't alarm me. He </p><em>scared </em><p>me.
</p><p>
Virilio pointed out, decades before anyone cared, that it's the speed of technology that is going to kill us. It is the relentless, voracious appetite for innovation that is dangerous, that technology moves and mutates and becomes so quickly entrenched in human ways of doing things that there is no way to really examine it or consider its larger - or largest - effects. Baked into every innovation, he says, is that thing's worst possible outcome. "When you invent the ship you also invent the shipwreck." When you invent nuclear power you also invent Chernobyl. When you invent robots you also invent automation of labour. When you invent Twitter you invent an endgame for democracy. It's not the fault of the technology, technology is just doing what it does. It's this hyperspeed development that leaves no room for reflection, no time to react, and by the time we realise the full extent of the nosedive it's too late to change trajectory.
</p><p>
I get it the thirst for innovation though, I really do. Still, even in the last wisps of the internet fever dream, it's easy to be enamoured with beautiful and perfectly efficient systems. We are compelled by cleanliness, shiny things, perfect edges, sparkling networks, and every other aesthetic choice that makes the Apple Store draw so many of us in. What is easy to forget is that humans use these systems, and humans destroy that perfect pristine finish the moment we touch anything with our sticky, muddled, hairy, sweaty paws. Humans are entropy - we destroy order, we don't follow rules, we design our own ways, we ruin it for everyone, and we're just so damn dirty (I dare you to shake your keyboard upside down and not be horrified at what falls out). It seems natural, then, that as soon as something starts to be used it loses all its magic, but instead of taking a look at what we've made, what it is and what it means, as Virilio suggests, our natural compulsion is to see it as flawed and try to perfect it, to have another crack at it, to start over.
</p><p>
And in that way, maybe this relentless innovation is a way of running from our own humanity. In the future we touch everything but leave no fingerprints. In the future sweat is obsolete. In the future there are no crumbs. In the future no one drops a phone in a toilet. In the future no one will try to guess the password. In the future there will be infinite electricity. In the future no one throws up in a self-driving car.

</p><span>I gave a talk at a university the day after I found out Virilio died, in the HCI and digital media departments. I rewrote my talk the night before to be more about error and accident, in light of Mr V's passing. When I started the talk I said as much, and was met with a roomful of blank stares. "Hang on," I said, "How many people here have heard of Paul Virilio?" In a department that trains tomorrow's innovators, tomorrow's designers and implementers of technology that will serve humanity, <em>one person raised their hand.</em></span>

<span>I think I know why we keep inventing systems that will kill us.</span>
