title: The Simple Joy of “No Phones Allowed”
url: https://www.raptitude.com/2018/11/joy-no-phones/
hash_url: f8e578d710be904529483c102465219b

<p>A few nights ago I saw Jack White in concert. It was a wonderful night, and a big part of that was due to a new rule he has imposed on all his tour dates: no phones.</p>
<p>When you arrive, you have to put your phone into a neoprene pouch, supplied by a company called Yondr, which they lock and give back to you. If you want to use your phone during the show, you can go into the concourse and unlock it by touching it to one of several unlocking bases. The concert area itself remains screen-free.</p>
<p>The effect was immediately noticeable upon entering the concert bowl. Aside from the time-travel-like strangeness of seeing a crowd devoid of blue screens, there was a palpable sense of engagement, as though—and it sounds so strange to say it—everyone came just so they could be there.</p>
<p>People were visibly enjoying the opening band, at least in part because that band no longer compete with the entire internet for the crowd’s attention. Even the crowd’s milling around and chatting between acts was so much more lively. People were either<i> </i>talking to their neighbors, or taking in the room. And everyone taking in the room was taking in the same room. It felt great. <span id="more-8376"/></p>
<p>The no-phones policy illuminated something about smartphone use that’s hard to see when it’s so ubiquitous: our phones drain the life out of a room. They give everyone a push-button way to completely disengage their mind from their surroundings, while their body remains in the room, only minimally aware of itself. Essentially, we all have a risk-free ripcord we can pull at the first pang of boredom or desire for novelty, and of course those pangs occur constantly.</p>
<p>Every time someone in a group of people deploys a screen, the whole group is affected. Each disengaged person in a crowd is like a little black hole, a dead zone for social energy, radiating a noticeable field of apathy towards the rest of the room and what’s happening there.</p>
<p>We all know this feeling from being at a restaurant table when one person has “discreetly” ducked out into their screen. Even while everyone else is happily chatting face-to-face, everyone feels the hole.</p>
<p>The full strength of this black-hole effect on today’s social events can be hard to appreciate, because it has crept into our lives so gradually. But it sure was obvious in a venue at which everyone’s ripcord has been checked at the door. So much more attention stayed in the room, and it was palpable.</p>
<p>I can only imagine the change performers have seen in their audiences over the past ten years, as they’ve looked out onto crowds composed increasingly of checked-out blue faces. It must feel awful. As any performer can tell you, the relationship between artist and audience is two-way—the quality of any live show depends on a vital feedback loop between the two parties.</p>
<p>That loop has a leak in it for every audience member whose attention is elsewhere, and those leaks have been multiplying for a decade now. (Here’s a 4-minute video of Jack White <a href="https://www.rollingstone.com/music/music-news/jack-white-talks-banning-phones-at-concerts-with-metallicas-lars-ulrich-204906/">explaining his onstage experience</a>.)</p>
<p>I expected the no-phones policy to be controversial, but it didn’t seem to be. In fact, most people seemed quite happy at the prospect of a (truly rare) break from connectivityland. To me, and I’m sure many others, it made enjoying the night seem so much simpler: just watch the show and let that be enough.</p>
<p>Several times, I felt a familiar impulse to take a picture. Each time, when I realized I couldn’t, the feeling I had wasn’t annoyance, but <em>relief.</em> It was a pleasure to realize I didn’t have to balance my enjoyment of the moment with any desire to document that enjoyment.</p>
<p>And of course, throughout the show, we still retained all the important powers of our superphones. We just had to politely step into the hallway to use them, and most people seemed to find little reason to do so.</p>
<p>That might have been the most interesting part of this experiment: when you add a small, immediate cost to unlocking your phone (in this case a twenty-second walk to the concourse), it suddenly isn’t worth doing. That says a lot about much we really value most of our impromptu screen sessions.</p>
<p>Even in late 2018, there remains a number of spaces where engaging with a screen is still not tolerated: stage plays, symphonies, movies, church services, and (most?) family dinner tables. It seems like these sanctuaries might be endangered too.</p>
<p>But I don’t think so. Connecting in the electronic way is disconnecting us in other ways—from our direct sensory experience, and the energy of in-person gatherings—and that cost is becoming more obvious. The concert was a perfect way to illustrate it, because the moment you passed through the turnstile you could see what we’ve traded away.</p>
<p>You could <em>feel</em> it, in fact: the physical sense of truly being in the same place as the people around you. It’s such a fundamental human feeling, one that I think we probably need on some level, but in a very short time it’s become quite rare.</p>
<p>Distracted concert crowds are a problem worth addressing, but it’s a small one, relatively speaking. I don’t think we’ve even begun to comprehend the full cost of our devices on our lives, particularly on our social structures, the development of our children, and our overall mental health. When the long-term studies start coming out, we’re going to be appalled.</p>
<p>I imagine that in another decade or two we’ll look at 2010s-era device use something like we do now with cigarette smoking. I was born in 1980, and I remember smoking sections on <em>planes, </em>which is unthinkable today<em>. </em>I wonder if today’s kids will one day vaguely remember the brief, bizarre time when people didn’t think twice about lighting up a screen in the middle of a darkened concert hall.</p>
