title: SimCities and SimCrises
url: http://molleindustria.org/GamesForCities/
hash_url: fbf09f5c91cea920d592e49229ad1c0d

<div class="intro">
<p>
<em>
This is the transcript of a keynote I gave at the first <a href="http://gamesforcities.com/challenges/conference/" target="_blank">International City Gaming Conference</a> in Rotterdam in 2017. The conference, mainly attended by city planners and architects, looked at how games can  facilitate more effective and inclusive city-making. <br/>-Paolo

</em>
</p>
</div>

<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.002.png" />
<div class="slide-annotations">

  <p>Today I want to start from SimCity because it’s the game that forced people to look into the issue of ideology and bias in games for the first time. It wasn’t a serious game but it was a game that begged to be taken seriously.</p>

  <p>The other reason is that there are many urban planners here and like it or not, SimCity is the most well known representation of your profession so you can’t quite ignore it. In fact many planners of this generation mention SimCity as their first introduction to the topic.</p>

  <p>The third reason is that I’m making a series of city games that are meant to be a counterpoint to SimCity.</p>

</div>
</article>
<article class="slide">

<video class="slide-image" src="http://molleindustria.org/GamesForCities/images/skylines.m4v" controls="controls" loop="" poster="images/poster-cities.png" muted autoplay></video>

<div class="slide-annotations">

  <p>The paradigm of SimCity is still dominating most of city games.</p>

  <p>This is the popular Cities: Skylines, which is more sophisticated and moddable but it still retains many of the features and problems. Some features popularized by SimCity reappear in other games like god games, or management games as well.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.004.png" />
<div class="slide-annotations">

  <p>Perhaps SimCity’s greatest impact is not to propose the city as a possible subject for a game but rather to establish the idea that complex social systems can be represented in a game or “simulated”. And by doing so it shifted the meaning of the word simulation</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.005.png" />
<div class="slide-annotations">

  <p>Now, SimCity is a series of games that has been going on for more than 25 years. There are some significant differences between the various editions but I’ll mostly talk about the common features, treating all the games as one body of work.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.006.png" />
<div class="slide-annotations">

  <p>SimCity started as a level editor for a top down shooter. The designer, Will Wright, realized while making this game, that he enjoyed creating cities more than destroying them.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.007.png" />
<div class="slide-annotations">

  <p>The original SimCity was released in 1989. And it was at the time very innovative: it was a sandbox, a software toy. There was no winning and losing condition. Because of that, it didn’t find a publisher for several years.</p>

</div>
</article>
<article class="slide">

  <video class="slide-image" src="http://molleindustria.org/GamesForCities/images/simcity2000.m4v" controls="controls" loop="" poster="images/images.008.png" muted autoplay></video>

  <div class="slide-annotations">

  <p>This is the SimCity 2000 version from 1993 which introduced the isometric view. </p>

  <p>If you’ve never played SimCity, you have to know that the gameplay is not simply about placing buildings like in a lego set.</p>

  <p>You lay down infrastructures and facilities directly, but for everything else you can only designate certain areas to certain use. Zoning to residential, commercial, industrial and so on.</p>

  <p>After you zone the areas, the buildings may or may not develop, virtual citizens may or may not prosper.</p>

  <p>So it's a lot about observing and trying to understand the underlying dynamics. It's an emergent system in which a limited number of simple modules creates great complexity.</p>

  <p>Will Wright compared it to gardening because you have limited control over a living organism.However, it is not a game about gardening.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.009.png" />
<div class="slide-annotations">

  <p>Over and over, the SimCity series invoked “realism” as a selling point. SimCity 2000’s box playfully warns: “If this game was any more realistic, it’d be illegal to turn it off!”</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.010.png" />
<div class="slide-annotations">

  <p>SimCity has been used and is being used as educational tool.</p>

  <p>Now, more than ever, is shaping the way a lot of people understand or misunderstand city planning.</p>

  <p>This is a recent initiative, a modified educational version.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.011.png" />
<div class="slide-annotations">

  <p>The original SimCity is now open source and was included in the OLPC - One Laptop per Child (the cheap laptops created by the MIT for education in developing countries).</p>

  <p>We are literally shipping our ideas of cities to the third world.</p>

  <p>Because of this educational uses and because it claimed to be a simulation of a really existing system and not “just a game”, SimCity has been criticized from pretty much every angle.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.012.png" />
<div class="slide-annotations">

  <p>For starters, SimCity games promise endless possibilities. “Build the city of your dreams”. But in reality you always end up with something that looks like Phoenix, Arizona.</p>

  <p>The only type of city you can create is the modernist, car centered, grid based, North American city (Although in some recent versions they tried to allow for non grid based plans).</p>

  <p>And it’s ideal modernist city. It’s car centered but there no need for parking. Parking is just not included in the models.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.013.png" />
<div class="slide-annotations">

  <p>And it’s not just a matter of appearances. The underlying model is normative too.</p>

  <p>Once I tried to build the city of my dreams in SimCity 3000. It was based on the Situationist principles of Unitary Urbanism.</p>

  <p>The Situationist saw modern city planning as the organization of alienation. They criticized the dominance of cars and the separation of work spaces and leisure spaces.</p>

  <p>As you know, these are not even radical ideas anymore. Today concepts of livable and creative cities have been absorbed by the mainstream discourse around urbanism.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.014.png" />
<div class="slide-annotations">

  <p>So in my virtual city I mixed work places and recreational places. I used a lot of one way streets to reduce traffic. I heavily invested in public transportation and green areas.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.015.png" />
<div class="slide-annotations">

  <p>I used a lot of high density living and green spaces, and so forth.</p>

  <p>But my virtual citizens hated it. It was not a thriving city.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.016.png" />
<div class="slide-annotations">

  <p>So I got annoyed and I created a dystopian city called Purgatoria. It was built on a hill like Dante’s Purgatory. And it was heavily stratified.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.017.png" />
<div class="slide-annotations">

  <p>On the top you had rich people, services, and museums.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.018.png" />
<div class="slide-annotations">

  <p>Going down you have upper middle class, and commercial zones</p>

  <p>the working class. And the slums at the very bottom, with all the heavy industries, landfills, and no services.</p>

  <p>The use of space wasn’t the most efficient, but I was surprised to see that the city worked better than the situationist one.</p>

  <p>The virtual citizens were not too dissatisfied.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.019.png" />
<div class="slide-annotations">

  <p>This is a quote by the lead designer of the most recent SimCity which came out in 2013. He’s explaining the design choices they had to take when modeling crime.</p>

  <p>It is illuminating because he can see they are making statements about what causes crime, but he cannot conceive social mobility or redistribution of wealth.</p>

  <p>Class stratification is simply a constant beyond the player’s agency, as if cities did not have a role in the exacerbation or improvement of social inequality.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.020.png" />
<div class="slide-annotations">

  <p>In SimCity race and class conflicts are sanitized.</p>

  <p>You’ll never see racial riots in SimCity. You will never see communities, o politics really, because it’s all about the built environment.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.021.png" />
<div class="slide-annotations">

  <p>And for a game that focuses so much on North America that is a serious erasure. Because racial tensions were crucial for the development and the decline of North American cities. </p>

  <p>Racism and racially motivated riots resulting from a failed process of desegregation pushed white middle class families to leave inner cities and move to “safer” suburbs.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.022.png" />
<div class="slide-annotations">

  <p>In the United States it’s referred as the White Flight.</p>

  <p>It created a vicious cycle of economy segregation: wealthy people and their tax money moved to the suburbs, while poverty and crime concentrated in the city centers.</p>

  <p>You will not see this crucial dynamic in a game of SimCity.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.023.png" />
<div class="slide-annotations">

  <p>The relationship with the environment has always been another major point of contention in SimCity.</p>

  <p>This is the typical starting point for a new game. Nature is a blank slate ready to be taken over. Uninhabited and pre commodified.</p>

  <p>There’s no historical stratification, no indigenous civilization to take over.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.024.png" />
<div class="slide-annotations">

  <p>It’s very common in games to have a territory that comes already partitioned in units of lands.</p>

  <p>This is Civilization, which also uses a grid system.</p>

  <p>Of course there are technical reasons to use grids in games. But still, they suggest a very rationalized commodified view of the natural environment.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.025.png" />
<div class="slide-annotations">

  <p>And this brings me to the issue of growth.</p>

  <p>SimCity is considered a sandbox, it doesn’t have explicit goals. But it has all sorts of qualitative feedback that point to an implicit goal: expansion, which is usually linked to happiness and wealth.</p>

  <p>You can play in many different ways, you can destroy things by triggering disasters, you can try to fix existing scenarion. But the most rewarding way to play is to try to make a big, functional city starting from scratch.</p>

  <p>SimCity encourages endless growth without ever confronting the player with scarcity of resources.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.026.png" />
<div class="slide-annotations">

  <p>In SimCity 2000 when the map is full you can build arcologies, which are futuristic cities within cities.</p>

  <p>And when you fill the map with them they simply take off to some other planet and you start over. </p>

  <p>It perpetually delays the question of the limits to growth.</p>

</div>
</article>
<article class="slide">

  <video class="slide-image" src="http://molleindustria.org/GamesForCities/images/magnasanti.m4v" controls="controls" loop="" poster="images/images.027.png" muted autoplay></video>
<div class="slide-annotations">

  <p>This is a documentation of Magnasanti, a city in SimCity created by Vincent Ocasla, an architecture student.</p>

  <p>Ocasla wanted to beat the game by creating the most populated city. He analyzed the game’s algorithm, optimized the distances between resources, transportation infrastructure, and the energy grid. Eventually he figured out a modular structure for maximum efficiency.</p>

  <p>He claimed it was a commentary on totalitarism. Magnasanti looks more like a dystopian city, built by robots. But to me it does something even more interesting.</p>

  <p>It surfaces the computational nature of the simulation. It presents SimCity for what it is, a complex cellular automaton.</p>

  <p>In doing so it reveals the most fundamental issue of the series, which they share with all videogames: in a mathematical simulation, everything is reduced to quantity, numbers, variables, equations.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.028.png" />
<div class="slide-annotations">

  <p>Now, There is no videocamera for simulations. There is no machine that can mechanically captures behaviors in real life and outputs simulations.</p>

  <p>The process of modelization is intuitive, empirical and arbitrary. A simulation is a theory about the functioning of a certain thing.</p>

  <p>The thing can be a city, a human in love, or the collision of a rigid body.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.029.png" />
<div class="slide-annotations">

  <p>In the case of scientific simulations, like the models we use to predict climate change, we are supposed to test them against actual data.</p>

  <p>But when we talk about simulation games we don’t really mean that. We should have a completely different word for simulation game, to avoid confusion.</p>

  <p>Maybe simulacra.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/systemdynamics.gif" />
<div class="slide-annotations">

  <p>The “sim” in SimCity comes from the field of system dynamics</p>

  <p>Which is a major inspiration for Will Wright.</p>

  <p>System Dynamics was the Established by Jay Wright Forrester in the 50s.</p>

  <p>He postulated that we make decisions through mental models which are not accurate depictions of reality, but rather sets of assumptions based on our experience</p>

  <p>Computer simulations are mathematical, computational formalizations of these mental models. They are useful because we can run them to discover non-linear or counter-intuitive behaviors that may emerge when we compress time or scale up the computations.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.031.png" />
<div class="slide-annotations">

  <p>Jay Forrester saw the design of simulations as an iterative process. Simulations are tools that you constantly test and tweak. Their results that can challenge your own assumptions </p>

  <p>But that’s not what happens when you play a simulation game. As a player you can change the inputs but not the internal relationships of the model (unless you have access to the source code, but even in that case it’s a challenge).</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.032.png" />
<div class="slide-annotations">

  <p>What you really do is trying to reverse engineer the model. Mostly by trial and error.</p>

  <p>You are trying to deduce the designers assumptions starting from your own assumptions.</p>

  <p>I think that’s the reason why the designers cannot afford to be too imaginative, or too counter intuitive. They rather try to align with the most common assumptions: if you add industries, you create jobs. If you add police stations you reduce crime.</p>

  <p>When players’ assumptions don’t match the designers’ assumptions the game may appear broken.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.033.png" />
<div class="slide-annotations">

  <p>When the most recent SimCity came out many players were disturbed by homeless people hanging out in their cities.</p>

  <p>It was unclear how to solve that problem, and players thought it was a bug.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.034.png" />
<div class="slide-annotations">

  <p>Matteo Bittanti, an artist and game critic, started to collect theories and conversations about homelessness in simCity happening in players’ forum online.</p>

  <p>He published them in a 600 pages book titled “How to get rid of homeless”. It’s a work of conceptual literature “about the unexpected convergence and collapse between reality and simulation.”</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.035.png" />
<div class="slide-annotations">

  <p>Not surprisingly these comments reveal racist and classist biases </p>

  <p>and turn into highly political debates. </p>

  <p>That’s exactly the kind of politicization that SimCity designers tried to avoid.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.036.png" />
<div class="slide-annotations">

  <p>The other big inspiration for Will Wright was a short story by Polish Science Fiction writer Stanislaw Lem.</p>

  <p>That’s where the god-game component comes from.</p>

  <p>The short story is titled The Seventh Sally. It’s part of an epic called Cyberiad about the adventures of two supernatural engineers, godlike creators of worlds. </p>

  <p>One of them is called Trurl.</p>

  <p>That’s how the story goes:</p>

  <p>Trurl is traveling in space and finds a man living alone on an asteroid. The man is a king that has been overthrown and exiled by his own subjects. The despot asks Trurl to reinstate him as ruler but Trulrl finds a technological solution, a kind of hack. </p>

  <p>He creates a hyperrealistic simulation of a kingdom that fits in a box. So the fallen king can abuse these virtual citizens without hurting anyone.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.037.png" />
<div class="slide-annotations">

  <p>It’s an interactive simulation that can be manipulated like a game.</p>

  <p>The story is a satire of totalitarianism. At the end we find out that the king has been overthrown and killed by his virtual citizens. The little civilization broke out of the box and colonized the entire asteroid.</p>

  <p>In SimCity you have this element of despotic control. You are all powerful and all seeing. We can say that SimCity is the first God Game.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.038.png" />
<div class="slide-annotations">

  <p>Like the civilization in the box of the Seventh Sully, SimCity is not just about planning, you have to take policy decisions. For example how to tax your citizens.</p>

  <p>In all games of the series if your tax rate is around 12% or higher, citizens get upset. With 20% of taxes, wealthy citizens will simply leave regardless of the services you provide.</p>

  <p>Apparently some player manage to run cities with 0% taxes.</p>

  <p>This is a pretty clear libertarian bias. In many countries people tolerate high taxation if they feel like they get valuable services.</p>

  <p>However, some libertarian commentators saw this super powers as socialist propaganda. They feared that SimCity was teaching our children that cities need to be planned and managed by a central authority which is the player instead of letting the free market decide.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.039.png" />
<div class="slide-annotations">

  <p>I personally don’t find the totalitarian aspect too problematic.</p>

  <p>To describe a city as a dynamic entity, as something you can and should be able to change, you need an exaggerated agency.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.040.png" />
<div class="slide-annotations">

  <p>This is what a real city management software looks like.</p>

  <p>It’s basically a long spreadsheet of things to fix.</p>

  <p>A truly realistic city game would be a lot about maintenance. About up-keeping what’s already there. And it wouldn’t have very much to say about any city.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.041.png" />
<div class="slide-annotations">

  <p>However the problem with these superpowers is that they take out of the equation other kind of powers that are shaping our urban environments.</p>

  <p>Cities are always a result of conflicts, conflicts between classes, groups, public and private interests. In particular, real estate developers and speculators have a major role in the evolutions of cities.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.042.png" />
<div class="slide-annotations">

  <p>There are many architects here and there is a temptation to conceive urban planning as an extension of architecture.</p>

  <p>Thinking that designing a city is kinda like designing a big building, in a more or less participatory manner. It’s a modernist design lens and it's fine.</p>

  <p>But we can also see the built environment as a mere result of a long messy process we refer as Rotterdam or Paris. Cities are what remains of a living process.</p>

</div>
</article>
<article class="slide">

  <video class="slide-image" src="http://molleindustria.org/GamesForCities/images/coral.m4v" controls="controls" loop="" poster="images/images.043.png" muted autoplay></video>


<div class="slide-annotations">

  <p>Like coral. The Coral reef is not a structure or a mere collection of animals but a leftover, a sedimentation of generations of creatures.</p>

  <p>Creatures that are constantly engaging in a slow motion turf war. Displacing and eating each other (in the video these strings are digesting fluids attacking the neighbors).</p>

  <p>And if we want to do something with it, for example if we want to save the coral reef we have to understand it as ecosystem, and how it responds to the larger systems.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.044.png" />
<div class="slide-annotations">

  <p>I believe what games bring to the table is not the cybernetic aspect of control and simulation but rather the preoccupation with conflict and with the transient, invisible flows that shape matter.</p>

  <p>From this standpoint, the built environment is more like the messy configuration of pieces you have at the end of a game of Settlers.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.045.png" />
<div class="slide-annotations">

  <p>Luckily, these dialectical relationships within the city are being addressed by many educational and serious games.</p>

  <p>Like Block and Lots, that shows a conflict of interests between stakeholders, a puzzle that you can’t quite solve perfectly by making everybody happy.</p>

  <p>Or the conflicts are dramatized it via roleplay in multiplayer planning games.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.046.png" />
<div class="slide-annotations">

  <p>And this is where I want to raise the issue of the opacity of rules. Because it’s crucial in the so called field of serious games.</p>

  <p>Back in ’97, influential game designer Chris Crawford evoked the specter of an Interactive Goebbels. </p>

  <p>Games don’t necessarily make things more clear. They may provide vivid representations of a system, they may provide a sense of agency of openness, but it’s just an aesthetic effect. </p>

  <p>The interactivity of a game should not be mistaken with the freedom to try things out and see what works. Games dealing with social issues always make some kind of argument, even if the designers don’t intend to persuade.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.047.png" />
<div class="slide-annotations">

  <p>Serious games for city planning are often presented with a neutral technocratic language: “Let’s try to explain to common people the complexities of urban development. Let’s find out solutions to this problem”.</p>

  <p>But I swear, I can design you a game that subtly leads people to whatever “solution” you want.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.048.png" />
<div class="slide-annotations">

  <p>You can easily falsify the data. You can easily create formal mathematical relationships that reinforce your your agenda.</p>

  <p>The more complex a simulation is, the more obfuscated is the data it is based on, the harder is to analyze it, fact check it, and criticize it.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.049.png" />
<div class="slide-annotations">

  <p>So it becomes a matter of institutional trust. I may trust the city of Hamburg, or a university to make a sophisticate simulation about finding accommodation for refugees.</p>

  <p>But we can conceivably make a simulation that “demonstrates" that there is no room for refugees in Hamburg and use it to convince “non-expert stakeholder”.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.050.png" />
<div class="slide-annotations">

  <p>And what happens when the exact same toolset is deployed in the neoliberal authoritarian dystopia of Singapore?</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.051.png" />
<div class="slide-annotations">

  <p>Or in the totalitarian dictatorship of Saudi Arabia?</p>

  <p>I do think city planning games can empower people. I believe they can be integrated in the democratic process.</p>

  <p>But we need to take precautions, we need to adopt strategies that address the problematic aspects of city games (and educational or serious games in general) I’ve been talking about.</p>

  <p>These are some of the principles and strategies I tend to use and encourage.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.052.png" />
<div class="slide-annotations">

  <p>The overarching principle is to promote System and game literacy.</p>

  <p>If we don’t want people to be manipulated by interactive systems, by games and algorithms, we have to foster critical thinking about them.</p>

  <p>We have to encourage players to always question the designers’ systems and educate them to detect their biases and agendas, even our own.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.053.png" />
<div class="slide-annotations">

  <p>We are already doing this with visual culture. We teach children at school how to unpack advertisements techniques.</p>

  <p>And after the recent US elections, mainstream journalists have been paying more attention at how social media algorithms shape news consumption for example.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.054.png" />
<div class="slide-annotations">

  <p>But you don’t have to wait for schools and journalists.  You can embed literacy in your games and processes as well.</p>

  <p>We can do so by borrowing and adapt strategies from counter-cinema and experimental theater.</p>

  <p>For instance, post-modern cinema, starting from Dziga Vertov and continuing with the French New Wave, sought to disrupt the immersion and emotional manipulation of Hollywood filmmaking.</p>

  <p>They challenged viewers by introducing elements that encouraged critical distance and revealed the machinery of cinema.</p>

</div>
</article>
<article class="slide">
<video class="slide-image" src="http://molleindustria.org/GamesForCities/images/mousetrap.m4v" controls="controls" loop="" poster="images/images.055.png" muted autoplay></video>

  <div class="slide-annotations">

  <p>This is to Build a Better Mousetrap. It’s not a particularly complex game but it tries to illustrate a complex issue, which is the tension between innovation and labor. And point to some contradictions and tipping points that may occur of contemporary capitalism.</p>

  <p>It’s a management game with breaking points and tensions you can’t solve harmonically.</p>

  <p>I also wanted it to be a transparent simulation: most of the variables are visible in a kind of synoptic way. And yet, there’s no tutorial or explanation. The player has to figure it out what the elements stand for, and not just work to optimize the supply chain.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.056.png" />
<div class="slide-annotations">

  <p>Sometimes I use the term rhetorical scope to refer to the limits of a playable system. Everything is interconnected but you cannot put everything in a game.</p>

  <p>You define the rhetorical scope when in a simulation about public transportation you decide whether or not bike lanes or citizens’ income needs to be included.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.057.png" />
<div class="slide-annotations">

  <p>Think about the World Game by Buckminster Fuller. It was a kind of a global logistics simulation about solving all the problems of the world. That’s a heck of a scope.</p>

  <p>I love the ambition and I like it as a thought experiment. This was during the cold war, with a world divided, when we were starting to frame ecological problems as global challenges.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.058.png" />
<div class="slide-annotations">

  <p>It kind of embodies the very modernist idea that technology (computers, which barely existed at that point) and design science can help us transcend class, and ethnic struggles.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.059.png" />
<div class="slide-annotations">

  <p>For a more interesting example of transparency a more modest rhetorical scope we can look back to the other most famous game about cities: Monopoly.</p>

  <p>Or better yet, the game that originated it. The inspiration for Monopoly was the Landlord’s game and it was one of the first “serious games”. It was an educational board game designed to make an argument *against* real estate monopolies.</p>

  <p>It was designed by an activist named Elizabeth Magie to promote a certain type of taxation.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.060.png" />
<div class="slide-annotations">

  <p>You probably know the story. The Landlord’s game gets ripped off and simplified and turned into Monopoly, which is a game celebrating and normalizing greed, in which players have to identify with the landlord class.</p>

  <p>It’s a compelling story. But I think the most interesting part of the original version is that the game had two sets of rules: the monopolist (similar to the one we know) and the anti-monopolist one.</p>

  <p>In the early twentieth century, Elizabeth Magie had not only the intuition to use a game to foster system thinking but also understood the limits of a single ruleset to represent an alternative to the status quo.</p>

  <p>She obviously made the argument that one set of rule was more preferable than the other, but at the same time it relativized rules themselves, preventing players from thinking that that’s just the way real estate worked.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.061.png" />
<div class="slide-annotations">

  <p>Another principle is abstraction. Don’t try to convince players that a game is a simulation of a particular city in the scientific sense. Even if it’s based on actual data. That’s not enough.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.062.png" />
<div class="slide-annotations">

  <p>Extract general patterns and let players compare them with their mental models. Let the players apply them to their own experiences and contexts.</p>

</div>
</article>
<article class="slide">

  <video class="slide-image" src="http://molleindustria.org/GamesForCities/images/novaalea.m4v" controls="controls" loop="" poster="images/images.063.png" muted autoplay></video>
<div class="slide-annotations">

  <p>This is Nova Alea, it’s the first of a series of games I’m making</p>

  <p>that try to be an alternative to the simCity paradigm.</p>

  <p>It’s an Abstract game not only in the visual style but also in the narrative. It isolates very specific dynamics, speculation and gentrification. </p>

  <p>It shows the city from the eye of real estate speculator. It’s devoid of life, it’s a basically a diagram.</p>

  <p>Your goal is to make money by buying buildings when they are cheap and resell them when they accrued value. After a certain limit the bubble bursts and buildings lose value. You don’t want to sell before that happen.</p>

  <p>It’s a simple mechanic but that’s the basic the logic that is transforming many cities today.</p>

</div>
</article>
<article class="slide">
  <video class="slide-image" src="http://molleindustria.org/GamesForCities/images/novaalea2.m4v" controls="controls" loop="" poster="images/images.064.png" muted autoplay></video>

<div class="slide-annotations">

  <p>Cities result from conflicts, conflicts are not always “solvable”.</p>

  <p>In Nova Alea you face resistance from below. Citizens try to impose rent control measures, create public housing that can’t be bought or sold, introduce anti-speculation measures.</p>

  <p>The game can have different outcome based on who gets the upper hand in this asymmetrical conflict.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.065.png" />
<div class="slide-annotations">

  <p>I came to the conclusion that there is a greater liberation potential in designing games rather than playing games.</p>

  <p>I argue that next step of games for impact doesn't lie </p>

  <p>in some technological advancement but in helping people to engage with the practice of game design.</p>

  <p>I’m not talking about learning to code. I’m talking about the conceptual tools of game design. </p>

  <p>The skills and the knowledge to make games is still confined in elite institutions, but this is what we scholars and practitioners can share.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.066.png" />
<div class="slide-annotations">

  <p>By designing games you acquire the tools to demystify all games, to play critically.</p>

  <p>You can easily spot the manipulative mechanics that many social and free-to-play games are based upon.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.067.png" />
<div class="slide-annotations">

  <p>Zack Gage once said: every child is a game designer. Now more than ever we are seeing tool that facilitate game creation. </p>

  <p>If there are no tools that work for you purpose, you can make your own.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.068.png" />
<div class="slide-annotations">

  <p>This is a picture from a workshop I gave at an activist conference in Detroit a few years ago.</p>

  <p>I designed a simple city planning board game called Multiplicity that uses the Carcassonne-like tile system.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.069.png" />
<div class="slide-annotations">

  <p>It’s asymmetrical and players have different roles representing different stakeholders with conflicting agendas.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.070.png" />
<div class="slide-annotations">

  <p>The ruleset was simple enough that in a session players could discuss the limits of the system and create their own mods modifications like adding events and tiles.</p>

  <p>I was encouraging them to not only represent urban development dynamics they are familiar with but also add more futuristic and utopian elements.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.071.png" />
<div class="slide-annotations">

  <p>This takes me to the next point. Which is community involvement.</p>

  <p>The idea of Games of the Oppressed was proposed in the early 2000 by game scholar Gonzalo Frasca.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.072.png" />
<div class="slide-annotations">

  <p>It is based on the Pedagogy of the oppressed by Paulo Freire.</p>

  <p>I want to highlight this central tenet: the oppressed must be their own example in the struggle for their redemption.</p>

  <p>Of course almost everybody is oppressed in some way, but we have to recognize that not everybody is oppressed in the same way.</p>

</div>
</article>
<article class="slide">

  <video class="slide-image" src="http://molleindustria.org/GamesForCities/images/pittsburgh.m4v" controls="controls" loop="" poster="images/images.073.png" muted autoplay></video>


  <div class="slide-annotations">

  <p>Consider I’ve been living in the United States for 10 years, and there the violence of gentrification is very apparent.</p>

  <p>This video shows a ceremony that happened years a few blocks from where I live. The then-mayor of Pittsburgh is using a giant slingshot to throw paint against a high rise block before the demolition.</p>

  <p>That tower is where prominently black and low income people have been first concentrated (starting from a process known as redlining) and then evicted as soon as the area became attractive again for investors. </p>

  <p>According to the residents the ceremony was traumatic and humiliating. Now that neighborhood is being taken over by oyster bars and luxury condos. The historical resident are forced to move in more peripheral, and less serviced areas.</p>

  <p>Urban development along neoliberal lines is de facto a new segregation in America.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.074.png" />
<div class="slide-annotations">

  <p>I think it is crucial to involve those who are at the receiving end of this violence, not only in the play part but also in the design of these games.</p>

  <p>This one, The Bay Area Regional Planner, is an interesting example because it’s created within the community of San Francisco renters. </p>

  <p>Regardless of the end result, designing games is a great way to think deeply and systematically about a problem.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.075.png" />
<div class="slide-annotations">

  <p>Play happens in the space between freedom and constraints</p>

  <p>agency and rules.</p>

  <p>Because of this, it can be used to dramatize the dilemmas of a politician, a planner, a mayor, who all have some power but not unlimited power.</p>

  <p>But this interplay doesn’t have to translate in systems that merely describe the existing reality.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.076.png" />
<div class="slide-annotations">

  <p>So the question is how can we use games to activate radical imagination, to open up possibilities.</p>

  <p>Utopias are useful because they point to a direction. We need to dream something before starting to develop it.</p>

  <p>The problem with most utopian thinking is the idea of tabula rasa, the blank slate. In order to design a perfect society, you have to start from zero. That’s the also utopianism of SimCity.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.077.png" />
<div class="slide-annotations">

  <p>Utopia is always presented as a withdrawal from the mess of history and society, like the city of Rapture in the game Bioshock.  Rapture a libertarian paradise at the bottom of sea, inspired by Ayn Rand’s Atlas Shrugged. A story in which rich people just build a new society for themselves.</p>

</div>
</article>
<article class="slide">

   <video class="slide-image" src="http://molleindustria.org/GamesForCities/images/songdo.m4v" controls="controls" loop="" poster="images/images.078.png" muted autoplay></video>



  <div class="slide-annotations">

  <p>And it’s not too different from certain capitalist utopias like the district of Songdo, in South Korea. </p>

  <p>It’s the most popular example of smart city. A kind of real-life SimCity. Songdo is being built from scratch by and for the global elite.</p>

  <p>The city is entirely private. In fact it’s the largest private development in history. A couple of companies own all the buildings and the facilities. They also own the data you produce and control the city's operating system.</p>

  <p>And of course, the problem of property translates to a problem of access and justice. Who gets to benefit from this efficient, rational, livable settlement.</p>

  <p>Utopia is already here, it’s just not evenly distributed.</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.079.png" />
<div class="slide-annotations">

  <p>But Utopias don’t have to be complete blueprints to be imposed top down. I think we can detach this idea of blank slate from the idea of utopia. </p>

  <p>We can imagine Utopias that are procedural, open ended, participative. And maybe use fantasy and science fiction to transcend the limits of capitalist realism manifesting itself so clearly in games like SimCity.</p>

  <p>The series of city games I’m making I’m taking a more magical realist approach (or Magical Marxist).</p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.080.png" />
<div class="slide-annotations">

  <p>One of the main inspirations is Italo Calvino’s Invisible Cities. It’s a collection of short story describing imaginary, impossible cities. Cities as concepts, as states of mind. Like the city of Octavia:

    </p>
    <audio controls>
<source src="http://molleindustria.org/GamesForCities/images/octavia.m4a" type="audio/mpeg">
    </audio>


</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.081.png" />
<div class="slide-annotations">

  <p>Some Invisible Cities are much more abstract. Like this one named Isidora:

    <audio controls>
<source src="http://molleindustria.org/GamesForCities/images/isidora.m4a" type="audio/mpeg">
    </audio>
    </p>

</div>
</article>
<article class="slide">
<img class="slide-image" src="http://molleindustria.org/GamesForCities/images/images.082.png" />
<div class="slide-annotations">

  <p>In conclusion, I’ve been trying for years to imagine an alternative SimCity.</p>

  <p>And I realized that the biggest fallacy of a City simulator is to try to present itself as an all-encompassing system, supposedly capable of describing many possible cities.</p>

  <p>I believe that in order to move away from the SimCity paradigm we need many different city simulations, each one limiting its scope to certain dynamics, certain contexts.</p>

  <p>Each one declaring its intent, its embedded values.</p>

  <p>Each one incorporating localized knowledge, wisdom coming from the street level.</p>

  <p>What we should make are not games that explain how cities work. But rather games we can use to think about our cities, past, present and future.</p>

</div>
</article>

<p class="credits"><a href="http://www.molleindustria.org">Molleindustria</a> 2017. Page created with <a href="https://www.keynote-extractor.com">Keynote Extractor</a>.</p>
