title: The curious case of Public Sans; Billionaire’s Typewriter update
url: https://tinyletter.com/mbutterick/letters/the-curious-case-of-public-sans-billionaire-s-typewriter-update
hash_url: fe0aab6c44234efd6f3a6757e7f38169

<div><strong>The Billionaire’s Typewriter: 2019 update</strong><p>
What does Medium have in common with Guns ’N Roses? How is it possible to be simultaneously “ad-free” and full of ads? Find out in the </p><a href="https://practicaltypography.com/billionaires-typewriter.html#update-another-three-years-on">third and probably final</a><p> update to “</p><a href="https://practicaltypography.com/billionaires-typewriter.html">The Billionaire’s Typewriter</a><p>”. Medium is apparently running out of money, so it’s hard to believe it will survive until the fourth update.

</p><strong>Racket School</strong><p>
Tickets have been selling briskly for my </p><a href="https://beautifulracket.com">Beautiful Racket</a><p> workshop at </p><a href="https://school.racket-lang.org/">Racket School</a><p>, happening July 10–12 in Salt Lake City, followed by </p><a href="https://con.racket-lang.org/">RacketCon</a><p> on the weekend. This is going to be a fantastic nerd gathering. Though some programming experience is required, you don’t need to know any Racket. Please join us.

</p><strong>Your tax dollars at work: Public Sans</strong><p>
This week, the US government — </p><span>specifically a <a href="https://www.gsa.gov/about-us/organization/federal-acquisition-service/technology-transformation-services">team within the GSA</a> — </span><p>released a font family called </p><a href="https://public-sans.digital.gov/">Public Sans</a><p>. An irresistible collision of typography, law, and open-source software followed. (Though I will be discussing principles of law below, I am not your lawyer, nor anyone’s lawyer, and nothing here is legal advice.)

</p><span>Would you be surprised to hear that this isn’t the first font family released by the US government? In 2014, the Smithsonian introduced the </span><a href="https://www.cooperhewitt.org/open-source-at-cooper-hewitt/cooper-hewitt-the-typeface-by-chester-jenkins/">Cooper Hewitt typeface</a><span>. </span><span>As I understand it,</span><span> the Smithsonian hired type designer Chester Jenkins to adapt his </span><a href="https://vllg.com/constellation/galaxie-polaris-cond">Polaris Condensed</a><span> design, and then, as the copyright holder, had him move it under the SIL </span><a href="https://opensource.org/licenses/OFL-1.1">Open Font License</a><span> (OFL). I like Cooper Hewitt a lot. </span><a href="https://practicaltypography.com/free-fonts.html">I recommend it</a><span> and use it extensively on the </span><a href="https://racket-lang.org/">Racket websites</a><span>.</span>

<span>Public Sans was born under different circumstances, which turn out to be legally significant. To make Public Sans, the GSA started with an existing open-source font called </span><a href="https://www.fontsquirrel.com/fonts/libre-franklin">Libre Franklin</a><p>. </p><span>Libre Franklin is modeled on </span><a href="https://centerforbookarts.org/category/franklin-gothic/">Franklin Gothic</a><span>, originally designed by Morris Fuller Benton in 1902. Not a bad concept, as Franklin Gothic is one of the few styles of sans serif that originated in the United States. </span>

<span>Libre Franklin is a copyrighted work. Like the Cooper Hewitt typeface, it’s also available under the OFL. The OFL permits the creation of derivative works, as long as those works are themselves released under the OFL. GSA employees modified Libre Franklin to make Public Sans. Finally, they released Public Sans under the OFL. </span>

<img class="tl-email-image" data-id="2859690" src="https://gallery.tinyletterapp.com/d2af4bed81e4588e0600844957cbcefc4d8452ad/images/7612e46e-e034-4156-973d-af32de793970.png"/><p>
So what’s the problem? 
</p><p>
Open-source licenses, like all software licenses, are only possible through assertion of copyright. Certain </p><a href="https://www.gnu.org/licenses/copyleft.en.html">free-software advocates</a><p> prefer to sidestep this inconvenient fact (akin to “</p><a href="https://www.nytimes.com/2009/07/31/opinion/31krugman.html?em">keep your government hands off my Medicare</a><p>”). For individual software authors, this usually poses no problem, because their copyright arises at the moment the work is created. Thus, they’re free to put their work under any license, including an open-source license.
</p><p>
But US government employees are a special case. As a matter of federal law (</p><a href="https://www.law.cornell.edu/uscode/text/17/105">17 USC § 105</a><p>), they can’t assert copyright in their work. Public Sans is an inseparable mixture of copyrighted work (= the underlying Libre Franklin font) and uncopyrightable work (= the alterations made by the GSA). The GSA </p><a href="https://github.com/uswds/public-sans/blob/master/ofl.txt">currently claims </a><p>that Public Sans has been released under the OFL. But that’s impossible. To use this license, they’d first need to have a copyright in their contributions. But they don’t. 
 </p><p>
So where does this leave Public Sans? By default, the work of </p><span>US government employees</span><p> is in the public domain. Since the GSA can’t adhere to the terms of the OFL, it seems to me that Public Sans must likewise be in the public domain. And because Public Sans incorporates Libre Franklin, it has necessarily dragged Libre Franklin into the public domain as well.
</p><p>
“But how? Libre Franklin is copyrighted.” That would be the right intuition if the author of Public Sans were a private citizen. But again, the US government is special: it has the </p><a href="https://www.law.cornell.edu/wex/eminent_domain">power to take private property</a><p> and convert it to public use, though it has to pay. In some cases, the government takes the property without paying first. This is known as </p><a href="https://www.law.cornell.edu/wex/inverse_condemnation">inverse condemnation</a><p>. By releasing Public Sans, it seems possible that the GSA implicitly took ownership of Libre Franklin’s copyright and moved the work into the public domain. Indeed, by naming the font “Public Sans”, the GSA plainly announced its intention to do so. After all, it’s not “Privately Owned Sans”.
</p><p>
Speaking of which, the designer who holds (held?) the copyright to Libre Franklin is </p><span>Pablo Impallari,</span><p> a </p><a href="https://github.com/impallari">citizen of Argentina</a><p>. This makes me wonder whether the Public Sans project has also violated the Buy American Act (</p><a href="https://www.law.cornell.edu/uscode/text/41/8302">41 USC § 8302</a><p>). Though I’ll leave that question to better lawyers. In any case, it’s perplexing that the GSA released this font without first scrutinizing these licensing issues. On the other hand, 63 federal judges </p><a href="https://www.washingtonpost.com/world/national-security/the-real-reason-president-trump-is-constantly-losing-in-court/2019/03/19/f5ffb056-33a8-11e9-af5b-b51b7ff322e9_story.html?utm_term=.000729f9fdcc">have already determined</a><p> that our current administration has difficulty with the principle of software development colloquially known as </p><a href="http://wiki.c2.com/?RtFm">RTFM</a><p>.</p></div>
