title: Thèse « De la revue au collectif » : La revue format
url: https://these.nicolassauret.net/1.0/revueformat.html#du-fragment-au-cristal
hash_url: b323b5128788c3b70fc0488d9ada3856

<section id="introduction" class="level1">
<h1>Introduction</h1>
<p><span class="lettrine">Q</span>u&rsquor;est-ce qu&rsquor;une revue scientifique&NonBreakingSpace;? D&rsquor;o&ugrave; vient ce format et comment a-t-il &eacute;merg&eacute;&NonBreakingSpace;? Comment se positionne aujourd&rsquor;hui la revue dans un &eacute;cosyst&egrave;me du savoir boulevers&eacute; par la mutation des supports de connaissance&NonBreakingSpace;? Son histoire et sa mission originale peuvent-elles nous guider pour mieux op&eacute;rer cette transformation num&eacute;rique&NonBreakingSpace;? Peut-on, enfin, consid&eacute;rer que cette derni&egrave;re proc&egrave;de d&rsquor;une &laquo;&NonBreakingSpace;rem&eacute;diation&NonBreakingSpace;&raquo; ainsi que l&rsquor;on qualifie, dans la th&eacute;orie des <em>media</em>, le processus de transformation, de mutation et d&rsquor;adaptation d&rsquor;un <em>media</em> face &agrave; l&rsquor;&eacute;mergence d&rsquor;un nouvel environnement technique&NonBreakingSpace;?</p>
<section id="la-revue-media" class="level2">
<h2>La revue <em>media</em></h2>
<p><span class="lettrine">U</span>n premier &eacute;l&eacute;ment de r&eacute;ponse &agrave; ces questions consiste en effet &agrave; consid&eacute;rer que la revue est un <em>media</em>, d&eacute;fini d&rsquor;abord comme un artefact &eacute;ditorial de transmission du savoir parmi d&rsquor;autres artefacts tels que la monographie, la th&egrave;se, la conf&eacute;rence, ou encore la notice encyclop&eacute;dique. Mon champ d&rsquor;&eacute;tude, la revue scientifique en lettres et sciences humaines, est donc celui d&rsquor;un <em>media</em> tel qu&rsquor;il est travaill&eacute; par l&rsquor;av&egrave;nement de l&rsquor;environnement et de la culture num&eacute;riques. Or, &agrave; travers la revue comme <em>media</em> et artefact communicationnel, ma r&eacute;flexion s&rsquor;&eacute;largit de mani&egrave;re &agrave; penser la fa&ccedil;on ou les fa&ccedil;ons dont le num&eacute;rique remod&egrave;le la communication scientifique, et plus largement l&rsquor;&eacute;pist&eacute;mologie sous-jacente.</p>
<p>En pr&eacute;ambule d&rsquor;un article de synth&egrave;se redessinant les passerelles th&eacute;oriques entre les diff&eacute;rentes &eacute;tudes m&eacute;diatiques<span><label for="sn-0" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-0" class="margin-toggle"/><span class="sidenote"><span class="cite">&laquo;&NonBreakingSpace;Cet article propose une perspective sur la th&eacute;orie des <em>media</em> &agrave; la crois&eacute;e des approches de l&rsquor;&eacute;cologie m&eacute;diatique&NonBreakingSpace;&ndash; inspir&eacute;e des travaux fondateurs d&rsquor;Harold Innis, Marshall McLuhan et Neil Postman, mais aussi de la m&eacute;diologie fran&ccedil;aise de R&eacute;gis Debray et Daniel Bougnoux&NonBreakingSpace;&ndash; et de l&rsquor;arch&eacute;ologie m&eacute;diatique&NonBreakingSpace;&ndash; inspir&eacute;e de Friedrich Kittler, Jussi Parrika et Erkki Huhtamo.&NonBreakingSpace;&raquo;</span> <span class="citation" data-cites="bardini_entre_2016">(<a href="#ref-bardini_entre_2016">2016</a>, <a href="https://hyp.is/KjvVkLtpEeqo9odhwVad_Q/www.cairn.info/revue-multitudes-2016-1-page-159.html">sur Hypothesis</a>)</span><br />
<br />
</span></span> <span class="citation" data-cites="bardini_entre_2016">(Bardini <a href="#ref-bardini_entre_2016">2016</a>)</span>, Thierry Bardini insiste pour distinguer le <em>medium</em> et son pluriel <em>media</em>, des &laquo;&NonBreakingSpace;m&eacute;dias&NonBreakingSpace;&raquo; ou encore du &laquo;&NonBreakingSpace;m&eacute;dium&NonBreakingSpace;&raquo;. Le <em>medium</em>/<em>media</em> d&eacute;signe pour l&rsquor;auteur &laquo;&NonBreakingSpace;les milieux, interm&eacute;diaires ou moyens de la communication, les op&eacute;rateurs de m&eacute;diation&NonBreakingSpace;&raquo; <span class="citation" data-cites="bardini_entre_2016">(<a href="#ref-bardini_entre_2016">2016</a>, <a href="https://hyp.is/2YuKnLkZEeqsbUu5o83okw/www.cairn.info/revue-multitudes-2016-1-page-159.html">sur Hypothesis</a>)</span>, tandis que les &laquo;&NonBreakingSpace;m&eacute;dias&NonBreakingSpace;&raquo; se rapportent &laquo;&NonBreakingSpace;aux &OpenCurlyDoubleQuote;moyens de diffusion, de distribution ou de transmission de signaux porteurs de messages &eacute;crits, sonores ou visuels&rdquor; destin&eacute;s &agrave; un public de masse&NonBreakingSpace;&raquo; <span class="citation" data-cites="bardini_entre_2016">(<a href="#ref-bardini_entre_2016">2016</a>, <a href="https://hyp.is/jwdgartqEeqZwYfaLdYSZQ/www.cairn.info/revue-multitudes-2016-1-page-159.html">sur Hypothesis</a>)</span>. Le &laquo;&NonBreakingSpace;m&eacute;dium&NonBreakingSpace;&raquo; quant &agrave; lui communique avec les esprits. Je reprends cette terminologie &agrave; mon compte, en apportant peut-&ecirc;tre une nuance suppl&eacute;mentaire entre <em>medium</em> et <em>media</em>. Dans un contexte m&eacute;diatique, j&rsquor;associe le <em>medium</em> au support d&rsquor;inscription, qu&rsquor;il soit papier, pellicule argentique, bande magn&eacute;tique. Le <em>media</em> constitue alors l&rsquor;op&eacute;rateur de m&eacute;diation, c&rsquor;est-&agrave;-dire encore l&rsquor;instance qui assure la&middot;les fonction&middot;s de m&eacute;diation. Pour mieux comprendre cette nuance, appliquons-la &agrave; mon sujet, la revue scientifique en lettres et sciences humaines&NonBreakingSpace;: la revue scientifique est une instance &eacute;ditoriale assurant &agrave; ce titre plusieurs fonctions dont la s&eacute;lection, la validation, la production et la diffusion d&rsquor;articles scientifiques. Actrice du secteur de la communication scientifique, la revue est un <em>media</em> en cela qu&rsquor;elle assure l&rsquor;enregistrement et la transmission de connaissances scientifiques aupr&egrave;s d&rsquor;une communaut&eacute;, dans une forme et une temporalit&eacute; particuli&egrave;re. Depuis l&rsquor;apparition des premi&egrave;res revues &laquo;&NonBreakingSpace;&eacute;lectroniques&NonBreakingSpace;&raquo; d&eacute;sormais qualifi&eacute;es de &laquo;&NonBreakingSpace;num&eacute;riques&NonBreakingSpace;&raquo;, le <em>medium</em> des revues scientifiques peut &ecirc;tre soit le papier, soit un support num&eacute;rique d&eacute;clin&eacute; en diff&eacute;rents formats. Si certaines revues se r&eacute;v&egrave;lent spirituelles, aucune n&rsquor;est m&eacute;dium, et aucune ne s&rsquor;est distingu&eacute;e comme m&eacute;dia de masse. Ce qui me semble essentiel avec la notion de <em>media</em> r&eacute;side dans la relation du <em>media</em> &agrave; son milieu. Je reviendrai sur la notion de milieu dans le troisi&egrave;me chapitre de la th&egrave;se, en lien avec une approche &eacute;cologique de l&rsquor;&eacute;criture.</p>
<p>Comme tout <em>media</em>, la revue a tendance &agrave; s&rsquor;ignorer en tant que tel&NonBreakingSpace;: le <em>media</em> se fait transparent en focalisant l&rsquor;attention sur un &eacute;l&eacute;ment qui lui est propre. En l&rsquor;occurrence, dans le cas de la revue, cette r&eacute;duction s&rsquor;op&egrave;re au profit du format. C&rsquor;est donc par le biais de la notion de <em>format</em> que j&rsquor;aborderai la revue dans ce premier chapitre, dans une perspective r&eacute;solument info-communicationnelle o&ugrave; seront discut&eacute;es les dimensions historique, technique et mat&eacute;rielle, sociologique et &eacute;pist&eacute;mologique de la <em>revue media</em>. <!-- _En m'appuyant sur la th&eacute;orie de l'interm&eacute;dialit&eacute;, je montrerai notamment que la revue et son format sont les produits d'interrelations qui leur pr&eacute;existent._ --></p>
<p>Comme je le montrerai, le format de la revue p&eacute;riodique, indissociable de son unit&eacute; &eacute;ditoriale, l&rsquor;article, est n&eacute; de pratiques d&rsquor;&eacute;criture sp&eacute;cifiques &agrave; une &eacute;poque&NonBreakingSpace;: l&rsquor;&eacute;criture &eacute;pistolaire. Celle-ci constituait la forme de production et d&rsquor;&eacute;change de connaissances la plus efficace lors de la R&eacute;publique des lettres. Or l&rsquor;innovation &eacute;ditoriale qu&rsquor;a &eacute;t&eacute; la cr&eacute;ation des p&eacute;riodiques a donn&eacute; lieu &agrave; une double dynamique, d&rsquor;une part de formalisation des modes d&rsquor;&eacute;criture et de lecture, et d&rsquor;autre part d&rsquor;institutionnalisation des formats <em>article</em> et <em>revue</em> comme formes essentielles de la communication scientifique. Cette dynamique a &eacute;t&eacute; jusqu&rsquor;&agrave; aujourd&rsquor;hui constitutive de la production de l&rsquor;autorit&eacute; et de la l&eacute;gitimation dans la publication scientifique. Je montrerai en quoi cette dynamique s&rsquor;est d&eacute;sormais gripp&eacute;e, aussi bien sur le plan scientifique (en raison, notamment, des travers de l&rsquor;&eacute;conomie de la publication scientifique) que sur le plan de l&rsquor;innovation et de la pluralit&eacute; &eacute;ditoriale, comme en t&eacute;moignent par exemple les mod&egrave;les &eacute;ditoriaux tr&egrave;s contraignants des plateformes de diffusion.</p>
<p>En effet, la marchandisation qui &eacute;tait d&eacute;j&agrave; &agrave; l&rsquor;&oelig;uvre d&egrave;s les premiers p&eacute;riodiques savants s&rsquor;est brusquement intensifi&eacute;e dans la seconde moiti&eacute; du si&egrave;cle dernier. Elle a conduit &agrave; la concentration &eacute;ditoriale et a introduit dans la vie acad&eacute;mique une injonction croissante &agrave; la publication, modifiant les enjeux et la nature m&ecirc;me de la publication. Or l&rsquor;av&egrave;nement du num&eacute;rique a fait &eacute;merger de nouvelles pratiques de lecture et d&rsquor;&eacute;criture, notamment dans le monde acad&eacute;mique, mettant &agrave; jour le d&eacute;phasage croissant du format de la revue avec ces pratiques &eacute;mergentes. Je montrerai que ce d&eacute;phasage est autant &eacute;ditorial qu&rsquor;institutionnel, et constitutif d&rsquor;un biais &eacute;pist&eacute;mologique dans le champ des lettres et sciences humaines.</p>
<p>De fait, n&rsquor;y a-t-il pas l&agrave; mati&egrave;re &agrave; poser l&rsquor;hypoth&egrave;se d&rsquor;un <em>moment</em> similaire &agrave; celui qui a vu l&rsquor;apparition des p&eacute;riodiques savants&NonBreakingSpace;? Comment repenser alors la revue &agrave; la lumi&egrave;re de son histoire m&eacute;diatique&NonBreakingSpace;? Comment la revue se <em>rem&eacute;diatise</em>-t-elle dans ce <em>moment</em> caract&eacute;ris&eacute; par l&rsquor;environnement et la culture num&eacute;rique&NonBreakingSpace;? Enfin, comment cette rem&eacute;diation vient finalement questionner une certaine conception r&eacute;cente de la revue, englu&eacute;e dans son format&NonBreakingSpace;?</p>
</section>
<section id="prendre-soin-de-la-chaine-de-production-de-l&eacute;crit" class="level2">
<h2>Prendre soin de la chaine de production de l&rsquor;&eacute;crit</h2>
<p><span class="lettrine">A</span>u moment o&ugrave; le support d&rsquor;&eacute;criture et de lecture est si radicalement transform&eacute;, je soutiens qu&rsquor;il rel&egrave;ve de la responsabilit&eacute; de l&rsquor;institution de &laquo;&NonBreakingSpace;prendre soin&NonBreakingSpace;&raquo; de la chaine de production de l&rsquor;&eacute;crit. Les institutions en g&eacute;n&eacute;ral existent par et pour les inscriptions qu&rsquor;elles sont cens&eacute;es garantir&NonBreakingSpace;: registres, rapports, m&eacute;moires, archives, catalogues, index, inventaires, nomenclatures, formulaires, etc. L&rsquor;&eacute;crit est au c&oelig;ur du fonctionnement de l&rsquor;institution, c&rsquor;est &agrave; la fois <em>ce sur quoi elle repose</em> (sa condition d&rsquor;existence), et <em>ce qu&rsquor;elle certifie</em> (sa raison d&rsquor;&ecirc;tre). &Agrave; cela s&rsquor;ajoute, pour l&rsquor;institution scientifique, <em>ce qu&rsquor;elle &eacute;tudie</em>.</p>
<p>L&agrave; o&ugrave; certaines institutions trouvent leur stabilit&eacute; et leur p&eacute;rennit&eacute; dans une n&eacute;cessaire inertie vis-&agrave;-vis de ses &eacute;crits et de ses inscriptions, l&rsquor;institution acad&eacute;mique a cette particularit&eacute; de devoir adopter une position r&eacute;flexive sur ses &eacute;crits, mais aussi sur la cha&icirc;ne de production de l&rsquor;&eacute;crit, dont les processus contribuent &agrave; la l&eacute;gitimation. On retrouve ce projet scientifique dans les approches de certaines disciplines dont l&rsquor;&eacute;pist&eacute;mologie des sciences, l&rsquor;arch&eacute;ologie des savoirs, ou encore l&rsquor;histoire du livre. Mais pourquoi rel&eacute;guer &agrave; certaines sp&eacute;cialit&eacute;s un aspect aussi primordial de la l&eacute;gitimit&eacute; des savoirs&NonBreakingSpace;?</p>
<p>Assumer cette r&eacute;flexivit&eacute; participe &agrave; la consolidation de la l&eacute;gitimit&eacute; des &eacute;crits, et par cons&eacute;quent de l&rsquor;institution qui les produit. Au contraire, abandonner cette derni&egrave;re pr&eacute;occupation &eacute;quivaut en quelque sorte &agrave; couper son cordon d&rsquor;alimentation. En tant que garante des &eacute;crits et de l&rsquor;&eacute;crit, l&rsquor;institution ne peut l&eacute;gitimement exister que si elle accompagne les pratiques et les techniques d&rsquor;&eacute;critures, les analyse et en prescrit de nouvelles.</p>
<p>Plus que pour toute autre institution, la recherche sur la cha&icirc;ne de production de l&rsquor;&eacute;crit scientifique constitue ensemble sa mission, sa raison d&rsquor;&ecirc;tre et la condition de sa survie.</p>
<p>C&rsquor;est ainsi, en tout cas, que nous consid&eacute;rerons l&rsquor;institution, dans cette vision id&eacute;ale et paradoxale d&rsquor;une institution garante des &eacute;crits qu&rsquor;elle assure en les stabilisant, en les analysant et en les interpr&eacute;tant, mais qui dans le m&ecirc;me temps ne peut exister que dans la dynamique d&rsquor;une remise en question de l&rsquor;&eacute;crit, de sa cha&icirc;ne de production et des techniques intellectuelles qui lui sont associ&eacute;es. C&rsquor;est la condition pour ne pas confondre la conservation <em>des</em> &eacute;crits avec la conservation <em>de l</em>&rsquor;&eacute;crit.</p>
<blockquote>
<p>Certes, notre outillage intellectuel se nourrit des interrogations que l&rsquor;on porte &agrave; son sujet&NonBreakingSpace;: l&rsquor;analyse, explicite ou non, de la fa&ccedil;on dont l&rsquor;&eacute;criture agit sur elle-m&ecirc;me accro&icirc;t de fa&ccedil;on surprenante nos capacit&eacute;s &agrave; comparer, imaginer, synth&eacute;tiser. Mais, &eacute;tudier cette r&eacute;flexivit&eacute;, profiter de sa dynamique, c&rsquor;est &eacute;videmment aussi s&rsquor;y engager soi-m&ecirc;me: adopter une posture de recul face &agrave; l&rsquor;instrument essentiel &agrave; la construction de notre pens&eacute;e transforme notre repr&eacute;sentation du monde, l&rsquor;organisation de nos raisonnements. <span class="citation" data-cites="guichard_linternet:_2002">(Guichard <a href="#ref-guichard_linternet:_2002">2002</a>, Introduction)</span></p>
</blockquote>
<p>La r&eacute;flexivit&eacute; intrins&egrave;que de cette d&eacute;marche est n&eacute;cessairement une mise en danger de l&rsquor;institution, dans la mesure o&ugrave; elle se doit de constamment r&eacute;&eacute;valuer ce qui la structure. Cela n&eacute;cessite la cohabitation complexe de deux approches antagonistes, une approche <em>conservatrice</em> de protection<span><label for="sn-1" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-1" class="margin-toggle"/><span class="sidenote">Conservation qui tend parfois &agrave; l&rsquor;<em>enclosure</em> des &eacute;crits et de leurs techniques intellectuelles, comme le montre Guichard en conclusion de la seconde partie de sa th&egrave;se <span class="citation" data-cites="guichard_linternet:_2002">(<a href="#ref-guichard_linternet:_2002">2002</a>, <a href="https://hyp.is/HtPIXMmnEemYnic4iIcZag/www-sop.inria.fr/axis/personnel/Eric.Guichard/theseEG/theseEGch9.html">sur Hypothesis</a>)</span>.<br />
<br />
</span></span>, et une vision bas&eacute;e sur le soin (&laquo;&NonBreakingSpace;prendre soin&NonBreakingSpace;&raquo;), le doute, la remise en cause. Cette vision tend n&eacute;cessairement &agrave; l&rsquor;&eacute;volution et &agrave; l&rsquor;innovation de l&rsquor;&eacute;crit, de son milieu et de ses techniques.</p>
<p>Cela constitue donc pour l&rsquor;institution un projet continu, autrement dit un champ de recherche, qui ne peut se r&eacute;aliser que dans l&rsquor;exp&eacute;rimentation et la conception de nouveaux processus de production. Confront&eacute; &agrave; l&rsquor;introduction de l&rsquor;informatique au prestigieux d&eacute;partement de Lettres de l&rsquor;ENS<span><label for="sn-2" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-2" class="margin-toggle"/><span class="sidenote">l&rsquor;&Eacute;cole Normale Sup&eacute;rieure.<br />
<br />
</span></span>, &Eacute;ric Guichard consid&egrave;re l&rsquor;exp&eacute;rimentation&NonBreakingSpace;&ndash; dans son cas d&rsquor;&eacute;tude, la conception et l&rsquor;&eacute;dition d&rsquor;un site web scientifique&NonBreakingSpace;&ndash; comme le moyen de &laquo;&NonBreakingSpace;rapprocher le document [l&rsquor;&eacute;crit] des outils et m&eacute;thodes qui en ont permis la conception&NonBreakingSpace;&raquo;. P&eacute;n&eacute;trant p&eacute;niblement l&rsquor;ENS en 1998, Internet, en tant que milieu technique num&eacute;rique, venait en effet &laquo;&NonBreakingSpace;r&eacute;habilite[r] les aspects obscurs, non-dits, de la production scientifique que sont les outils et m&eacute;thodes&NonBreakingSpace;&raquo;. <span class="citation" data-cites="guichard_linternet:_2002">(Guichard <a href="#ref-guichard_linternet:_2002">2002</a>)</span></p>
<p>Finalement, c&rsquor;est dans cet effort de r&eacute;flexion et de conception d&rsquor;une &laquo;&NonBreakingSpace;chaine de production de l&rsquor;&eacute;crit&NonBreakingSpace;&raquo; que pourra s&rsquor;esquisser l&rsquor;&eacute;laboration d&rsquor;un mod&egrave;le &eacute;pist&eacute;mologique articulant l&rsquor;&eacute;dition, la publication, la recommandation (l&eacute;gitimation, certification), l&rsquor;&eacute;valuation, l&rsquor;&eacute;criture et la consultation. Il conviendrait ainsi d&rsquor;accompagner des innovations &eacute;ditoriales susceptibles de faire &eacute;merger de nouveaux formats de communication scientifique, plut&ocirc;t que de consolider des formats anciens dans des sch&eacute;mas contraints qui ne souffrent que des &eacute;volutions &agrave; la marge. De m&ecirc;me que la pratique &eacute;pistolaire au 17<sup>&egrave;me</sup> si&egrave;cle a &eacute;t&eacute; le terreau de l&rsquor;&eacute;mergence d&rsquor;un format &eacute;ditorial de communication scientifique enti&egrave;rement nouveau, peut-on envisager l&rsquor;hypoth&egrave;se d&rsquor;un format conversationnel se basant sur les pratiques conversationnelles &eacute;mergentes dans l&rsquor;espace num&eacute;rique&NonBreakingSpace;? Les revues ont-elles la latitude n&eacute;cessaire pour renouer avec l&rsquor;innovation &eacute;ditoriale qui les caract&eacute;risait et pour r&eacute;inventer les formes de la communication savante&NonBreakingSpace;?</p>
<p>Pour aborder ces probl&eacute;matiques, ce premier chapitre propose un premier parcours en quatre parties. La premi&egrave;re d&eacute;crit la naissance historique de la revue et &eacute;tablit comment l&rsquor;article et la revue se sont formalis&eacute;s tout en instituant les bases de la l&eacute;gitimation propres &agrave; l&rsquor;&eacute;dition scientifique moderne. La seconde partie confronte l&rsquor;&eacute;dition scientifique au <em>moment num&eacute;rique</em>, pour en examiner les d&eacute;phasages et pour poser les enjeux et les d&eacute;fis qu&rsquor;elle doit relever. Je proposerai ensuite le cadre th&eacute;orique dans lequel je m&rsquor;inscris, invoquant notamment la pens&eacute;e interm&eacute;diale pour envisager le renouvellement de la revue comme une &laquo;&NonBreakingSpace;rem&eacute;diation&NonBreakingSpace;&raquo;. La derni&egrave;re partie s&rsquor;appuiera sur le cas d&rsquor;un dispositif d&rsquor;&eacute;ditorialisation utilis&eacute; dans le cadre d&rsquor;une conf&eacute;rence scientifique, dont l&rsquor;analyse laisse entrevoir une forme nouvelle de communication scientifique. Sur la base des r&eacute;flexions propos&eacute;es par Louise Merzeau &agrave; l&rsquor;aune de la th&eacute;orie de l&rsquor;&eacute;ditorialisation de Marcello Vitali-Rosati, je poserai les premiers &eacute;l&eacute;ments d&rsquor;un format conversationnel pour l&rsquor;&eacute;dition scientifique.</p>
</section>
</section>
<section id="au-17&egrave;me-si&egrave;cle-la-naissance-dun-format-&eacute;ditorial" class="level1">
<h1>Au 17<sup>&egrave;me</sup> si&egrave;cle, la naissance d&rsquor;un format &eacute;ditorial</h1>
<p><span class="lettrine">S&rsquor;</span>imposant en quelques dizaines d&rsquor;ann&eacute;es comme un pilier essentiel de la communication scientifique, l&rsquor;&eacute;mergence du p&eacute;riodique savant constitue un tournant &eacute;pist&eacute;mologique majeur pour la science moderne <span class="citation" data-cites="peiffer_les_2008">(Peiffer et Vittu <a href="#ref-peiffer_les_2008">2008</a>, 281)</span>. J&rsquor;appuie mon analyse sur les travaux approfondis que Jean-Pierre Vittu a r&eacute;alis&eacute;s &agrave; propos du <em>Journal des savants</em>, &agrave; partir desquels il met en &eacute;vidence l&rsquor;impact &eacute;pist&eacute;mologique du p&eacute;riodique<span><label for="sn-3" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-3" class="margin-toggle"/><span class="sidenote"><span class="cite">&laquo;&NonBreakingSpace;Notre probl&eacute;matique envisage le <em>Journal des savants</em> comme une forme &eacute;ditoriale dont les conditions de production et la mat&eacute;rialit&eacute; m&ecirc;me suscit&egrave;rent des positions strat&eacute;giques nouvelles dans les champs du savoir et induisirent des recompositions de leur configuration.&NonBreakingSpace;&raquo;</span> <span class="citation" data-cites="vittu_formation_2002">(Vittu <a href="#ref-vittu_formation_2002">2002</a><a href="#ref-vittu_formation_2002">a</a>, 181)</span><br />
<br />
</span></span>, en tant que forme &eacute;ditoriale innovante.</p>
<p>Cette &eacute;tude nous &eacute;claire sur ce moment de l&rsquor;histoire, crucial pour la science moderne, o&ugrave; la communaut&eacute; savante se dote d&rsquor;un nouveau mode de communication. En tant que <em>media</em>, c&rsquor;est-&agrave;-dire en tant qu&rsquor;&laquo;&NonBreakingSpace;op&eacute;rateur de m&eacute;diation&NonBreakingSpace;&raquo; <span class="citation" data-cites="bardini_entre_2016">(Bardini <a href="#ref-bardini_entre_2016">2016</a>, <a href="https://hyp.is/2YuKnLkZEeqsbUu5o83okw/www.cairn.info/revue-multitudes-2016-1-page-159.html">sur Hypothesis</a>)</span> et de communication&NonBreakingSpace;&ndash; ici scientifique&NonBreakingSpace;&ndash; la revue se d&eacute;finit d&rsquor;abord par son format &eacute;ditorial&NonBreakingSpace;: une compilation de textes courts rassembl&eacute;s en un <em>feuillet</em>, diffus&eacute;e de mani&egrave;re p&eacute;riodique selon une temporalit&eacute; plus ou moins rapproch&eacute;e. Cette forme, exp&eacute;rimentale en premier lieu, va progressivement se normaliser et adopter des pratiques communes d&rsquor;un &eacute;diteur &agrave; l&rsquor;autre. Quels ont &eacute;t&eacute; les enjeux notamment &eacute;pist&eacute;mologiques de ce processus de formalisation qui a fa&ccedil;onn&eacute; la revue et son corollaire, l&rsquor;article&NonBreakingSpace;? Comment ces deux formats ont-ils servi les fonctions originales que s&rsquor;&eacute;taient donn&eacute;es les fondateurs, et quelles en ont &eacute;t&eacute; les implications en mati&egrave;re de diffusion des connaissances, mais aussi du point de vue de leur production&NonBreakingSpace;?</p>
<p>Dans cette partie, je chercherai &agrave; mettre en &eacute;vidence la conjonction entre les processus de formalisation &eacute;ditoriale, de l&eacute;gitimation et d&rsquor;institutionnalisation. Partant de la <em>forme</em> originale du premier p&eacute;riodique savant, la <em>revue media</em> subsiste et s&rsquor;impose par un <em>format</em>, c&rsquor;est-&agrave;-dire par la formalisation des formes p&eacute;riodiques qui &eacute;mergent de mani&egrave;re concomitante &agrave; la fin du 17<sup>&egrave;me</sup> si&egrave;cle. Ce processus, relativement rapide dans le contexte technique et mat&eacute;riel pr&eacute;-industriel, est habit&eacute; de tensions syst&eacute;matiques entre la dimension formaliste de la revue, de ses contenus et finalement des savoirs qu&rsquor;elle v&eacute;hicule, et la dimension exp&eacute;rimentale et cr&eacute;ative, dont l&rsquor;un des premiers enjeux fut de favoriser et d&rsquor;&eacute;largir la &laquo;&NonBreakingSpace;grande conversation scientifique&NonBreakingSpace;&raquo;<span><label for="sn-4" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-4" class="margin-toggle"/><span class="sidenote">Jean-Claude Gu&eacute;don s&rsquor;appuie sur ce terme &agrave; plusieurs reprises pour parler de la science &laquo;&NonBreakingSpace;globalement et mondialement&NonBreakingSpace;&raquo; comme d&rsquor;une &laquo;&NonBreakingSpace;Grande Conversation&NonBreakingSpace;&raquo; <span class="citation" data-cites="kauffmann_libre_2010">(Kauffmann <a href="#ref-kauffmann_libre_2010">2010</a>)</span>. Je reprends &agrave; mon compte cette id&eacute;e de la grande conversation comme image de la &laquo;&NonBreakingSpace;communication scientifique [&mldr;] qui, &agrave; travers le temps et l&rsquor;espace, noue et structure le territoire mondial de la recherche&NonBreakingSpace;&raquo; <span class="citation" data-cites="guedon_libre_2014">(Gu&eacute;don <a href="#ref-guedon_libre_2014">2014</a>, <a href="https://hyp.is/ble3UrkrEeqr6ivl0FhFig/www.parcoursnumeriques-pum.ca/le-libre-acces-et-la-grande-conversation-scientifique">sur Hypothesis</a>)</span>.<br />
<br />
</span></span> assur&eacute;e jusqu&rsquor;alors par la R&eacute;publique des lettres.</p>
<p>Cette histoire essentielle nous permet de mieux comprendre les protocoles &eacute;ditoriaux actuels et les modalit&eacute;s de l&rsquor;autorit&eacute; et de la l&eacute;gitimation scientifique. Mais ce moment particulier du 17<sup>&egrave;me</sup> si&egrave;cle laisse &eacute;galement transpara&icirc;tre une certaine similitude avec notre moment contemporain. En effet, l&rsquor;explosion des pratiques d&rsquor;&eacute;criture et des formes de communication actuelle se traduit, comme &agrave; l&rsquor;&eacute;poque, par une innovation &eacute;ditoriale mettant en tension &agrave; la fois la diversification des formes et leur institutionnalisation. Or, on peut observer cette innovation &eacute;ditoriale dans les diff&eacute;rents formats n&eacute;s sur le web depuis une vingtaine d&rsquor;ann&eacute;es, mais finalement assez peu dans les revues savantes. Quelque 350 ans apr&egrave;s la naissance du <em>Journal des Savants</em>, la revue reste-t-elle un lieu de pr&eacute;dilection pour l&rsquor;innovation &eacute;ditoriale&NonBreakingSpace;? &Agrave; l&rsquor;heure de l&rsquor;<em>&eacute;dition en r&eacute;seau</em>, existe-t-il d&rsquor;autres espaces et instances susceptibles d&rsquor;accueillir et de formaliser les pratiques communicationnelles &eacute;mergentes&NonBreakingSpace;?</p>
<section id="le-journal-des-savants-les-fondements-de-la-communication-savante-p&eacute;riodique" class="level2">
<h2>le <em>Journal des Savants</em>&NonBreakingSpace;: les fondements de la communication savante p&eacute;riodique</h2>
<p><span class="lettrine">E</span>n 1665 na&icirc;t le premier p&eacute;riodique scientifique, le <em>Journal des Savants</em>, lanc&eacute; par Denis de Sallo (1926-1969). L&rsquor;entreprise voit le jour dans le contexte intellectuel h&eacute;rit&eacute; de la R&eacute;publique des lettres dont la communaut&eacute; de savants et de lettr&eacute;s s&rsquor;attachait &agrave; cultiver le savoir, mais aussi &agrave; le communiquer, le transmettre et le diffuser <span class="citation" data-cites="volpe_dissemination_2013">(Volpe et Schopfel <a href="#ref-volpe_dissemination_2013">2013</a>)</span>. Jusqu&rsquor;&agrave; la seconde moiti&eacute; du 17<sup>&egrave;me</sup>, la <em>R&eacute;publique</em> perdure en Europe gr&acirc;ce &agrave; une intense correspondance personnelle entre les membres des cercles savants. Dans l&rsquor;esprit de partage et d&rsquor;ouverture caract&eacute;ristique de cette communaut&eacute;, l&rsquor;information scientifique transitait alors essentiellement par voie postale, au travers des fronti&egrave;res linguistiques et g&eacute;ographiques, transgressant ainsi les fronti&egrave;res sociales, politiques et religieuses<span><label for="sn-5" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-5" class="margin-toggle"/><span class="sidenote">Cette transgression n&rsquor;est pas sans rappeler une certaine <em>contamination</em> des disciplines et des communaut&eacute;s de savoir entre elles, y compris hors du monde acad&eacute;mique, contamination favoris&eacute;e &eacute;galement par une plus grande circulation des connaissances &agrave; l&rsquor;&egrave;re num&eacute;rique. J&rsquor;y reviendrai d&rsquor;ailleurs dans le dernier chapitre.<br />
<br />
</span></span>.</p>
<p>L&rsquor;initiative de Denis de Sallo est d&rsquor;abord l&rsquor;entreprise priv&eacute;e d&rsquor;un magistrat et homme d&rsquor;affaires &eacute;voluant &laquo;&NonBreakingSpace;&agrave; la confluence des cercles administratifs, mondains et savants&NonBreakingSpace;&raquo; <span class="citation" data-cites="vittu_formation_2002">(Vittu <a href="#ref-vittu_formation_2002">2002</a><a href="#ref-vittu_formation_2002">a</a>, 181&#8209;82)</span>. L&rsquor;initiative personnelle va rapidement s&rsquor;&eacute;manciper de son cr&eacute;ateur et adopter un fonctionnement plus coll&eacute;gial, &agrave; partir duquel le format p&eacute;riodique savant pourra progressivement s&rsquor;institutionnaliser au fil des ann&eacute;es, parall&egrave;lement &agrave; l&rsquor;essor de la l&eacute;gitimit&eacute; du <em>Journal</em>.</p>
<p>Le pendant anglophone du <em>Journal des Savants</em> est lanc&eacute; quelques mois plus tard au sein de la <em>Royal Society</em> de Londres par Henry Oldenburg (1619-1677), diplomate et homme de sciences d&rsquor;origine allemande. Le <em>Philosophical Transactions</em> institue d&egrave;s sa cr&eacute;ation, dans le prologue du premier num&eacute;ro<span><label for="sn-6" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-6" class="margin-toggle"/><span class="sidenote"><img src="https://these.nicolassauret.net/media/philosophicalTransaction1665.png" alt="Aper&ccedil;u de l&rsquor;Introduction au premier num&eacute;ro du Philosophical Transactions" /> <span class="legendeImage">Aper&ccedil;u de l&rsquor;introduction au premier num&eacute;ro du <em>Philosophical Transactions</em> <span class="citation" data-cites="noauthor_introduction_1665">(&laquo;&NonBreakingSpace;The Introduction&NonBreakingSpace;&raquo; <a href="#ref-noauthor_introduction_1665">1665</a>)</span></span><br />
<br />
</span></span>, quatre missions dont les modalit&eacute;s &eacute;volueront avec le temps, mais qui resteront jusqu&rsquor;&agrave; aujourd&rsquor;hui les principales fonctions &eacute;ditoriales des revues scientifiques dans l&rsquor;&eacute;laboration des connaissances&NonBreakingSpace;: l&rsquor;enregistrement, la certification, la diffusion et l&rsquor;archivage <span class="citation" data-cites="volpe_dissemination_2013">(Volpe et Schopfel <a href="#ref-volpe_dissemination_2013">2013</a>)</span>. Ces fonctions m&eacute;diatrices de l&rsquor;instance revue sont-elles encore d&rsquor;actualit&eacute;&NonBreakingSpace;? Que deviennent-elles une fois la revue devenue num&eacute;rique&NonBreakingSpace;? Comment le changement de <em>medium</em> bouleverse-t-il les fonctions du <em>media</em>&NonBreakingSpace;?</p>
<p>Vittu souligne l&rsquor;&eacute;mergence progressive, &laquo;&NonBreakingSpace;par touches successives&NonBreakingSpace;&raquo;, de la forme &eacute;ditoriale du p&eacute;riodique, et la caract&eacute;rise &laquo;&NonBreakingSpace;par une publication r&eacute;guli&egrave;re d&rsquor;&eacute;l&eacute;ments, les articles, destin&eacute;s &agrave; constituer un recueil enrichi de diverses annexes qui en facilitaient l&rsquor;utilisation&NonBreakingSpace;&raquo;<span><label for="sn-7" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-7" class="margin-toggle"/><span class="sidenote"><span class="cite">&laquo;&NonBreakingSpace;Les r&eacute;dacteurs qui se succ&eacute;d&egrave;rent &agrave; la t&ecirc;te du Journal des savants de 1665 jusqu&rsquor;&agrave; la retraite de Jean-Paul Bignon, mirent en place par touches successives une nouvelle forme &eacute;ditoriale, celle du journal savant qui se caract&eacute;rise par une publication r&eacute;guli&egrave;re d&rsquor;&eacute;l&eacute;ments, les articles, destin&eacute;s &agrave; constituer un recueil enrichi de diverses annexes qui en facilitaient l&rsquor;utilisation.&NonBreakingSpace;&raquo;</span> <span class="citation" data-cites="vittu_formation_2002">(Vittu <a href="#ref-vittu_formation_2002">2002</a><a href="#ref-vittu_formation_2002">a</a>, 189)</span><br />
<br />
</span></span> <span class="citation" data-cites="vittu_formation_2002">(Vittu <a href="#ref-vittu_formation_2002">2002</a><a href="#ref-vittu_formation_2002">a</a>, 189)</span>.</p>
<p>&Agrave; ses d&eacute;buts, c&rsquor;est-&agrave;-dire avant que sa forme &eacute;ditoriale ne soit &eacute;tablie et ne s&rsquor;institutionnalise, le p&eacute;riodique apparait dans un premier temps &agrave; la communaut&eacute; de la <em>R&eacute;publique</em> comme le moyen d&rsquor;&eacute;largir ses correspondances priv&eacute;es &agrave; de tr&egrave;s nombreux lecteurs. Mais la fonction du p&eacute;riodique ne s&rsquor;arr&ecirc;te pas &agrave; la seule communication des travaux r&eacute;cents, elle devient un <em>instrument</em> de savoir au c&oelig;ur des pratiques d&rsquor;&eacute;criture et de lecture.</p>
<blockquote>
<p>L&rsquor;organisation du Journal comme chambre d&rsquor;&eacute;cho des lettr&eacute;s et des savants, la multiplication des p&eacute;riodiques inspir&eacute;s de son mod&egrave;le, enfin la cr&eacute;ation d&rsquor;outils facilitant sa consultation, t&eacute;moignent de la construction d&rsquor;un instrument nouveau dont l&rsquor;utilisation bouleversa sensiblement les usages de la R&eacute;publique des Lettres. <span class="citation" data-cites="vittu_formation_2002-1">(Vittu <a href="#ref-vittu_formation_2002-1">2002</a><a href="#ref-vittu_formation_2002-1">b</a>, 349)</span></p>
</blockquote>
<p>Conform&eacute;ment aux objectifs des fondateurs, la revue devient aussi le moyen de s&rsquor;assurer et de prot&eacute;ger la primeur d&rsquor;une d&eacute;couverte ou d&rsquor;une invention, et ce bien plus efficacement que les actes des acad&eacute;mies, dont la temporalit&eacute; ne peut rivaliser avec la fr&eacute;quence de publication des p&eacute;riodiques.</p>
<p>Il y a alors un double mouvement &agrave; l&rsquor;&oelig;uvre dans les missions que se sont donn&eacute;es les revues scientifiques. En effet, que ce soit l&rsquor;&eacute;largissement du lectorat ou l&rsquor;enregistrement et la certification des contenus, la revue devient une instance de l&eacute;gitimation des connaissances au sein de la communaut&eacute; des savants.</p>
<blockquote>
<p>Au-del&agrave; de ces activit&eacute;s de cabinet, le d&eacute;veloppement des journaux savants suscita de nouveaux usages au sein de la R&eacute;publique des Lettres. Nouveaux instruments de divulgation des d&eacute;couvertes les p&eacute;riodiques devinrent bient&ocirc;t l&rsquor;un des moyens d&rsquor;acqu&eacute;rir une position dans la communaut&eacute; savante, ce que les acad&eacute;mies constitu&eacute;es envisag&egrave;rent avec une certaine r&eacute;serve. Productions &eacute;ph&eacute;m&egrave;res, volantes, au contenu m&eacute;lang&eacute;, ils se transform&egrave;rent en instruments privil&eacute;gi&eacute;s du travail savant gr&acirc;ce &agrave; des prolongements, qui eux-m&ecirc;mes induisirent des r&eacute;organisations des biblioth&egrave;ques et de recompositions du savoir. <span class="citation" data-cites="vittu_formation_2002-1">(Vittu <a href="#ref-vittu_formation_2002-1">2002</a><a href="#ref-vittu_formation_2002-1">b</a>, 367)</span></p>
</blockquote>
<p>Le r&ocirc;le de la revue n&rsquor;est pas celui d&rsquor;un simple interm&eacute;diaire. Elle est le vecteur mat&eacute;riel d&rsquor;un contenu certes, mais plus important, elle en est le vecteur symbolique, car elle y adjoint la l&eacute;gitimit&eacute; n&eacute;cessaire &agrave; sa r&eacute;ception. En ce sens, la revue scientifique acquiert bien le statut <em>media</em>. Comme on le verra, cette l&eacute;gitimit&eacute; s&rsquor;est construite de concert avec le format de l&rsquor;article de revue, et plus largement avec le format de la revue. En formalisant un mod&egrave;le &eacute;ditorial de communication scientifique, les revues se sont dot&eacute;es d&rsquor;une mat&eacute;rialit&eacute; concr&eacute;tisant le processus d&rsquor;institutionnalisation, tant des contenus qu&rsquor;elle est charg&eacute;e de v&eacute;hiculer que de la revue comme mod&egrave;le &eacute;ditorial. On le voit notamment avec l&rsquor;adoption du terme <em>article</em> d&eacute;signant une forme &eacute;ditoriale de plus en plus normalis&eacute;e comme en t&eacute;moigne l&rsquor;&eacute;tude men&eacute;e encore une fois par Vittu <span class="citation" data-cites="vittu_quest-ce_2001">(<a href="#ref-vittu_quest-ce_2001">2001</a>, 137)</span> sur l&rsquor;&eacute;volution des titres des articles. L&rsquor;institutionnalisation se manifeste &eacute;galement dans la reconfiguration des disciplines<span><label for="sn-8" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-8" class="margin-toggle"/><span class="sidenote"><span class="cite">&laquo;&NonBreakingSpace;[E]n soulignant la d&eacute;marche d&rsquor;un groupe de savants, en cr&eacute;ant des liens entre divers probl&egrave;mes r&eacute;solus par les m&ecirc;mes m&eacute;thodes et en nommant ses membres, les journaux font aussi &eacute;merger de nouvelles disciplines &mdash; l&rsquor;analyse dans les Acta eruditorum de la fin du 17<sup>eme</sup> si&egrave;cle &mdash; dont la reconfiguration, tel qu&rsquor;on peut la suivre dans les index annuels, change sans cesse.&NonBreakingSpace;&raquo;</span> <span class="citation" data-cites="peiffer_les_2008">(Peiffer et Vittu <a href="#ref-peiffer_les_2008">2008</a>, 299)</span><br />
<br />
</span></span> telle qu&rsquor;elle s&rsquor;est exerc&eacute;e corr&eacute;lativement &agrave; la sp&eacute;cialisation des p&eacute;riodiques, pendant laquelle ceux-ci se sont dot&eacute;s d&rsquor;index et d&rsquor;&eacute;l&eacute;ments de rep&eacute;rage pour permettre au lecteur de s&rsquor;orienter.</p>
</section>
<section id="la-fabrique-de-lautorit&eacute;" class="level2">
<h2>La fabrique de l&rsquor;autorit&eacute;</h2>
<p><span class="lettrine">F</span> facilement attaquable (et donc r&eacute;guli&egrave;rement attaqu&eacute;) pour ses positions critiques jug&eacute;es trop personnelles, le r&eacute;dacteur du <em>Journal</em> se voit <em>&eacute;paul&eacute;</em> en 1687 suite &agrave; la d&eacute;cision du Chancelier par un &laquo;&NonBreakingSpace;bureau de r&eacute;dacteurs&NonBreakingSpace;&raquo;, compos&eacute; de lettr&eacute;s et de savants, pour r&eacute;pondre aux critiques de partialit&eacute; dont faisait l&rsquor;objet le <em>Journal</em>. Ce <em>bureau</em> tente alors d&rsquor;attribuer au p&eacute;riodique d&rsquor;un c&ocirc;t&eacute; une position plus neutre et moins controvers&eacute;e que celle du r&eacute;dacteur unique et, de l&rsquor;autre, une responsabilit&eacute; &eacute;ditoriale plus engag&eacute;e et moins diffuse que celle de la &laquo;&NonBreakingSpace;compagnie des gens de lettres&NonBreakingSpace;&raquo; qui venait cautionner les contributions par l&rsquor;interm&eacute;diaire d&rsquor;un membre reconnu de la R&eacute;publique des lettres. Neutralit&eacute; et responsabilit&eacute;&NonBreakingSpace;: les ingr&eacute;dients de la fonction &eacute;ditoriale scientifique se mettent en place et s&rsquor;<em>inscrivent</em> dans le dispositif de la revue <span class="citation" data-cites="vittu_formation_2002-1">(Vittu <a href="#ref-vittu_formation_2002-1">2002</a><a href="#ref-vittu_formation_2002-1">b</a>)</span>.</p>
<p>Avec la formalisation de l&rsquor;article comme objet &eacute;ditorial &agrave; travers la normalisation de la r&eacute;f&eacute;rence bibliographique, mais aussi &agrave; travers l&rsquor;engagement de la responsabilit&eacute; &eacute;ditoriale, on assiste &agrave; une &eacute;volution de l&rsquor;autorit&eacute;. Viendra d&rsquor;abord la l&eacute;gitimation du travail de r&eacute;dacteur et du journal lui-m&ecirc;me puis, une fois cette l&eacute;gitimit&eacute; reconnue, celle des auteurs et enfin des articles eux-m&ecirc;mes. On le voit, le processus de normalisation va de pair avec celui de l&rsquor;institutionnalisation. Cette imbrication tr&egrave;s fine des processus permet aux marqueurs &eacute;ditoriaux de <em>faire dispositif</em>. L&rsquor;&eacute;dition devient alors le lieu de fabrique d&rsquor;une autorit&eacute;, incarn&eacute;e par les normes &eacute;ditoriales et figur&eacute;e par la fonction &eacute;ditoriale. Gr&acirc;ce &agrave; son dispositif &eacute;ditorial, le <em>Journal des savants</em> acquiert un statut d&rsquor;autorit&eacute;, en tant qu&rsquor;acteur central dans le paysage savant de l&rsquor;&eacute;poque. Cette autorit&eacute; est celle d&rsquor;un format et d&rsquor;une inscription normalis&eacute;e, ayant d&eacute;montr&eacute; l&rsquor;efficacit&eacute; et la l&eacute;gitimit&eacute; du p&eacute;riodique comme nouvel objet &eacute;ditorial. Elle peut alors s&rsquor;appliquer par extension &agrave; toute revue adoptant les m&ecirc;mes principes &eacute;ditoriaux.</p>
<p>&Agrave; la fin du 17<sup>&egrave;me</sup> si&egrave;cle, le nombre de revues scientifiques explose. En 1684, vingt ans seulement apr&egrave;s les premiers num&eacute;ros du <em>Journal des Savants</em>, Pierre Bayle &eacute;crit dans la pr&eacute;face de la premi&egrave;re &eacute;dition du p&eacute;riodique <em>les Nouvelles de la r&eacute;publique des lettres</em><span><label for="sn-9" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-9" class="margin-toggle"/><span class="sidenote">Pierre Bayle (1647-1704) est philosophe et &eacute;crivain. Il cr&eacute;e <em>les Nouvelles de la r&eacute;publique des lettres</em> en 1684.<br />
<br />
</span></span>&NonBreakingSpace;:</p>
<blockquote>
<p>&laquo;&NonBreakingSpace;On a trouv&eacute; si commode &amp; si agr&eacute;able le dessein de faire s&ccedil;avoir au Public, par une esp&egrave;ce de Journal, ce qui se passe de curieux dans la R&eacute;publique des Lettres, qu&rsquor;aussit&ocirc;t que Monsieur Sallo, Conseiller au Parlement de Paris, eut fait paro&icirc;tre les premiers essais de ce Projet au commencement de l&rsquor;ann&eacute;e 1665, plusieurs Nations en t&eacute;moign&egrave;rent leur joye, soit en traduisant le Journal qu&rsquor;il faisoit imprimer tous les huit jours, soit en publiant quelque chose de semblable. Cette &eacute;mulation s&rsquor;est augment&eacute;e de plus en plus depuis ce temps-l&agrave; ; de sorte qu&rsquor;elle s&rsquor;est &eacute;tendue non seulement d&rsquor;une Nation &agrave; une autre, mais aussi d&rsquor;une science &agrave; une autre science. Les Physiciens, &amp; les Chymistes ont publi&eacute; leurs Relations particuli&egrave;res ; la Jurisprudence, &amp; la M&eacute;decine ont eu leur Journal ; la Musique aussi a eu le sien ; les Nouvelles Galantes diversifi&eacute;es par celles de Religion, de Guerre, &amp; de Politique ont eu leur Mercure. Enfin on a vu le premier dessein de Monsieur Sallo execut&eacute; presque par tout en une infinit&eacute; de mani&egrave;res.&NonBreakingSpace;&raquo; (Pierre Bayle, Nouvelles de la R&eacute;publique des Lettres. Pr&eacute;face. mars 1684) <span class="citation" data-cites="vittu_formation_2002">(Vittu <a href="#ref-vittu_formation_2002">2002</a><a href="#ref-vittu_formation_2002">a</a>)</span></p>
</blockquote>
<p>Le succ&egrave;s des premi&egrave;res initiatives &eacute;ditoriales, bien que poursuivant des ambitions parfois personnelles, atteste du vide qu&rsquor;il y avait alors &agrave; combler au sein de la communaut&eacute; des lettr&eacute;s. Car en densifiant les &eacute;changes et en les structurant en un format &eacute;ditorial, les p&eacute;riodiques n&rsquor;ont pas seulement prescrit de nouvelles pratiques d&rsquor;&eacute;criture, ils ont am&eacute;nag&eacute; un nouvel espace dont la communaut&eacute; s&rsquor;est empar&eacute;e pour s&rsquor;organiser. Parce qu&rsquor;ils r&eacute;pondaient parfaitement &agrave; l&rsquor;&eacute;conomie et aux pratiques de communication de l&rsquor;&eacute;poque, les formats du p&eacute;riodique et de l&rsquor;article ont fourni une structure spatiale viable et op&eacute;rante au service d&rsquor;un collectif.</p>
</section>
<section id="de-la-correspondance-&agrave;-larticle-premi&egrave;re-formalisation" class="level2">
<h2>De la correspondance &agrave; l&rsquor;article&NonBreakingSpace;: premi&egrave;re formalisation</h2>
<p><span class="lettrine">L&rsquor;</span>apparition du terme <em>article</em> pour identifier les parties de texte de p&eacute;riodique date du milieu des ann&eacute;es 1680, lorsque Pierre Bayle intitula &laquo;&NonBreakingSpace;article&NonBreakingSpace;&raquo; chacun des segments num&eacute;rot&eacute;s de ses <em>Nouvelles de la R&eacute;publique des Lettres</em>. Les libraires d&rsquor;Amsterdam l&rsquor;imit&egrave;rent rapidement pour parfaire leur contrefa&ccedil;on du <em>Journal des savants</em>. Les r&eacute;dacteurs du <em>Journal</em> vont progressivement adopter une formalisation de l&rsquor;article, mais sans en adopter le terme. Il faut cependant attendre 1711 pour que l&rsquor;&laquo;&NonBreakingSpace;article&NonBreakingSpace;&raquo; rentre dans le langage courant et d&eacute;signe une partie de p&eacute;riodique scientifique <span class="citation" data-cites="vittu_quest-ce_2001">(Vittu <a href="#ref-vittu_quest-ce_2001">2001</a>, 148)</span>.</p>
<p>Dans un premier temps, les contributions aux p&eacute;riodiques sont d&eacute;finies par leur structure et leur composition, que ce soit un <em>extrait</em><span><label for="sn-10" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-10" class="margin-toggle"/><span class="sidenote">L&rsquor;<em>extrait</em> d&eacute;signe un r&eacute;sum&eacute; ou une recension d&rsquor;un ouvrage.<br />
<br />
</span></span> ou un <em>m&eacute;moire</em>, et sont adoss&eacute;es &agrave; une &laquo;&NonBreakingSpace;autorit&eacute;&NonBreakingSpace;&raquo; venant cautionner la contribution de l&rsquor;auteur. Les &eacute;l&eacute;ments &eacute;ditoriaux qui accompagnent les contributions sont minimaux. Le p&eacute;riodique est alors une simple suite continue de textes, de segments simplement s&eacute;par&eacute;s par un titre lui-m&ecirc;me non normalis&eacute;.</p>
<p>L&rsquor;&eacute;tude des titres de segments dans le <em>Journal des savants</em> est &eacute;loquente sur la progression vers un formalisme et une professionnalisation de la r&eacute;f&eacute;rence, int&eacute;grant par &eacute;tapes tout ce qui constitue aujourd&rsquor;hui une notice bibliographique&NonBreakingSpace;: auteur de l&rsquor;<em>extrait</em>, mention du lieu et de la date d&rsquor;&eacute;dition, indication du nombre de pages de l&rsquor;ouvrage recens&eacute;, son format et le nom de son &eacute;diteur. D&rsquor;un titre souvent accrocheur imprim&eacute; sur trois lignes en 1665 et refl&eacute;tant les pratiques &eacute;pistolaires entre lettr&eacute;s, il passe &agrave; huit lignes en moyenne en 1714. Une premi&egrave;re explication est d&rsquor;ordre commercial, le r&eacute;dacteur essayant de s&rsquor;attirer les faveurs des libraires pour obtenir les derniers ouvrages. Une autre explication est d&rsquor;ordre &eacute;ditorial tant la formalisation des titres participe &agrave; la construction sur le temps long d&rsquor;une mati&egrave;re scientifique mieux r&eacute;f&eacute;renc&eacute;e et donc plus exploitable.</p>
<p>Le format &laquo;&NonBreakingSpace;article&NonBreakingSpace;&raquo; s&rsquor;accompagne par ailleurs d&rsquor;&eacute;l&eacute;ments &eacute;ditoriaux outillant la lecture<span><label for="sn-11" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-11" class="margin-toggle"/><span class="sidenote"><span class="cite">&laquo;&NonBreakingSpace;Du point de vue &eacute;ditorial, un tel article se caract&eacute;rise comme un segment d&rsquor;un imprim&eacute; rapidement produit, soumis &agrave; la loi de la nouveaut&eacute; et qui acc&egrave;de au march&eacute; de long terme par l&rsquor;adjonction de plusieurs appareils d&rsquor;indexation, gr&acirc;ce auxquels cet ouvrage clos se transforme alors en un magasin de mat&eacute;riaux ouvert au choix du lecteur.&NonBreakingSpace;&raquo;</span> <span class="citation" data-cites="vittu_quest-ce_2001">(Vittu <a href="#ref-vittu_quest-ce_2001">2001</a>, 148)</span><br />
<br />
</span></span>. Les index, les tables des mati&egrave;res&NonBreakingSpace;&ndash; dont les Tables annuelles&NonBreakingSpace;&ndash; ou les r&eacute;f&eacute;rences bibliographiques, constituant l&rsquor;<em>appareil critique</em> propre &agrave; l&rsquor;&eacute;dition scientifique, se normalisent dans leurs formes et sont progressivement adopt&eacute;s par l&rsquor;ensemble de l&rsquor;&eacute;dition savante de l&rsquor;&eacute;poque. Ces marques de rep&eacute;rage et de navigation deviennent &laquo;&NonBreakingSpace;les moyens d&rsquor;une qu&ecirc;te parmi les savoirs et les observations accumul&eacute;es au fil des semaines, puis des mois&NonBreakingSpace;&raquo; <span class="citation" data-cites="vittu_formation_2002-1">(Vittu <a href="#ref-vittu_formation_2002-1">2002</a><a href="#ref-vittu_formation_2002-1">b</a>, 377)</span>.</p>
</section>
<section id="lart-de-la-contrefa&ccedil;on-l&eacute;ternel-enjeu-de-la-diffusion" class="level2">
<h2>L&rsquor;art de la contrefa&ccedil;on&NonBreakingSpace;: l&rsquor;&eacute;ternel enjeu de la diffusion</h2>
<p><span class="lettrine">T</span>&eacute;moin du succ&egrave;s des tout premiers titres, la contrefa&ccedil;on, en particulier hollandaise<span><label for="sn-12" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-12" class="margin-toggle"/><span class="sidenote">Par Daniel Elzevier (1626-1680), de la c&eacute;l&egrave;bre famille de typographes et d&rsquor;imprimeurs n&eacute;erlandais.<br />
<br />
</span></span>, permit notamment au <em>Journal des savants</em> d&rsquor;&eacute;largir consid&eacute;rablement sa diffusion en Europe centrale et en Europe de l&rsquor;Est, d&egrave;s la premi&egrave;re ann&eacute;e de parution. L&rsquor;histoire de cette contrefa&ccedil;on est int&eacute;ressante &agrave; plus d&rsquor;un titre.</p>
<p>Premi&egrave;rement sur le plan juridique, o&ugrave; l&rsquor;on comprend que le privil&egrave;ge royal accord&eacute; au r&eacute;dacteur et au libraire ne pouvait prot&eacute;ger ces derniers que sur un territoire limit&eacute;, puisque des contrefa&ccedil;ons apparaissent &eacute;galement en Aquitaine. Hors de la juridiction du Roi, &agrave; Amsterdam par exemple, tout contrefacteur &eacute;tait consid&eacute;r&eacute; dans son bon droit lorsqu&rsquor;il entreprenait la r&eacute;impression et la vente de nouveaux textes. &Agrave; tel point que le premier contrefacteur s&rsquor;emparant d&rsquor;une &oelig;uvre ou d&rsquor;un p&eacute;riodique s&rsquor;en assurait l&rsquor;exclusivit&eacute;, absolument respect&eacute;e par ses confr&egrave;res.</p>
<blockquote>
<p>Une &eacute;dition hollandaise copiant une &eacute;dition parisienne avec privil&egrave;ge peut ainsi, selon l&rsquor;extension que l&rsquor;on donne au concept de contrefa&ccedil;on, &ecirc;tre r&eacute;put&eacute;e soit contrefaite soit seulement r&eacute;&eacute;dition, puisque le droit de copie fran&ccedil;ais n&rsquor;est pas opposable aux autorit&eacute;s des Pays-Bas. Une convention sign&eacute;e en 1710 par cinquante-quatre libraires hollandais accordait m&ecirc;me au premier contrefacteur d&rsquor;un ouvrage &eacute;tranger une esp&egrave;ce de droit de copie moral reconnu par ses confr&egrave;res&NonBreakingSpace;! <span class="citation" data-cites="moureau_plume_2006">(Moureau et Darnton <a href="#ref-moureau_plume_2006">2006</a>, 141&#8209;42)</span></p>
</blockquote>
<p>Deuxi&egrave;mement sur le plan &eacute;conomique, les limites mat&eacute;rielles et financi&egrave;res de l&rsquor;imprimeur<span><label for="sn-13" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-13" class="margin-toggle"/><span class="sidenote">L&rsquor;imprimeur Cusson du <em>Journal des Savants</em> ne poss&egrave;de alors qu&rsquor;un petit nombre de presses.<br />
<br />
</span></span> emp&ecirc;chent une plus large circulation, alors limit&eacute;e aux grands centres universitaires d&rsquor;Europe de l&rsquor;Ouest et du Sud et aux canaux diplomatiques. Ainsi, l&rsquor;impression contrefaite du <em>Journal</em> dans une ville marchande comme Amsterdam entra&icirc;ne sa circulation sur des r&eacute;seaux marchands bien plus vastes, moins &eacute;rudits et &agrave; moindre co&ucirc;t. Cet aspect &eacute;conomique refl&egrave;te en passant les enjeux de pouvoir et d&rsquor;occupation qui &eacute;mergent en m&ecirc;me temps qu&rsquor;un nouveau territoire symbolique se met en place.</p>
<p>Sur le plan &eacute;ditorial, le monopole (limit&eacute; mat&eacute;riellement) de l&rsquor;impression fait &eacute;galement obstacle &agrave; la diversification des formes &eacute;ditoriales telle que la pratiquait l&rsquor;imprimeur hollandais. C&rsquor;est ainsi que le format adopt&eacute; pour la contrefa&ccedil;on consistait en des recueils annuels, dans une &eacute;dition plus petite (<em>in-douze</em> habituellement au lieu des co&ucirc;teuses &eacute;ditions parisiennes <em>in-quarto</em>), transformant l&rsquor;instrument d&rsquor;information &eacute;ph&eacute;m&egrave;re qu&rsquor;&eacute;tait le p&eacute;riodique dans le Royaume en un ouvrage de r&eacute;f&eacute;rence &agrave; l&rsquor;ext&eacute;rieur <span class="citation" data-cites="vittu_formation_2002">(Vittu <a href="#ref-vittu_formation_2002">2002</a><a href="#ref-vittu_formation_2002">a</a>)</span>.</p>
<p>Cependant, la conversion &eacute;ditoriale du format p&eacute;riodique en recueil annuel n&rsquor;est pas le simple fait d&rsquor;une contrefa&ccedil;on diff&eacute;r&eacute;e. Elle vient s&rsquor;inscrire dans le projet initial des fondateurs des revues pour une v&eacute;ritable construction de connaissances. Les travaux de Vittu montrent ainsi comment le <em>Journal des savants</em> avait d&egrave;s le d&eacute;but adopt&eacute; une pagination continue d&rsquor;un num&eacute;ro &agrave; l&rsquor;autre, pr&eacute;figurant la constitution de recueils de num&eacute;ros. Vittu d&eacute;crit &eacute;galement l&rsquor;instauration progressive d&rsquor;instruments &eacute;ditoriaux enti&egrave;rement tourn&eacute;s vers la structuration des connaissances facilitant la recherche et la d&eacute;couverte&NonBreakingSpace;: index, diff&eacute;rentes tables des mati&egrave;res, sommaires, formalisation des r&eacute;f&eacute;rences. &Agrave; ce propos, les m&eacute;thodes d&rsquor;indexation utilis&eacute;es par l&rsquor;&eacute;diteur parisien et les contrefacteurs hollandais divergent, le premier &eacute;laborant des tables analytiques refl&eacute;tant une vision davantage encyclop&eacute;dique d&rsquor;acc&egrave;s aux savoirs, les seconds adoptant une approche bibliographique <span class="citation" data-cites="vittu_quest-ce_2001">(Vittu <a href="#ref-vittu_quest-ce_2001">2001</a>, 148)</span>. Vittu va d&rsquor;ailleurs montrer que la r&eacute;ception du <em>Journal</em> et des p&eacute;riodiques en g&eacute;n&eacute;ral s&rsquor;accompagne d&rsquor;un renouvellement des pratiques savantes, de la lecture &agrave; l&rsquor;&eacute;criture, outill&eacute;es par ces nouveaux instruments <span class="citation" data-cites="vittu_quest-ce_2001">(Vittu <a href="#ref-vittu_quest-ce_2001">2001</a>, 142)</span>, et d&rsquor;un &eacute;largissement &agrave; de nouveaux publics <span class="citation" data-cites="peiffer_les_2008">(Peiffer et Vittu <a href="#ref-peiffer_les_2008">2008</a>, 299)</span>.</p>
<p>&Agrave; ce stade, une citation de Vittu fait ressortir des &eacute;l&eacute;ments de continuit&eacute; entre la naissance au 17<sup>&egrave;me</sup> d&rsquor;un nouveau format de communication scientifique, et l&rsquor;&eacute;mergence aujourd&rsquor;hui de nouvelles formes d&rsquor;&eacute;criture et d&rsquor;&eacute;dition&NonBreakingSpace;:</p>
<blockquote>
<p>&laquo;&NonBreakingSpace;D&rsquor;un point de vue &eacute;ditorial, l&rsquor;article est un segment d&rsquor;un imprim&eacute;. Il est produit rapidement, soumis &agrave; la loi de la nouveaut&eacute;, acc&egrave;de au march&eacute; de long terme par l&rsquor;adjonction de plusieurs appareils d&rsquor;indexation. L&rsquor;ouvrage clos se transforme alors en un magasin de mat&eacute;riaux ouvert au choix du lecteur. Par ses origines juridiques, le mot article rend bien compte de cette articulation d&rsquor;une rh&eacute;torique accept&eacute;e par la communaut&eacute; savante et d&rsquor;un appareil offrant la possibilit&eacute; d&rsquor;une lecture al&eacute;atoire du journal savant en plus de sa lecture s&eacute;quentielle.&NonBreakingSpace;&raquo; <span class="citation" data-cites="vittu_quest-ce_2001">(Vittu <a href="#ref-vittu_quest-ce_2001">2001</a>, 148)</span></p>
</blockquote>
<p>On a dans cette formulation tous les &eacute;l&eacute;ments d&rsquor;une ma&icirc;trise des flux informationnels par l&rsquor;indexation et le traitement de l&rsquor;information&NonBreakingSpace;: la fragmentation, les m&eacute;tadonn&eacute;es, la diversification des parcours de lecture jusqu&rsquor;&agrave; l&rsquor;int&eacute;gration de la longue tra&icirc;ne. L&rsquor;analogie avec les pratiques &eacute;ditoriales actuelles est frappante et l&rsquor;on pourrait rapprocher l&rsquor;&eacute;mergence de ces nouveaux objets &eacute;ditoriaux que sont l&rsquor;article et la revue au 17<sup>&egrave;me</sup> si&egrave;cle comme une r&eacute;ponse &agrave; la saturation attentionnelle cons&eacute;cutive de l&rsquor;imprimerie. Alors qu&rsquor;&eacute;mergent aujourd&rsquor;hui de nouvelles pratiques et de nouveaux formats &eacute;ditoriaux, dans le sens notamment d&rsquor;une fragmentation des artefacts institu&eacute;s, on peut raisonnablement envisager une institutionnalisation de ces formats, de la m&ecirc;me mani&egrave;re que le p&eacute;riodique s&rsquor;est impos&eacute;, a l&eacute;gitim&eacute; et institutionnalis&eacute; le format &eacute;pistolaire caract&eacute;ristique de la R&eacute;publique des lettres.</p>
</section>
<section id="les-appropriations-du-p&eacute;riodique-par-la-communaut&eacute;-savante" class="level2">
<h2>Les appropriations du p&eacute;riodique par la communaut&eacute; savante</h2>
<p><span class="lettrine">C</span>omment l&rsquor;article et le p&eacute;riodique ont-ils transform&eacute; le travail des savants, et notamment l&rsquor;&eacute;criture&NonBreakingSpace;? L&rsquor;&eacute;tude de <span class="citation" data-cites="peiffer_les_2008">Peiffer et Vittu (<a href="#ref-peiffer_les_2008">2008</a>)</span> d&eacute;crit la fa&ccedil;on dont les savants et les lettr&eacute;s se sont appropri&eacute; les revues savantes de multiples mani&egrave;res, pour leur travail de recherche, pour r&eacute;soudre des controverses ou pour construire leur l&eacute;gitimit&eacute;<span><label for="sn-14" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-14" class="margin-toggle"/><span class="sidenote"><span class="cite">&laquo;&NonBreakingSpace;Du c&ocirc;t&eacute; des savants, ils sont nombreux &agrave; se saisir de la nouvelle forme de communication qui s&rsquor;est mise en place &agrave; la fin du 17<sup>eme</sup> si&egrave;cle. Ils ont recours aux journaux savants pour y puiser des informations, pour faire conna&icirc;tre les r&eacute;sultats de leurs recherches, ou pour commenter, &eacute;tendre et critiquer ceux de leurs coll&egrave;gues.&NonBreakingSpace;&raquo;</span> <span class="citation" data-cites="peiffer_les_2008">(Peiffer et Vittu <a href="#ref-peiffer_les_2008">2008</a>, 289)</span><br />
<br />
</span></span>. Que les journaux soient consid&eacute;r&eacute;s &laquo;&NonBreakingSpace;comme des moyens d&rsquor;information, des sites de production des savoirs ou des instruments strat&eacute;giques&NonBreakingSpace;&raquo;, la communaut&eacute; savante se les ait appropri&eacute;s au point de modifier ses pratiques d&rsquor;&eacute;criture, voire les modalit&eacute;s de la preuve<span><label for="sn-15" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-15" class="margin-toggle"/><span class="sidenote">C&rsquor;est le cas par exemple en math&eacute;matiques o&ugrave;, progressivement, les &eacute;l&eacute;ments de d&eacute;monstration sont syst&eacute;matiquement int&eacute;gr&eacute;s pour &laquo;&NonBreakingSpace;&eacute;noncer explicitement la solution d&rsquor;un probl&egrave;me&NonBreakingSpace;&raquo; <span class="citation" data-cites="peiffer_les_2008">(<a href="#ref-peiffer_les_2008">2008</a>, 298)</span>.<br />
<br />
</span></span>.</p>
<p>Sur le plan communicationnel, les p&eacute;riodiques savants se sont impos&eacute;s comme un &eacute;l&eacute;ment central dans la constitution des communaut&eacute;s scientifiques. En effet, les p&eacute;riodiques ne publient pas seulement des productions scientifiques telles que &laquo;&NonBreakingSpace;des observations, des r&eacute;cits d&rsquor;exp&eacute;rience scientifique, des r&eacute;flexions th&eacute;oriques&NonBreakingSpace;&raquo;, mais aussi &laquo;&NonBreakingSpace;des d&eacute;bats et nouvelles du monde savant, comme de ses institutions&NonBreakingSpace;&raquo;. Les auteur&middot;e&middot;s de l&rsquor;&eacute;tude affirment ainsi que, au-del&agrave; du travail de recherche lui-m&ecirc;me, les p&eacute;riodiques constituent &laquo;&NonBreakingSpace;une forme de communication qui prosp&eacute;ra au point de devenir, d&egrave;s le 19<sup>&egrave;me</sup> si&egrave;cle, dominante pour les sciences&NonBreakingSpace;&raquo; <span class="citation" data-cites="peiffer_les_2008">(<a href="#ref-peiffer_les_2008">2008</a>, 281)</span>.</p>
<p>Sur le plan intellectuel, l&rsquor;&eacute;tude montre que les revues sont devenues un v&eacute;ritable outil de travail, aux nombreux usages<span><label for="sn-16" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-16" class="margin-toggle"/><span class="sidenote"><span class="cite">&laquo;&NonBreakingSpace;Qu&rsquor;ils les utilisent pour publier leur recherche, pour s&rsquor;informer ou pour des raisons strat&eacute;giques, d&egrave;s la fin du 17<sup>eme</sup> si&egrave;cle, les savants, m&ecirc;me si certains pr&eacute;tendent honnir les journaux, s&rsquor;approprient pleinement ce nouvel outil de communication scientifique &mdash; bien qu&rsquor;il en fassent des usages diff&eacute;rents. Ainsi, la richesse des multiples mani&egrave;res dont les savants se sont appropri&eacute; les possibilit&eacute;s offertes par la forme p&eacute;riodique est consid&eacute;rable.&NonBreakingSpace;&raquo;</span> <span class="citation" data-cites="peiffer_les_2008">(<a href="#ref-peiffer_les_2008">2008</a>, 290)</span><br />
<br />
</span></span>. Les t&eacute;moignages de f&eacute;brilit&eacute; de certains savants pour se procurer les derni&egrave;res livraisons d&eacute;montrent &agrave; quel point les p&eacute;riodiques sont devenus indispensables&NonBreakingSpace;&ndash; &laquo;&NonBreakingSpace;un v&eacute;ritable enjeu scientifique&NonBreakingSpace;&raquo;&NonBreakingSpace;&ndash; &agrave; l&rsquor;activit&eacute; du lettr&eacute;. L&rsquor;&eacute;tude pointe par exemple la &laquo;&NonBreakingSpace;pratique assez courante de collecte plus ou moins syst&eacute;matique d&rsquor;une information sp&eacute;cialis&eacute;e dans des journaux savants comme en t&eacute;moignent les recueils r&eacute;alis&eacute;s &agrave; la fin du 17<sup>&egrave;me</sup> si&egrave;cle&NonBreakingSpace;&raquo; <span class="citation" data-cites="peiffer_les_2008">(<a href="#ref-peiffer_les_2008">2008</a>, 291)</span>. Ces recueils d&rsquor;extraits sont utilis&eacute;s pour l&rsquor;&eacute;tude priv&eacute;e, mais d&eacute;passent aussi la table du chercheur en s&rsquor;invitant dans les cours d&rsquor;universit&eacute; sous forme de compilations<span><label for="sn-17" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-17" class="margin-toggle"/><span class="sidenote"><span class="cite">&laquo;&NonBreakingSpace;Comme le sugg&egrave;re le t&eacute;moignage de Bodenhausen qui apprenait l&rsquor;analyse leibnizienne pour son propre plaisir, [les compilations] nourrissaient l&rsquor;&eacute;tude priv&eacute;e des savants. Ou leur enseignement, comme c&rsquor;est le cas pour Antonio Vallisnieri qui utilisait syst&eacute;matiquement des extraits tir&eacute;s de plusieurs journaux savants (qui pourtant ne se trouvaient pas &agrave; la biblioth&egrave;que universitaire), pour enrichir ses cours de m&eacute;decine &agrave; l&rsquor;universit&eacute; de Padoue.&NonBreakingSpace;&raquo;</span> <span class="citation" data-cites="peiffer_les_2008">(<a href="#ref-peiffer_les_2008">2008</a>, 291)</span><br />
<br />
</span></span>.</p>
<p>Les p&eacute;riodiques sont &eacute;galement appr&eacute;ci&eacute;s pour leur fonction de s&eacute;lection, rem&egrave;de &agrave; l&rsquor;abondance des publications qui caract&eacute;rise (d&eacute;j&agrave;) l&rsquor;&eacute;poque. C&rsquor;est d&rsquor;ailleurs sur cette fonction &eacute;ditoriale nouvelle que s&rsquor;&eacute;tablira bient&ocirc;t une partie de la l&eacute;gitimation des savants.</p>
<p>La p&eacute;riodicit&eacute; rapide des publications conf&egrave;re enfin aux savants la capacit&eacute; nouvelle de se r&eacute;pondre publiquement les uns les autres, de s&rsquor;appuyer sur les pr&eacute;c&eacute;dents, de r&eacute;interpr&eacute;ter un texte &agrave; la lecture d&rsquor;un autre, etc. Peiffer et Vittu identifient l&agrave; &laquo;&NonBreakingSpace;le c&oelig;ur du travail que la forme p&eacute;riodique permet&NonBreakingSpace;&raquo; <span class="citation" data-cites="peiffer_les_2008">(<a href="#ref-peiffer_les_2008">2008</a>, 294)</span>. On le voit par exemple avec les recueils d&rsquor;extraits, v&eacute;ritable &laquo;&NonBreakingSpace;mat&eacute;riau&NonBreakingSpace;&raquo; pour la recherche, quand, recopi&eacute;s &agrave; la main et annot&eacute;s, ils font l&rsquor;objet d&rsquor;une nouvelle publication<span><label for="sn-18" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-18" class="margin-toggle"/><span class="sidenote"><img src="https://these.nicolassauret.net/media/vittu_annotations.png" alt="Annotations par Johann Bernoulli d&rsquor;une copie manuscrite de l&rsquor;article de John Keill" /> <span class="legendeImage">Annotations par Johann Bernoulli d&rsquor;une copie manuscrite de l&rsquor;article de John Keill, &laquo;&NonBreakingSpace;D&eacute;fense du Chevalier Newton&NonBreakingSpace;&raquo; paru dans le <em>Journal litt&eacute;raire</em> 8 (1716), p.&NonBreakingSpace;418-433. [Biblioth&egrave;que universitaire de B&acirc;le, LI a 14, fol. 5 V o ] <span class="citation" data-cites="peiffer_les_2008">(Peiffer et Vittu <a href="#ref-peiffer_les_2008">2008</a>, 293)</span>.</span><br />
<br />
</span></span>.</p>
<blockquote>
<p>Ainsi, une m&eacute;thode est &eacute;labor&eacute;e et publi&eacute;e dans un journal, le m&eacute;moire est repris et critiqu&eacute;, cette critique elle-m&ecirc;me &eacute;tant soumise &agrave; une nouvelle critique &agrave; laquelle d&rsquor;ailleurs il y aura r&eacute;plique. <span class="citation" data-cites="peiffer_les_2008">(<a href="#ref-peiffer_les_2008">2008</a>, 295)</span></p>
</blockquote>
<p>Or le p&eacute;riodique, en tant que format, n&rsquor;est pas neutre. Les auteur&middot;e&middot;s rel&egrave;vent ainsi &agrave; propos de la relation entre la conversation scientifique et les modalit&eacute;s &eacute;ditoriales de la production scientifique, que &laquo;&NonBreakingSpace;la publicit&eacute; des d&eacute;bats, lorsqu&rsquor;il y a d&eacute;saccord, voire controverse, change les termes de ces d&eacute;bats&NonBreakingSpace;&raquo; <span class="citation" data-cites="peiffer_les_2008">(<a href="#ref-peiffer_les_2008">2008</a>, 298)</span>. Cela vient sugg&eacute;rer une certaine performativit&eacute; de la revue scientifique et de sa fonction de m&eacute;diation sur les connaissances et les controverses qu&rsquor;elle v&eacute;hicule. Le p&eacute;riodique semble produire une unit&eacute;, une consistance et un contexte favorables pour &eacute;tablir la conversation scientifique dans le temps long.</p>
</section>
<section id="bilan-et-perspective-du-format" class="level2">
<h2>Bilan et perspective du format</h2>
<p><span class="lettrine">L&rsquor;</span>histoire de la naissance de la revue savante nous montre ainsi que les innovations de support s&rsquor;accompagnent d&rsquor;innovations &eacute;ditoriales, non sans effets sur les modes production et de circulation des connaissances. Ainsi, la d&eacute;mocratisation de l&rsquor;imprim&eacute; &agrave; la fin du 17<sup>&egrave;me</sup> si&egrave;cle a permis la refonte de la pratique &eacute;pistolaire dans un format &eacute;ditorial in&eacute;dit dans le champ scientifique. Intimement li&eacute;s, l&rsquor;article et la revue sont n&eacute;s en effet de la m&eacute;canisation et de la commercialisation du dispositif &eacute;pistolaire. Leur institutionnalisation rapide a favoris&eacute; l&rsquor;instauration d&rsquor;un mod&egrave;le &eacute;pist&eacute;mologique propre qui n&rsquor;a cess&eacute; de se pr&eacute;ciser au cours des si&egrave;cles.</p>
<p>On peut voir l&rsquor;article et le p&eacute;riodique au prisme du format en cela que ce dernier mat&eacute;rialise les r&egrave;gles communes, normalise les pratiques et permet au texte court et &eacute;ph&eacute;m&egrave;re de s&rsquor;ancrer dans le temps long en le structurant. Il participe enfin &agrave; la l&eacute;gitimit&eacute; du texte en lui adossant finalement une &eacute;nonciation &eacute;ditoriale. La formidable innovation &eacute;ditoriale qu&rsquor;a &eacute;t&eacute; le p&eacute;riodique savant initie une nouvelle &eacute;conomie du savoir, &eacute;largissant la communaut&eacute; de savoir et favorisant les &eacute;changes et la circulation.</p>
<p>Cela &eacute;tant, en raison m&ecirc;me du processus de normalisation qu&rsquor;il suppose, le format s&rsquor;accompagne d&rsquor;une moindre diversit&eacute; dans les pratiques, qu&rsquor;elles soient &eacute;ditoriales ou scripturales. &Agrave; l&rsquor;aube la science moderne, cette normalisation s&rsquor;est sans conteste r&eacute;v&eacute;l&eacute;e vertueuse, &eacute;tablissant une communication scientifique bien plus fluide et efficace que la monographie acad&eacute;mique, et dans le m&ecirc;me temps &eacute;chafaudant les r&egrave;gles d&rsquor;autorit&eacute; permettant de s&rsquor;orienter dans le foisonnement d&rsquor;&eacute;crits scientifiques.</p>
<p>Cette histoire est importante, car elle montre que la revue n&rsquor;est pas seulement un artefact &eacute;ditorial. Elle s&rsquor;est &eacute;galement r&eacute;v&eacute;l&eacute;e le lieu d&rsquor;une innovation institutionnelle et &eacute;pist&eacute;mologique. En effet, elle constitue d&rsquor;un c&ocirc;t&eacute; un dispositif institutionnel, au sens o&ugrave; elle focalise les formes de l&eacute;gitimation et de certification reconnues par les institutions acad&eacute;miques. D&rsquor;un autre c&ocirc;t&eacute;, sa fonction de m&eacute;diation joue un r&ocirc;le primordial dans la constitution des communaut&eacute;s scientifiques.</p>
<p>Ainsi, l&rsquor;&eacute;mergence de la <em>revue format</em> sugg&egrave;re d&rsquor;&eacute;largir notre perspective sur la revue et de consid&eacute;rer en particulier sa fonction communicationnelle consistant &agrave; favoriser la conversation scientifique afin d&rsquor;&eacute;tablir de nouvelles passerelles entre savants, lettr&eacute;s, curieux et amateurs.</p>
<p>Apr&egrave;s ce <em>moment</em> particulier qui a vu l&rsquor;&eacute;mergence des p&eacute;riodiques savants, je propose maintenant d&rsquor;aborder le <em>moment num&eacute;rique</em>&NonBreakingSpace;&ndash; <em>digital turn</em>&NonBreakingSpace;&ndash; que connait la revue scientifique. Ce tournant globalis&eacute; confronte tout <em>media</em>, quel qu&rsquor;il soit, &agrave; une profonde remise en question de son mod&egrave;le, de son &eacute;conomie et de ses acteurs. Caract&eacute;ris&eacute; notamment par cette tension entre explosion des formes d&rsquor;&eacute;critures et leur intense normalisation li&eacute;e aux outils et langages informatiques, le moment num&eacute;rique impose aux revues une profonde mutation. Dans quelle mesure la revue scientifique peut-elle encore constituer un lieu d&rsquor;innovation &eacute;ditoriale, institutionnelle et &eacute;pist&eacute;mologique&NonBreakingSpace;?</p>
</section>
</section>
<section id="le-moment-num&eacute;rique-des-revues-enjeux-d&eacute;fis-et-d&eacute;phasages" class="level1">
<h1>Le <em>moment num&eacute;rique</em> des revues&NonBreakingSpace;: enjeux, d&eacute;fis et d&eacute;phasages</h1>
<p><span class="lettrine">L&rsquor;</span>&eacute;mergence de la culture num&eacute;rique depuis une trentaine d&rsquor;ann&eacute;es est sans conteste un tournant historique. Consid&eacute;rant l&rsquor;impact de l&rsquor;&eacute;criture et de ses supports mat&eacute;riels d&rsquor;inscription sur les civilisations, on peut consid&eacute;rer que ce tournant est &eacute;galement un tournant anthropologique<span><label for="sn-19" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-19" class="margin-toggle"/><span class="sidenote">La &laquo;&NonBreakingSpace;raison graphique&NonBreakingSpace;&raquo; de Jack Goody rend compte du tournant anthropologique qu&rsquor;a &eacute;t&eacute; l&rsquor;&eacute;criture <span class="citation" data-cites="goody_raison_1979">(Goody <a href="#ref-goody_raison_1979">1979</a>)</span>. C&rsquor;est en tant que <em>techniques</em> qu&rsquor;il faut d&rsquor;ailleurs consid&eacute;rer le caract&egrave;re anthropologique des supports (st&egrave;le, parchemin, bande magn&eacute;tique), des syst&egrave;mes d&rsquor;inscription (stylet, plume, caract&egrave;re mobile) et des syst&egrave;mes d&rsquor;&eacute;criture eux-m&ecirc;mes (alphabet, glyphes), ainsi que nous le rappelle Pierre Steiner dans son article de synth&egrave;se <span class="citation" data-cites="steiner_philosophie_2010">(Steiner <a href="#ref-steiner_philosophie_2010">2010</a>)</span>.<br />
<br />
</span></span>. Dans le champ scientifique, cette r&eacute;volution num&eacute;rique de l&rsquor;&eacute;crit s&rsquor;est manifest&eacute;e de multiples mani&egrave;res. Dans la lign&eacute;e de la math&eacute;matisation du monde d&eacute;j&agrave; &agrave; l&rsquor;&oelig;uvre depuis le 19<sup>&egrave;me</sup> si&egrave;cle, l&rsquor;informatique a entra&icirc;n&eacute; un irr&eacute;pressible mouvement de mod&eacute;lisation du r&eacute;el, d&eacute;bordant logiquement sur le langage et le symbolique. En lien avec la mod&eacute;lisation du texte et du m&eacute;tatexte propre &agrave; l&rsquor;&eacute;dition, le num&eacute;rique a entra&icirc;n&eacute; une normalisation sans pr&eacute;c&eacute;dent des artefacts et des formats &eacute;ditoriaux. Les conventions &eacute;ditoriales notamment se sont uniformis&eacute;es pour r&eacute;pondre aux exigences de la diffusion num&eacute;rique. Cette normalisation est d&rsquor;ailleurs all&eacute;e de pair avec une institutionnalisation de la diffusion. L&rsquor;apparition de nouveaux interm&eacute;diaires, co&iuml;ncidant avec l&rsquor;av&egrave;nement de la diffusion num&eacute;rique &agrave; la fin des ann&eacute;es 1990, s&rsquor;est traduite par une intense concentration de l&rsquor;&eacute;dition et de la diffusion dans les mains d&rsquor;une poign&eacute;e de plateformes et d&rsquor;acteurs <span class="citation" data-cites="lariviere_oligopoly_2015">(Larivi&egrave;re, Haustein, et Mongeon <a href="#ref-lariviere_oligopoly_2015">2015</a>)</span>, avec pour cons&eacute;quence la prescription de conventions &eacute;ditoriales de plus en plus strictes et uniformis&eacute;es. Il est int&eacute;ressant de comprendre le paradoxe liant l&rsquor;uniformisation des contenus et leur accessibilit&eacute;, tant la premi&egrave;re travaille &agrave; rendre les contenus plus accessibles, car mieux adapt&eacute;s aux algorithmes r&eacute;gissant leurs acc&egrave;s. Ce paradoxe est &eacute;loquent quant &agrave; la probl&eacute;matique que je vais d&eacute;velopper.</p>
<p>Mais cette institutionnalisation de la revue et de l&rsquor;article touche &eacute;galement &agrave; leur fonction symbolique dans le champ scientifique. Le num&eacute;rique a ainsi favoris&eacute; un mouvement plus ancien de professionnalisation du chercheur, dont la carri&egrave;re se mesure d&eacute;sormais au nombre de publications et au prestige des revues les publiant<span><label for="sn-20" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-20" class="margin-toggle"/><span class="sidenote">Je d&eacute;veloppe cet aspect li&eacute; directement &agrave; l&rsquor;introduction du <em>Citation index</em>, en abordant <a href="#un-d&eacute;phasage-institutionnel">le d&eacute;phasage institutionnel</a> de l&rsquor;&eacute;dition scientifique.<br />
<br />
</span></span>. De ce point de vue, la repr&eacute;sentation ou l&rsquor;imaginaire de l&rsquor;article et de la revue ont subi un glissement qu&rsquor;il conviendra d&rsquor;analyser. En creux, ce glissement explique en partie le mouvement d&rsquor;&eacute;mancipation des pratiques d&rsquor;&eacute;critures vers des formats &eacute;mergents comme le blogue, le micro-blogging, ou m&ecirc;me les listes de diffusion.</p>
<p>Les tensions sont grandes au sein de la communaut&eacute; savante, tiraill&eacute;e entre d&rsquor;une part une &eacute;dition de plus en plus institutionnalis&eacute;e sur le plan &eacute;ditorial et marchandis&eacute;e sur le plan &eacute;conomique, et d&rsquor;autre part des pratiques d&rsquor;&eacute;criture et de lecture ancr&eacute;es dans la culture num&eacute;rique, mais inadapt&eacute;es aux contraintes institutionnelles. Car les formes nouvelles t&eacute;moignent d&rsquor;une certaine dissidence par rapport aux formats de l&rsquor;article et de la revue, qui ne r&eacute;pondent plus n&eacute;cessairement aux enjeux de recherche&NonBreakingSpace;: la temporalit&eacute; de publication, l&rsquor;<em>acc&egrave;s &agrave; l&rsquor;acc&egrave;s</em>&NonBreakingSpace;&ndash; formule caricaturant &agrave; peine la r&eacute;sistance de certains &eacute;diteurs &agrave; l&rsquor;<em>acc&egrave;s ouvert</em> et l&rsquor;incoh&eacute;rence du principe de la barri&egrave;re mobile dans l&rsquor;environnement num&eacute;rique&NonBreakingSpace;&ndash;, ou encore les r&egrave;gles strictes de publication, tant au plan du format que des protocoles. Manifestement, le formalisme de l&rsquor;&eacute;dition scientifique, exacerb&eacute; par les mod&egrave;les et les syst&egrave;mes d&rsquor;information num&eacute;riques, est venu congestionner autant la diffusion des connaissances que leur production. Le succ&egrave;s des formats plus courts, &eacute;mancip&eacute;s des contraintes institutionnelles, ne peut que questionner le mod&egrave;le institu&eacute; de la communication scientifique.</p>
<p>Je voudrais ainsi dresser dans cette partie un premier constat au sujet de ce <em>moment num&eacute;rique</em> de l&rsquor;&eacute;dition scientifique, en d&eacute;fendant l&rsquor;id&eacute;e d&rsquor;un double d&eacute;phasage, institutionnel et &eacute;ditorial, entre d&rsquor;une part les formes institutionnalis&eacute;es de communication scientifique et d&rsquor;autre part la diversification des pratiques d&rsquor;&eacute;criture dans la communaut&eacute; scientifique, notamment en LSH. Il me semble en effet que l&rsquor;on retrouve parmi les formes d&rsquor;&eacute;criture &eacute;mergentes un certain id&eacute;al conversationnel que l&rsquor;&eacute;dition scientifique a quelque peu perdu de vue. Alors que le p&eacute;riodique savant imprim&eacute; avait permis &agrave; la conversation &eacute;pistolaire de s&rsquor;&eacute;largir et se fluidifier, je soutiens que la rem&eacute;diation de la revue passera par sa capacit&eacute; &agrave; recr&eacute;er de la conversation au sein de la communaut&eacute; savante, en s&rsquor;inspirant des &eacute;critures <em>culturellement num&eacute;riques</em> et de leurs modalit&eacute;s de m&eacute;diation.</p>
<section id="&eacute;critures-techniques-savoirs-le-malentendu-num&eacute;rique-des-lsh" class="level2">
<h2>&Eacute;critures, techniques, savoirs&NonBreakingSpace;: le malentendu num&eacute;rique des LSH</h2>
<!-- reprise de [[phd/humanistica/artHumanistica_1.0]], repris de ns_chp1_Introduction -->
<p><span class="lettrine">E</span>n quelques dizaines d&rsquor;ann&eacute;es, les pratiques de lecture et d&rsquor;&eacute;criture des chercheurs se sont progressivement install&eacute;es dans l&rsquor;environnement num&eacute;rique, au point que ce nouvel environnement de travail s&rsquor;est largement substitu&eacute; au support papier dans le quotidien des chercheurs. Les &eacute;crans, que ce soient l&rsquor;ordinateur, la tablette ou encore le smartphone, sont en effet devenus les supports majoritaires pour rechercher, lire ou &eacute;tudier, r&eacute;f&eacute;rencer, collectionner ou archiver, &eacute;crire ou &eacute;diter, communiquer et &eacute;changer. Un exemple embl&eacute;matique de cette mutation des usages est celui du logiciel <em>Word</em>, utilis&eacute; &agrave; l&rsquor;universit&eacute; comme outil d&rsquor;&eacute;criture, de note de lecture et finalement pour toute cr&eacute;ation de document, amalgamant la r&eacute;daction et l&rsquor;&eacute;dition des articles, des th&egrave;ses et des m&eacute;moires, tout aussi bien que celles des documents p&eacute;dagogiques, des exercices d&rsquor;&eacute;tudiants, des appels &agrave; communication, des programmes de colloque, ou encore des formulaires administratifs. Les investissements parfois colossaux des institutions acad&eacute;miques dans la suite <em>Office</em> de <em>Microsoft</em> illustrent bien quant &agrave; eux l&rsquor;&eacute;tendue de ses usages &agrave; tous les secteurs d&rsquor;activit&eacute; de l&rsquor;Universit&eacute;. <!--[trouver des contrats embl&eacute;matiques + chiffres]{.note}--></p>
<p>L&rsquor;universit&eacute;, en tant qu&rsquor;institution du savoir par excellence o&ugrave; l&rsquor;&eacute;criture constitue la principale activit&eacute; et l&rsquor;&eacute;crit le principal produit, n&rsquor;aurait-elle pas int&eacute;r&ecirc;t &agrave; davantage contr&ocirc;ler son outil de travail&NonBreakingSpace;? N&rsquor;est-il pas probl&eacute;matique, au regard de la relation &eacute;troite qu&rsquor;entretiennent support et pens&eacute;e, que les <em>experts</em> de la connaissance aient pu ainsi abandonner &agrave; une poign&eacute;e d&rsquor;entreprises priv&eacute;es l&rsquor;<em>expertise</em> de leurs supports&NonBreakingSpace;?</p>
<p>Car au-del&agrave; de la suite <em>Office</em>, embl&eacute;matique de ce paradoxe, c&rsquor;est une grande part de l&rsquor;&eacute;cosyst&egrave;me d&rsquor;&eacute;criture, de partage et de communication qui est ainsi laiss&eacute;e aux bons <em>soins</em> de dispositifs propri&eacute;taires, certes parfois efficaces et performants, mais dont le fonctionnement est d&eacute;lib&eacute;r&eacute;ment opaque et inaccessible. Cette fermeture&NonBreakingSpace;&ndash; ou <em>enclosure</em>&NonBreakingSpace;&ndash; sur les logiciels de travail entretiennent une dynamique d&rsquor;incapacitation des usagers, au moment m&ecirc;me o&ugrave; les enjeux de litt&eacute;ratie num&eacute;rique appellent &agrave; la dynamique inverse. D&rsquor;autant qu&rsquor;&agrave; la culture de l&rsquor;incomp&eacute;tence s&rsquor;ajoute, &agrave; l&rsquor;heure du <em>cloud</em> et du <em>big data</em>, une captation syst&eacute;matique des donn&eacute;es elles-m&ecirc;mes dans la plus grande opacit&eacute; de contrats que seuls quelques administrateurs et juristes de l&rsquor;institution ont le loisir de consulter.</p>
<section id="lenjeu-de-la-litt&eacute;ratie-r&eacute;sistances-et-illettrisme" class="level3">
<h3>L&rsquor;enjeu de la litt&eacute;ratie&NonBreakingSpace;: r&eacute;sistances et illettrisme</h3>
<p><span class="lettrine">I</span>l est vrai, malgr&eacute; tout, que le num&eacute;rique a finalement modifi&eacute; les usages et les pratiques au sein de l&rsquor;universit&eacute;. Dans les lettres et sciences humaines, cette lente mutation est relativement r&eacute;cente. La th&egrave;se d&rsquor;&Eacute;ric <span class="citation" data-cites="guichard_linternet:_2002">Guichard (<a href="#ref-guichard_linternet:_2002">2002</a>)</span> nous rappelle que l&rsquor;introduction du num&eacute;rique chez les chercheurs et les &eacute;tudiants ne s&rsquor;est pas faite sans difficult&eacute;s. Dans cette th&egrave;se consacr&eacute;e &agrave; l&rsquor;adoption&NonBreakingSpace;&ndash; plus exactement sur la non-adoption&NonBreakingSpace;&ndash; de l&rsquor;Internet dans les rangs de l&rsquor;ENS au tournant du mill&eacute;naire, Guichard s&rsquor;int&eacute;resse aux chercheurs et &eacute;tudiants en lettres, car &laquo;&NonBreakingSpace;ils ont cette particularit&eacute; de valoriser et de commenter abondamment les effets secondaires de l&rsquor;&eacute;criture (culture, histoire, patrimoine, identit&eacute;s, etc.) tout en affichant souvent un m&eacute;pris pour la technique et un faible int&eacute;r&ecirc;t pour l&rsquor;explicitation des relations entre &eacute;criture, outil et pens&eacute;e&NonBreakingSpace;&raquo; <span class="citation" data-cites="guichard_linternet:_2002">(Guichard <a href="#ref-guichard_linternet:_2002">2002</a>, Introduction)</span>. Son constat est &eacute;loquent&NonBreakingSpace;:</p>
<blockquote>
<p>L&rsquor;acquisition d&rsquor;un ordinateur, souvent pens&eacute; comme une machine &agrave; &eacute;crire, signifie une perte de standing, puisque qu&rsquor;il [sic] t&eacute;moigne de l&rsquor;absence d&rsquor;un ou d&rsquor;une secr&eacute;taire. Et m&ecirc;me une fois d&eacute;pass&eacute;e cette premi&egrave;re attitude de rejet, il est difficile d&rsquor;admettre qu&rsquor;une machine puisse s&rsquor;int&eacute;grer dans une quelconque panoplie de techniques intellectuelles.</p>
</blockquote>
<p>Outre une ignorance frisant &agrave; son sens l&rsquor;&laquo;&NonBreakingSpace;illettrisme&NonBreakingSpace;&raquo;<span><label for="sn-21" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-21" class="margin-toggle"/><span class="sidenote"><span class="cite">&laquo;&NonBreakingSpace;[L]a tr&egrave;s grande majorit&eacute; des personnes qui d&eacute;couvraient [sic] les ordinateurs [en 1996] et en acceptaient [sic] l&rsquor;image commune de machine &agrave; &eacute;crire am&eacute;lior&eacute;e ne pouvaient concevoir que ces machines &agrave; produire du signe avec du signe puissent transformer un tant soit peu leurs pratiques. Elles s&rsquor;inf&eacute;odaient &agrave; des codages abscons, ne connaissaient pas l&rsquor;internet, disposaient d&rsquor;une tr&egrave;s faible culture informatique, restaient&NonBreakingSpace;&mdash; souvent isol&eacute;es&NonBreakingSpace;&mdash; dans leurs laboratoires traditionnels, et prenaient le risque de devenir rapidement illettr&eacute;es.&NonBreakingSpace;&raquo;</span> <span class="citation" data-cites="guichard_linternet:_2002">(Guichard <a href="#ref-guichard_linternet:_2002">2002</a>, Situation en 1996)</span><br />
<br />
</span></span>, Guichard analyse cette attitude vis-&agrave;-vis de l&rsquor;outil informatique comme un acte de r&eacute;sistance, citant &agrave; ce propos le rapport de Christine Ducourtieux&NonBreakingSpace;:</p>
<blockquote>
<p>[Q]ue l&rsquor;ordinateur soit une machine &agrave; &eacute;crire performante, cela est parfait. Qu&rsquor;il permette l&rsquor;acc&egrave;s &agrave; d&rsquor;autres sources de savoir, cela ne peut &ecirc;tre tol&eacute;r&eacute;. Il ne s&rsquor;agit pas de &OpenCurlyQuote;blocage&rsquor; mais bien plus d&rsquor;une volont&eacute; de r&eacute;sistance. <span class="citation" data-cites="ducourtieux_lusage_1998">(Ducourtieux <a href="#ref-ducourtieux_lusage_1998">1998</a>)</span></p>
</blockquote>
<p>Si les sciences dures, ou certaines humanit&eacute;s &agrave; l&rsquor;ENS comme la g&eacute;ographie, la sociologie ou la philosophie, avaient d&rsquor;ores et d&eacute;j&agrave; largement adopt&eacute; l&rsquor;informatique pour la recherche ou l&rsquor;&eacute;dition, l&rsquor;usage du num&eacute;rique pour les d&eacute;partements d&rsquor;histoire, de litt&eacute;rature et des langages ne s&rsquor;est v&eacute;ritablement r&eacute;pandu qu&rsquor;avec la d&eacute;mocratisation au grand public de l&rsquor;ordinateur personnel et du web dans la seconde moiti&eacute; des ann&eacute;es 2000.</p>
<p>Une telle m&eacute;fiance, souvent mal r&eacute;fl&eacute;chie, voire r&eacute;actionnaire, a pu quelques ann&eacute;es plus tard se voir confort&eacute;e par des critiques plus document&eacute;es comme celle de Nicholas Carr qui pointe un profond changement dans les modes de lectures&NonBreakingSpace;:</p>
<blockquote>
<p>Depuis toujours, nous survolons plus les journaux que nous ne les lisons, et nous parcourons les livres et les magazines pour en saisir l&rsquor;essentiel et d&eacute;cider s&rsquor;ils m&eacute;ritent d&rsquor;&ecirc;tre lus plus avant. Il est tout aussi important d&rsquor;&ecirc;tre capable de lire en diagonale que de lire en profondeur. Mais ce qui est diff&eacute;rent, et qui d&eacute;range, c&rsquor;est que le survol est en train de devenir notre principal mode de lecture. C&rsquor;&eacute;tait nagu&egrave;re un moyen pour arriver &agrave; une fin, une fa&ccedil;on d&rsquor;identifier les informations &agrave; lire en profondeur ; maintenant, cela devient une fin en soi &ndash;, c&rsquor;est notre m&eacute;thode pr&eacute;f&eacute;r&eacute;e pour recueillir et comprendre les informations de toutes sortes. <span class="citation" data-cites="carr_internet_2011">(Carr <a href="#ref-carr_internet_2011">2011</a>)</span></p>
</blockquote>
<p>Pourtant, depuis la diffusion tr&egrave;s m&eacute;diatique des id&eacute;es de Nicholas Carr, le point de vue de ce dernier a &eacute;t&eacute; relativis&eacute; par des conceptions moins d&eacute;terministes de la technique<span><label for="sn-22" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-22" class="margin-toggle"/><span class="sidenote">Notons tout de m&ecirc;me la r&eacute;ception tr&egrave;s m&eacute;diatis&eacute;e de l&rsquor;ouvrage de Michel Desmurget <em>La Fabrique du cr&eacute;tin digital&NonBreakingSpace;: les dangers des &eacute;crans pour nos enfants</em> <span class="citation" data-cites="desmurget_fabrique_2019">(<a href="#ref-desmurget_fabrique_2019">2019</a>)</span>, qui d&eacute;nonce les cons&eacute;quences de la consommation excessive des &eacute;crans chez les enfants. Une telle r&eacute;ception d&eacute;montre l&rsquor;inqui&eacute;tude latente de la soci&eacute;t&eacute; face &agrave; un univers num&eacute;rique mal ma&icirc;tris&eacute;.<br />
<br />
</span></span>. Alain Giffard remarque notamment que Carr &laquo;&NonBreakingSpace;n&rsquor;envisage pas la possibilit&eacute; que le lecteur, par un r&eacute;gime d&rsquor;exercices appropri&eacute;s, puisse conqu&eacute;rir son autonomie par rapport au dispositif technique, voire le d&eacute;tourner&NonBreakingSpace;&raquo; <span class="citation" data-cites="giffard_critique_2011">(Giffard <a href="#ref-giffard_critique_2011">2011</a>)</span>. Il affine la th&egrave;se de Carr en proposant la notion de &laquo;&NonBreakingSpace;lectures industrielles&NonBreakingSpace;&raquo; <span class="citation" data-cites="giffard_lectures_2009">(Giffard et al. <a href="#ref-giffard_lectures_2009">2009</a>)</span>, dont l&rsquor;&eacute;l&eacute;ment d&eacute;terministe sur la cognition ne r&eacute;side pas dans la technique elle-m&ecirc;me, &agrave; savoir l&rsquor;environnement num&eacute;rique qu&rsquor;est Internet comme le pr&eacute;tend Carr, mais dans un (et plusieurs en fait) projet industriel &laquo;&NonBreakingSpace;qui cantonne la lecture &agrave; une activit&eacute; de communication, et nuit &agrave; l&rsquor;association de la lecture et de la r&eacute;flexion&NonBreakingSpace;&raquo;. Il appelle d&rsquor;ailleurs &agrave; un nouveau projet industriel de la lecture, que nous pourrions &eacute;tendre &agrave; toute technique intellectuelle.</p>
<p>Finalement, ce que pointent ensemble ces auteurs confirme un changement profond des modalit&eacute;s de production des connaissances dont l&rsquor;enjeu r&eacute;side bien dans l&rsquor;acquisition d&rsquor;une nouvelle litt&eacute;ratie. Ce qu&rsquor;on appelle la <em>litt&eacute;ratie num&eacute;rique</em> ne concerne pas seulement les usages experts des logiciels, des formats d&rsquor;indexation, des mod&eacute;lisations ou des algorithmes. La litt&eacute;ratie num&eacute;rique rel&egrave;ve en fait bien plus de la culture num&eacute;rique telle qu&rsquor;elle s&rsquor;est r&eacute;pandue dans les usages et la vie quotidienne de tout &agrave; chacun. Le tronc commun institutionnel de l&rsquor;&eacute;ducation divulguant le savoir-lire-et-&eacute;crire s&rsquor;&eacute;tend d&eacute;sormais &agrave; un <em>savoir-lire-et-&eacute;crire dans le num&eacute;rique</em> qui int&egrave;gre une connaissance g&eacute;n&eacute;rale de l&rsquor;&eacute;cosyst&egrave;me num&eacute;rique, dans laquelle peuvent pr&eacute;tendre s&rsquor;inscrire les pratiques expertes des chercheurs, y compris celles de l&rsquor;&eacute;dition scientifique. Ainsi, au-del&agrave; de projets industriels particuliers fa&ccedil;onnant il est vrai l&rsquor;&eacute;cosyst&egrave;me num&eacute;rique, la question est de saisir la nature de ce changement et de pr&eacute;figurer les modalit&eacute;s nouvelles de production et de diffusion de la connaissance dans l&rsquor;environnement num&eacute;rique.</p>
</section>
<section id="lenjeu-de-laccessibilit&eacute;-les-politiques-du-libre-acc&egrave;s" class="level3">
<h3>L&rsquor;enjeu de l&rsquor;accessibilit&eacute;&NonBreakingSpace;: les politiques du libre acc&egrave;s</h3>
<p><span class="lettrine">L&rsquor;</span>histoire longue de l&rsquor;&eacute;criture, qui est aussi celle de ses supports, nous montre que tout changement de propri&eacute;t&eacute; du support d&rsquor;inscription induit un changement des modalit&eacute;s d&rsquor;&eacute;criture, de lecture et finalement une &eacute;volution dans les modes de pens&eacute;e <span class="citation" data-cites="goody_raison_1979 jacob_quest-ce_2014">(Goody <a href="#ref-goody_raison_1979">1979</a>; Jacob <a href="#ref-jacob_quest-ce_2014">2014</a>)</span> et de formation des savoirs.</p>
<p>Les institutions directement impliqu&eacute;es dans la formation des savoirs, leur p&eacute;rennisation ou leur transmission, ont toujours &eacute;t&eacute; des lieux d&rsquor;innovation quant aux modalit&eacute;s de la production des connaissances. Que l&rsquor;on pense, du c&ocirc;t&eacute; des biblioth&egrave;ques, aux diff&eacute;rents syst&egrave;mes de classement et de cat&eacute;gorisation, ou du c&ocirc;t&eacute; des acad&eacute;mies, &agrave; l&rsquor;&eacute;tablissement de normes d&rsquor;&eacute;valuation des connaissances, les institutions ont en effet jou&eacute; un r&ocirc;le important dans l&rsquor;&eacute;laboration des mod&egrave;les &eacute;pist&eacute;mologiques qui r&eacute;gissent les sciences aujourd&rsquor;hui. C&rsquor;est ce qu&rsquor;a permis de montrer l&rsquor;approche anthropologique de Christian <span class="citation" data-cites="jacob_quest-ce_2014">Jacob (<a href="#ref-jacob_quest-ce_2014">2014</a>)</span> lorsque celui-ci <em>situe</em> le d&eacute;veloppement de pratiques et de gestes caract&eacute;ristiques de l&rsquor;activit&eacute; savante, au sein des institutions acad&eacute;miques (mais pas seulement). En tant que &laquo;&NonBreakingSpace;lieu de savoir&NonBreakingSpace;&raquo;, l&rsquor;universit&eacute; s&rsquor;est naturellement confront&eacute;e aux effets induits par l&rsquor;&eacute;volution des supports d&rsquor;&eacute;criture et de lecture. Mais en a-t-elle &eacute;t&eacute; l&rsquor;instigatrice ou le moteur&NonBreakingSpace;?</p>
<p>Face au nouvel environnement num&eacute;rique, certaines institutions du savoir ont amorc&eacute; des adaptations cons&eacute;quentes. Du c&ocirc;t&eacute; des institutions para-acad&eacute;miques d&rsquor;&eacute;dition et de diffusion de la production scientifique, les &eacute;diteurs scientifiques, les librairies et les biblioth&egrave;ques universitaires ont mis en route plusieurs chantiers dans le sens d&rsquor;une plus grande accessibilit&eacute; aux connaissances. Dans la continuit&eacute; de l&rsquor;informatisation des catalogues de biblioth&egrave;que, de la num&eacute;risation des imprim&eacute;s ou encore de l&rsquor;adoption de formats num&eacute;riques standardis&eacute;s, le mouvement de l&rsquor;<em>Open Access</em> a pu se d&eacute;velopper et gagner progressivement un terrain technologiquement plus favorable <span class="citation" data-cites="guedon_libre_2014">(Gu&eacute;don <a href="#ref-guedon_libre_2014">2014</a>)</span>. Plus pr&eacute;cis&eacute;ment, le terrain technologique s&rsquor;est d&eacute;velopp&eacute; conjointement avec des pratiques juridiques plus propices &agrave; <em>l&rsquor;ouverture</em> des contenus, selon les principes du <em>copyleft</em> d&eacute;j&agrave; en cours dans d&rsquor;autres communaut&eacute;s d&rsquor;&eacute;criture. Les mouvements <em>Open source</em> ou <em>Free Software</em>, n&eacute;s peu avant l&rsquor;explosion de l&rsquor;Internet, se sont rassembl&eacute;s autour du principe de partage des codes sources informatiques. Afin de se pr&eacute;munir des effets de cl&ocirc;ture<span><label for="sn-23" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-23" class="margin-toggle"/><span class="sidenote">La langue anglaise propose le terme d&rsquor;<em>enclosure</em> pour d&eacute;signer l&rsquor;&eacute;tablissement de barri&egrave;res autour d&rsquor;un bien, mat&eacute;riel ou informationnel. Utilis&eacute; notamment dans le contexte des <em>communs</em>, je reviendrai &agrave; cette notion dans le dernier chapitre.<br />
<br />
</span></span> de la propri&eacute;t&eacute; intellectuelle et de ses restrictions d&rsquor;acc&egrave;s et de partage de ces <em>&eacute;critures</em> programmatiques, ces communaut&eacute;s de d&eacute;veloppeurs ont su inverser le principe du <em>copyright</em> en associant aux sources une licence d&rsquor;utilisation particuli&egrave;re, imposant &agrave; la fois le partage et la viralit&eacute; de la licence. Ainsi, en jouant du droit de la propri&eacute;t&eacute; intellectuelle, ces licences en inversent le sens et la nature, transformant le <em>copyright</em>, c&rsquor;est-&agrave;-dire le droit de reproduction, en un <em>copyleft</em>, c&rsquor;est-&agrave;-dire la cession de ce droit de copie &agrave; tout &agrave; chacun &agrave; la seule condition de propager cette cession aux nouvelles copies. Les licences <em>Creative Commons</em> ont appliqu&eacute; ce principe du <em>copyleft</em> aux contenus culturels, lib&eacute;rant ainsi tout un pan de la production culturelle &agrave; partir des ann&eacute;es 2000. Il est important de noter ainsi que l&rsquor;&eacute;mergence du Libre Acc&egrave;s dans la communaut&eacute; scientifique h&eacute;rite d&rsquor;un ensemble de valeurs culturelles apparues avec le d&eacute;veloppement de l&rsquor;Internet et du Web. Il ne faut pas s&rsquor;y tromper, ce n&rsquor;est pas fondamentalement le num&eacute;rique qui a permis l&rsquor;apparition de ces valeurs, mais bien des communaut&eacute;s de pratiques engag&eacute;es dans le d&eacute;veloppement informatique, puis dans l&rsquor;&eacute;tablissement des normes et des standards du web et de l&rsquor;internet, et finalement dans la libre circulation des contenus culturels. Si la technique n&rsquor;est pas d&eacute;terministe ici, il faut noter l&rsquor;aspect r&eacute;cursif de ces valeurs, d&rsquor;abord appliqu&eacute;es aux logiciels informatiques et &agrave; leurs infrastructures, puis aux contenus culturels qui y circulent. L&rsquor;application de l&rsquor;ouverture et du partage &agrave; la production acad&eacute;mique n&rsquor;en est que la suite logique, dans une communaut&eacute; scientifique travers&eacute;e, on le verra, par des courants et des pratiques souvent antagonistes.</p>
<p>En France, la plateforme HAL, lanc&eacute;e par le Centre pour la communication scientifique directe (CCSD) du CNRS, a pour objectif le d&eacute;p&ocirc;t et la diffusion d&rsquor;articles, de th&egrave;ses et plus largement de documents li&eacute;s &agrave; la recherche. Ce type de plateformes, destin&eacute;es au partage des connaissances et associ&eacute;es aux injonctions &eacute;mises par les organismes subventionnaires pour contraindre ou encourager&NonBreakingSpace;&ndash; selon les points de vue&NonBreakingSpace;&ndash; les chercheurs dont les projets sont subventionn&eacute;s &agrave; publier leurs r&eacute;sultats et leurs donn&eacute;es en libre acc&egrave;s, ont certainement am&eacute;lior&eacute; l&rsquor;acc&egrave;s et la diffusion. Cependant, de telles mesures &agrave; l&rsquor;initiative d&rsquor;institutions publiques restent de l&rsquor;ordre de l&rsquor;ajustement au regard des potentialit&eacute;s r&eacute;elles de l&rsquor;environnement num&eacute;rique d&rsquor;une part, et des pratiques &eacute;mergentes de la communaut&eacute; acad&eacute;mique d&rsquor;autre part. C&rsquor;est le constat que faisaient &eacute;galement Pierre Mounier et Marin Dacos en d&eacute;crivant le secteur de l&rsquor;&laquo;&NonBreakingSpace;&eacute;dition num&eacute;rique&NonBreakingSpace;&raquo;&NonBreakingSpace;: &laquo;&NonBreakingSpace;Dans l&rsquor;&eacute;dition num&eacute;rique, le r&eacute;seau n&rsquor;intervient qu&rsquor;en fin de cha&icirc;ne, au niveau de la diffusion des contenus. Il n&rsquor;y est utilis&eacute; que marginalement et dans un seul sens&NonBreakingSpace;: afin de les faire parvenir &agrave; ses lecteurs.&NonBreakingSpace;&raquo; <span class="citation" data-cites="mounier_edition_2011">(Mounier et Dacos <a href="#ref-mounier_edition_2011">2011</a>, <a href="https://hyp.is/RX4W-Oa-EeqEcAOxAFqZaw/www.cairn.info/revue-communications-2011-1-page-47.htm">sur Hypothesis</a>)</span></p>
<p>Ce constat est partag&eacute; dans des termes similaires par Joanna Drucker, cit&eacute;e par Janneke Adema<span><label for="sn-24" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-24" class="margin-toggle"/><span class="sidenote">Pr&eacute;c&eacute;dant la citation de Drucker, Janneke Adema commente ainsi la persistance des pratiques de l&rsquor;imprim&eacute; dans l&rsquor;&eacute;dition scientifique&NonBreakingSpace;: <span class="cite"><span lang="en">&OpenCurlyDoubleQuote;One of the ongoing issues in this respect is how the design of online scholarship continues to mirror and reproduce print-based forms of communication instead of experimenting with the possibilities that the digital medium offers us.&rdquor;</span></span> Cet extrait est tir&eacute; d&rsquor;une <em>conversation</em> sur Hypothesis en marge du texte introductif &agrave; une &eacute;dition num&eacute;rique particuli&egrave;rement inspirante d&rsquor;un ouvrage collectif exp&eacute;rimental. (voir <a href="https://hyp.is/pbYfGG0NEeaDM8eVUq0LCg/disruptivemedia.org.uk/thepoliticalnatureofthebook/about.html">sur Hypothesis</a>)<br />
<br />
</span></span>&NonBreakingSpace;:</p>
<blockquote>
<p>In spite of the networked condition of textual production, the design of digital platforms for daily use has hardly begun to accommodate the imaginative possibilities of constellationary composition, graphic interpretation, and diagrammatic writing&mldr; Very few acts of composition are diagrammatic, constellationary, or associative. Fewer still are visual or spatial. The predominant modes of composition in digital displays have remained quite linear, even when they have combinatoric or modular underpinnings <span class="citation" data-cites="drucker_graphesis_2014">(Drucker <a href="#ref-drucker_graphesis_2014">2014</a>, 183)</span>.</p>
</blockquote>
<p>La vision de Drucker anticipant les &laquo;&NonBreakingSpace;possibilit&eacute;s imaginatives&NonBreakingSpace;&raquo; pour des &laquo;&NonBreakingSpace;compositions diagrammatiques, constellationnaires ou associatives&NonBreakingSpace;&raquo; n&rsquor;est pas sans lien avec les principes du <em>Knowledge Design</em> de Jeffrey Schnapp gr&acirc;ce auxquels il envisage des dispositifs de repr&eacute;sentation des connaissances susceptibles de &laquo;&NonBreakingSpace;tisser ensemble des donn&eacute;es<span><label for="sn-25" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-25" class="margin-toggle"/><span class="sidenote">Schnapp utilise le terme <span lang="en">&OpenCurlyDoubleQuote;forms of evidence&rdquor;</span>, associant &agrave; la <em>donn&eacute;e</em> la notion de preuve ou d&rsquor;unit&eacute; de preuve.<br />
<br />
</span></span> visuelles et verbales (et&NonBreakingSpace;&ndash; pourquoi pas&NonBreakingSpace;&ndash; acoustiques, tactiles, et olfactives)&NonBreakingSpace;&raquo; <span class="citation" data-cites="schnapp_knowledge_2013">(Schnapp <a href="#ref-schnapp_knowledge_2013">2013</a>, 5&#8209;6)</span>. Ces intuitions font d&eacute;sormais l&rsquor;objet de multiples exp&eacute;rimentations &eacute;ditoriales et th&eacute;orisations <span class="citation" data-cites="zacklad_design_2019">(Zacklad <a href="#ref-zacklad_design_2019">2019</a>)</span>, mais l&rsquor;institution n&rsquor;a pas encore &eacute;t&eacute; en mesure d&rsquor;absorber les formes les plus innovantes d&rsquor;&eacute;dition num&eacute;rique.</p>
<p>Finalement, les acteurs de l&rsquor;&eacute;dition et de la diffusion ont en quelque sorte m&eacute;canis&eacute; et automatis&eacute; des services qui existaient d&eacute;j&agrave;. La normalisation des contenus, l&rsquor;indexation de document, et par cons&eacute;quent la recherche d&rsquor;information, se sont am&eacute;lior&eacute;es, conjointement &agrave; leur acc&egrave;s et leur ouverture. Les acteurs se sont ainsi ajust&eacute;s au nouvel espace de diffusion qu&rsquor;est le web, assurant la mission qui leur incombait d&eacute;j&agrave;, mais sans investir le num&eacute;rique comme une v&eacute;ritable r&eacute;volution de l&rsquor;&eacute;criture. Outre les exp&eacute;rimentations &eacute;ditoriales de certains milieux acad&eacute;miques, les ann&eacute;es 2000 et 2010 ont pourtant t&eacute;moign&eacute; d&rsquor;une extraordinaire explosion des formes d&rsquor;&eacute;criture et de communication, dont on a vu l&rsquor;impact sur le plan social, politique, &eacute;conomique, et ce tant sur un plan horizontal&NonBreakingSpace;&ndash; touchant le monde entier &ndash; que sur un plan vertical&NonBreakingSpace;&ndash; touchant toute la soci&eacute;t&eacute;.</p>
</section>
<section id="d&eacute;sinterm&eacute;diation-des-institutions-et-nouveaux-acteurs" class="level3">
<h3>D&eacute;sinterm&eacute;diation des institutions et nouveaux acteurs</h3>
<p><span class="lettrine">D</span>e nouveaux acteurs se sont ainsi progressivement <em>institu&eacute;s</em> dans le champ de la production, de la l&eacute;gitimation et de la diffusion de contenus, en proposant des outils et appareils num&eacute;riques d&rsquor;&eacute;criture, d&rsquor;&eacute;dition et de publication susceptibles de supplanter les canaux institutionnels. Ces acteurs viennent directement du secteur priv&eacute; et plus particuli&egrave;rement de la Silicon Valley, dominante sur le march&eacute; des OS<span><label for="sn-26" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-26" class="margin-toggle"/><span class="sidenote"><em>Operating System</em>, ou syst&egrave;me d&rsquor;exploitation &laquo;&NonBreakingSpace;qui dirige l&rsquor;utilisation des ressources d&rsquor;un ordinateur par des logiciels applicatifs&NonBreakingSpace;&raquo; (Wikip&eacute;dia.fr).<br />
<br />
</span></span>, des logiciels et des algorithmes <span class="citation" data-cites="mounier_edition_2011 vitali-rosati_edition_2016">(Mounier et Dacos <a href="#ref-mounier_edition_2011">2011</a>; Vitali-Rosati <a href="#ref-vitali-rosati_edition_2016">2016</a>)</span>. Or, si les GAFAM<span><label for="sn-27" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-27" class="margin-toggle"/><span class="sidenote">Du nom des cinq principales entreprises Google, Apple, Facebook, Amazon et Microsoft.<br />
<br />
</span></span> ont pu fournir au monde un &eacute;cosyst&egrave;me d&rsquor;&eacute;criture, d&rsquor;&eacute;dition, de publication et de communication, c&rsquor;est qu&rsquor;elles ont pleinement exploit&eacute; les potentialit&eacute;s du num&eacute;rique, c&rsquor;est-&agrave;-dire tout &agrave; la fois celles du <em>processeur</em> comme technologie de calcul, celles du <em>r&eacute;seau</em> comme technologie de communication, et celles du <em>web</em> comme technologie de publication.</p>
<p>&Agrave; titre d&rsquor;exemple, un service comme <em>Google Documents</em> t&eacute;moigne de l&rsquor;extr&ecirc;me agilit&eacute; de ces soci&eacute;t&eacute;s pour continuellement am&eacute;liorer leurs logiciels au plan ergonomique comme au plan syst&eacute;mique, avec une int&eacute;gration extr&ecirc;mement pouss&eacute;e techniquement dans l&rsquor;&eacute;cosyst&egrave;me num&eacute;rique, qu&rsquor;ils ont par ailleurs largement contribu&eacute; &agrave; fa&ccedil;onner. <em>Google Documents</em> a ainsi &eacute;t&eacute; un des premiers &eacute;diteurs de texte &agrave; fonctionner en &eacute;dition collaborative synchrone, &agrave; proposer le partage de documents, &agrave; int&eacute;grer un moteur de recherche permettant de r&eacute;cup&eacute;rer du contenu issu du web, &agrave; proposer un service de suivi de modifications et de commentaires avec notifications par courriel en temps r&eacute;el, ou encore la publication continue vers des urls p&eacute;rennes. La technicit&eacute; qui entoure le document exploite tout &agrave; la fois le calcul, la communication et la publication, et l&rsquor;implante dans un &eacute;cosyst&egrave;me d&rsquor;&laquo;&NonBreakingSpace;&eacute;dition en r&eacute;seau&NonBreakingSpace;&raquo;. Elle concr&eacute;tise finalement ce qu&rsquor;anticipaient <span class="citation" data-cites="mounier_edition_2011">Mounier et Dacos (<a href="#ref-mounier_edition_2011">2011</a>)</span> avec &laquo;&NonBreakingSpace;des formes d&rsquor;&eacute;criture, de coop&eacute;ration et de construction du savoir qui sont susceptibles de d&eacute;passer certaines des apories auxquelles m&egrave;nent les formes traditionnelles de rapport au savoir&NonBreakingSpace;&raquo;.</p>
</section>
<section id="hybridation-des-pratiques-et-rh&eacute;torique-barbare" class="level3">
<h3>Hybridation des pratiques et rh&eacute;torique &laquo;&NonBreakingSpace;barbare&NonBreakingSpace;&raquo;</h3>
<p><span class="lettrine">O</span>r le monde acad&eacute;mique a largement adopt&eacute; cet &eacute;cosyst&egrave;me dans ses pratiques scientifiques, que ce soit pour la recherche d&rsquor;information et de contenus savants (<em>Google Search</em>, <em>Google Scholar</em>), la consultation de ces contenus (tablettes sous <em>IOS</em>, <em>Android</em>, <em>Windows</em>, navigateurs <em>Chrome</em>, <em>Safari</em>), mais aussi pour la publication et la diffusion des travaux (r&eacute;seaux sociaux sp&eacute;cialis&eacute;s <em>ResearchGate</em>, <em>Academia</em>), ainsi que pour la communication (<em>Gmail</em>, <em>Facebook</em>) et la collaboration (<em>Google Drive</em>, <em>Microsoft Office 360</em>).</p>
<p>Les r&eacute;seaux sociaux sont ainsi utilis&eacute;s par les chercheurs pour communiquer sur leurs travaux, partager leur veille scientifique, commenter et annoter les travaux de pairs, voire pour nourrir quelques controverses. C&rsquor;est aussi un moyen d&rsquor;&eacute;largir son cercle d&rsquor;&eacute;change et de s&rsquor;ouvrir &agrave; des communaut&eacute;s non-acad&eacute;miques<span><label for="sn-28" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-28" class="margin-toggle"/><span class="sidenote">Comme l&rsquor;initiative de <a href="https://twitter.com/EnDirectDuLabo">@EnDirectDuLabo</a> sur Twitter.<br />
<br />
</span></span>. Les blogues de chercheurs se sont &eacute;galement multipli&eacute;s dans une d&eacute;marche de publication continue des travaux et des r&eacute;flexions d&rsquor;un chercheur ou d&rsquor;une &eacute;quipe. Cette mise en circulation g&eacute;n&egrave;re des cercles particuli&egrave;rement vertueux tant pour la communication, la visibilit&eacute; que pour la recherche elle-m&ecirc;me <span class="citation" data-cites="blanchard_ce_2010">(Blanchard <a href="#ref-blanchard_ce_2010">2010</a>)</span>. Cette pratique s&rsquor;est d&rsquor;ailleurs institutionnalis&eacute;e en sciences humaines avec la plateforme Hypoth&egrave;ses<span><label for="sn-29" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-29" class="margin-toggle"/><span class="sidenote">Bas&eacute;e sur le moteur de blogues <em>Wordpress</em>, <a href="http://hypotheses.org/">Hypoth&egrave;ses.org</a> est lanc&eacute;e en 2009 par OpenEditions.<br />
<br />
</span></span> qui accueille essentiellement des carnets de recherche, des carnets de projets, des blogues de laboratoire, de chercheurs, de s&eacute;minaire, et auxquels la BNF attribue un num&eacute;ro ISBN<span><label for="sn-30" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-30" class="margin-toggle"/><span class="sidenote">En tant que num&eacute;ro d&rsquor;identification unique, l&rsquor;ISBN est un marqueur important de l&rsquor;institutionnalisation d&rsquor;un document, dans la mesure o&ugrave; il est d&eacute;livr&eacute; par une institution dont l&rsquor;autorit&eacute; vient l&eacute;gitimer l&rsquor;entr&eacute;e du document dans l&rsquor;&eacute;cosyst&egrave;me professionnel des publications<br />
<br />
</span></span>. La correspondance par courriel et sur les listes de diffusions est un autre exemple d&rsquor;&eacute;crits parfaitement int&eacute;gr&eacute;s au travail de recherche, mais relevant malgr&eacute; tout d&rsquor;une hybridation des pratiques des chercheurs, dont une large production &eacute;chappe ainsi &agrave; l&rsquor;institution. En effet, ces &eacute;crits ne constituent pas aux yeux de l&rsquor;institution des connaissances certifi&eacute;es, c&rsquor;est-&agrave;-dire issues d&rsquor;un processus de production soumis au jugement des pairs. Parce que ces &eacute;crits ne rel&egrave;vent pas d&rsquor;un format &eacute;ditorial institutionnalis&eacute;, comme l&rsquor;article scientifique ou la monographie, l&rsquor;institution n&rsquor;est pas en mesure de les int&eacute;grer dans ses protocoles d&rsquor;&eacute;valuation.</p>
<p>On pourrait penser que la premi&egrave;re victime de ce syst&egrave;me est la conversation scientifique. Pourtant c&rsquor;est bien l&rsquor;institution qui en p&acirc;tit le plus puisque la conversation, elle, se porte bien, mais hors de la sph&egrave;re institutionnelle. Qu&rsquor;une partie de la communication existe de fa&ccedil;on plus informelle est en soi b&eacute;n&eacute;fique. Le probl&egrave;me survient lorsque d&rsquor;un c&ocirc;t&eacute; les pratiques alternatives se g&eacute;n&eacute;ralisent et que de l&rsquor;autre la pratique institutionnelle perd en l&eacute;gitimit&eacute; <span class="citation" data-cites="ertzscheid_pourquoi_2016 vitali-rosati_editeurs_2015">(Ertzscheid <a href="#ref-ertzscheid_pourquoi_2016">2016</a>; Vitali-Rosati <a href="#ref-vitali-rosati_editeurs_2015">2015</a>)</span>. Finalement, les lieux et les formes de la controverse et du consensus &eacute;chappent de plus en plus &agrave; cette institution.</p>
<p>On peut relever un exemple relativement embl&eacute;matique de ces conversations dans la discussion intitul&eacute;e <a href="https://groupes.renater.fr/sympa/arc/dh/2019-07/msg00012.html">&laquo;&NonBreakingSpace;Projet &OpenCurlyDoubleQuote;carri&egrave;re&rdquor;&NonBreakingSpace;&raquo;</a><span><label for="sn-31" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-31" class="margin-toggle"/><span class="sidenote">Voir en annexe <a href="https://these.nicolassauret.net/annexes/listedh/dh-juillet2019.csv">les donn&eacute;es de la discussion (CSV)</a>.<br />
<br />
</span></span> qui s&rsquor;est tenue sur la &laquo;&NonBreakingSpace;Liste francophone de discussion autour des Digital Humanities (DH)&NonBreakingSpace;&raquo;, rapidement relay&eacute;e et d&eacute;velopp&eacute;e sur les r&eacute;seaux sociaux, notamment sur Twitter, et qui donna lieu, dans le temps de la discussion, &agrave; plusieurs posts de blogues. La conversation est partie d&rsquor;une requ&ecirc;te anodine d&rsquor;un &eacute;tudiant &agrave; la recherche d&rsquor;un emploi, s&rsquor;interrogeant sur la pertinence de son profil aupr&egrave;s de la communaut&eacute; des humanit&eacute;s num&eacute;riques. Sa question a mobilis&eacute; trente-six intervenants et un &eacute;change de soixante-huit messages autour d&rsquor;une probl&eacute;matique bien plus large que la question initiale. La vigueur des discussions t&eacute;moigne du contexte de questionnement que traverse le champ des humanit&eacute;s num&eacute;riques, champ encore en gestation sur le plan institutionnel, et qui ne cesse de travailler son autocritique, comme le montrent plusieurs auteurs d&rsquor;articles <span class="citation" data-cites="citton_humanites_2015 granjon_critique_2016">(Citton <a href="#ref-citton_humanites_2015">2015</a>; Granjon et Magis <a href="#ref-granjon_critique_2016">2016</a>)</span> et de blogues <span class="citation" data-cites="ruiz_dhiha8_2019 bertrand_fin_2019 bertrand_pandora_2019-1">(Ruiz <a href="#ref-ruiz_dhiha8_2019">2019</a>; Bertrand <a href="#ref-bertrand_fin_2019">2019</a><a href="#ref-bertrand_fin_2019">a</a>, <a href="#ref-bertrand_pandora_2019-1">2019</a><a href="#ref-bertrand_pandora_2019-1">b</a>)</span>.</p>
<p>Pour certains, ces &eacute;crits rel&egrave;vent d&rsquor;un registre de discours qui ne peut &ecirc;tre consid&eacute;r&eacute; comme de la connaissance scientifique. Comme nous le verrons dans la prochaine partie, les &eacute;diteurs et &eacute;ditrices de revues insistent pour distinguer les textes dits scientifiques des d&eacute;bats pourtant parfois tr&egrave;s sp&eacute;cialis&eacute;s qui discutent ces textes lors du processus &eacute;ditorial. En quoi ces discussions ne sont-elles pas &eacute;galement <em>scientifiques</em>&NonBreakingSpace;?</p>
<p>Je propose une autre fa&ccedil;on d&rsquor;aborder cette question&NonBreakingSpace;: les &eacute;crits conversationnels, dont le registre de discours est en effet diff&eacute;rent, peuvent-ils participer d&rsquor;une <em>autre science</em>&NonBreakingSpace;? N&rsquor;y aurait-il pas ici un paradigme &agrave; changer&NonBreakingSpace;?</p>
<p>La question du registre peut &ecirc;tre rapproch&eacute;e de la question de la vulgarisation, mode de communication scientifique tout &agrave; fait essentiel dans la relation sciences &amp; soci&eacute;t&eacute;s. Le Web, du fait de son extr&ecirc;me accessibilit&eacute;, avant que les portails, les <em>pay-walls</em> ou les DRM<span><label for="sn-32" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-32" class="margin-toggle"/><span class="sidenote">Les DRM (<span lang="en">Digital Rights Management</span>) ou la gestion des droits num&eacute;riques sont un ensemble de dispositifs de contr&ocirc;le et de restriction des acc&egrave;s &agrave; des contenus num&eacute;riques.<br />
<br />
</span></span> ne prolif&egrave;rent, a d&rsquor;ailleurs pu &ecirc;tre consid&eacute;r&eacute; dans ses premi&egrave;res ann&eacute;es comme un espace de publication pour une &eacute;dition amateur et de vulgarisation. La remarque n&rsquor;est peut-&ecirc;tre pas tout &agrave; fait fausse, tant les ann&eacute;es pionni&egrave;res du Web ont certainement renou&eacute; avec l&rsquor;esprit des curieux et la figure de l&rsquor;amateur. Pour autant, ce que ses d&eacute;tracteurs n&rsquor;avaient pas encore compris, c&rsquor;est que ces amateurs fourbissaient alors leurs armes pour devenir bient&ocirc;t les nouveaux acteurs de l&rsquor;&eacute;dition (ou du commerce). Contrairement au lieu commun du d&eacute;but des ann&eacute;es 2000, le Web n&rsquor;&eacute;tait pas une machine de d&eacute;sinterm&eacute;diation des &eacute;diteurs traditionnels, quel que soit le champ culturel. Au contraire, un formidable mouvement de r&eacute;interm&eacute;diation &eacute;tait d&eacute;j&agrave; en cours, court-circuitant il est vrai les acteurs de l&rsquor;analogique, mais redistribuant en fait les cartes de l&rsquor;&eacute;conomie, de la recommandation et de l&rsquor;autorit&eacute;. Avec toute la fascination et la sid&eacute;ration qu&rsquor;ont laiss&eacute;es derri&egrave;re eux les Huns dans la m&eacute;moire collective, Alessandro Baricco consacrait en 2006 une chronique dans <em>La Repubblica</em>, publi&eacute;e dans un ouvrage intitul&eacute; <em>Les barbares. Essai sur la mutation</em>&NonBreakingSpace;&ndash; traduit en 2014, o&ugrave; il tentait, en observateur impuissant, de saisir le basculement de l&rsquor;ancien monde auquel il appartenait <span class="citation" data-cites="baricco_les_2014">(Baricco <a href="#ref-baricco_les_2014">2014</a>)</span>.</p>
<p>Car ces nouveaux acteurs ont su en effet s&rsquor;emparer plus vite que les autres de l&rsquor;espace num&eacute;rique. En en ma&icirc;trisant le code, le protocole et les langages, ils ont su installer de nouveaux paradigmes qui d&eacute;finissent encore aujourd&rsquor;hui certaines bases de l&rsquor;&eacute;cosyst&egrave;me num&eacute;rique de publication dans lequel on vit. Que ces bases soient actuellement bouscul&eacute;es par des forces &eacute;conomiques et industrielles telles que les GAFAM, qui ont pu d&rsquor;ailleurs un temps &oelig;uvrer &agrave; la mont&eacute;e du Web dans ses d&eacute;buts, il n&rsquor;en demeure pas moins que l&rsquor;&eacute;cosyst&egrave;me du savoir et des connaissances a radicalement chang&eacute; de nature, y compris dans ses langages et ses protocoles. Aussi, si le registre de la conversation peut heurter les tenants de la scientificit&eacute; li&eacute;e au registre de l&rsquor;article par exemple, il est peut-&ecirc;tre n&eacute;cessaire d&rsquor;envisager que c&rsquor;est la langue m&ecirc;me du savoir qui s&rsquor;est d&eacute;plac&eacute;e, jusqu&rsquor;&agrave; s&rsquor;installer pourquoi pas dans la pratique conversationnelle. L&rsquor;hypoth&egrave;se est radicale, bien entendu, mais la fin des th&egrave;ses &eacute;crites en latin au 19<sup>&egrave;me</sup> si&egrave;cle n&rsquor;avait-elle pas suscit&eacute; &eacute;galement la confrontation classique entre conservatisme et r&eacute;formisme&NonBreakingSpace;? La pens&eacute;e th&eacute;orique en avait-elle p&acirc;ti, ou s&rsquor;&eacute;tait-elle au contraire lib&eacute;r&eacute;e&NonBreakingSpace;?</p>
<p>J&rsquor;aborderai la question de la pens&eacute;e et de son support par la notion de <em>milieu</em>, qui d&eacute;finit sans doute le mieux l&rsquor;&eacute;cosyst&egrave;me num&eacute;rique, notamment des connaissances. Des registres de discours qui ont &eacute;merg&eacute; avec ce milieu, certains ont pu parler d&rsquor;&laquo;&NonBreakingSpace;&eacute;crits d&rsquor;&eacute;cran&NonBreakingSpace;&raquo; <span class="citation" data-cites="souchier_lecrit_1996">(Souchier <a href="#ref-souchier_lecrit_1996">1996</a>)</span>, d&rsquor;&laquo;&NonBreakingSpace;&eacute;crits de r&eacute;seaux&NonBreakingSpace;&raquo; <span class="citation" data-cites="davallon_lire_2013 cotte_ecrits_2004">(Davallon et al., <a href="#ref-davallon_lire_2013">s.&NonBreakingSpace;d.</a>; Cotte <a href="#ref-cotte_ecrits_2004">2004</a>)</span>, d&rsquor;autres de &laquo;&NonBreakingSpace;rh&eacute;torique dispositive&NonBreakingSpace;&raquo; <span class="citation" data-cites="merzeau_profil_2016">(Merzeau <a href="#ref-merzeau_profil_2016">2016</a>)</span>. Si le milieu num&eacute;rique est capable de <em>supporter</em> l&rsquor;ancien paradigme r&eacute;gissant l&rsquor;&eacute;dition scientifique traditionnelle, il est aussi plausible que ce m&ecirc;me milieu soit susceptible de <em>porter</em> de nouvelles formes &eacute;ditoriales reprenant l&rsquor;&eacute;nonciation de ses propres registres et rh&eacute;toriques, et inspirant finalement une communication scientifique in&eacute;dite.</p>
</section>
</section>
<section id="les-artefacts-acad&eacute;miques-contemporains-du-d&eacute;phasage-institutionnel-au-d&eacute;phasage-&eacute;ditorial" class="level2">
<h2>Les artefacts acad&eacute;miques contemporains&NonBreakingSpace;: du d&eacute;phasage institutionnel au d&eacute;phasage &eacute;ditorial</h2>
<!-- ### D&eacute;phasage des artefacts acad&eacute;miques -->
<p><span class="lettrine">L</span>a transformation radicale du support d&rsquor;&eacute;criture et de lecture a boulevers&eacute; tant les processus que les artefacts <span class="citation" data-cites="jacob_quest-ce_2014">(Jacob <a href="#ref-jacob_quest-ce_2014">2014</a>)</span>, au c&oelig;ur d&rsquor;un mod&egrave;le &eacute;pist&eacute;mologique ancien remontant aux fondements de la science moderne qui se met en place au 17<sup>&egrave;me</sup> et au 18<sup>&egrave;me</sup> si&egrave;cle.</p>
<p>Roger Chartier rappelle comment les pr&eacute;ceptes du paradigme de cette &laquo;&NonBreakingSpace;science moderne&NonBreakingSpace;&raquo; s&rsquor;ancrent dans la culture naissante de l&rsquor;imprim&eacute; &agrave; travers une s&eacute;rie de conventions collectivement partag&eacute;es, constitutives d&rsquor;un mod&egrave;le &eacute;ditorial.</p>
<blockquote>
<p>&laquo;&NonBreakingSpace;En &eacute;tablissant, non sans conflits ni divergences, des r&egrave;gles partag&eacute;es, mobilisables pour rep&eacute;rer les textes corrompus et les faux savoirs, les gens du livre tentent de r&eacute;pondre au discr&eacute;dit durablement attach&eacute; tant aux livres imprim&eacute;s qu&rsquor;&agrave; ceux qui les publient.</p>
<p>L&rsquor;attention port&eacute;e aux pratiques collectives qui donnent autorit&eacute; &agrave; l&rsquor;imprim&eacute; inscrit l&rsquor;histoire de la &laquo;&NonBreakingSpace;print culture&NonBreakingSpace;&raquo; dans le paradigme qui a r&eacute;gi la nouvelle histoire des sciences. Celle-ci, comme on le sait, privil&eacute;gie trois objets&NonBreakingSpace;: les n&eacute;gociations qui fixent les conditions de r&eacute;plication des exp&eacute;riences, permettant ainsi de comparer ou cumuler leurs r&eacute;sultats ; les conventions qui d&eacute;finissent le cr&eacute;dit que l&rsquor;on peut attribuer, ou refuser, &agrave; la certification des d&eacute;couvertes en fonction de la condition des t&eacute;moins et de leur comp&eacute;tence &agrave; dire le vrai ; les controverses qui font s&rsquor;affronter non seulement des th&eacute;ories antagonistes, mais plus encore des conceptions oppos&eacute;es quant aux conditions sociales et &eacute;pist&eacute;mologiques qui doivent gouverner la production des &eacute;nonc&eacute;s scientifiques sur le monde naturel. Ce mod&egrave;le d&rsquor;intelligibilit&eacute; rend compte avec pertinence des multiples transactions qui donnent, ou tentent de donner autorit&eacute; &agrave; tous les textes et &agrave; tous les livres qui proposent des discours inscrits dans le r&eacute;gime du vrai et du faux.&NonBreakingSpace;&raquo; <span class="citation" data-cites="chartier_limprime_2016">(Chartier <a href="#ref-chartier_limprime_2016">2016</a>)</span></p>
</blockquote>
<p>Le tournant num&eacute;rique a favoris&eacute; dans le m&ecirc;me temps l&rsquor;&eacute;mergence et la diversification de pratiques d&rsquor;&eacute;criture et de publication. Il y a donc un d&eacute;phasage grandissant entre les artefacts de communication acad&eacute;mique et la r&eacute;alit&eacute; des pratiques de communication. Ce d&eacute;phasage se manifeste sur deux plans simultan&eacute;s, l&rsquor;un institutionnel, l&rsquor;autre &eacute;ditorial.</p>
<section id="un-d&eacute;phasage-institutionnel" class="level3">
<h3>Un d&eacute;phasage institutionnel</h3>
<!-- ns_fabriqueSP -->
<p><span class="lettrine">D</span>es &eacute;changes &eacute;pistolaires aux premiers p&eacute;riodiques, la m&eacute;canisation de la communication scientifique a &eacute;t&eacute; contingente de sa marchandisation <span class="citation" data-cites="guedon_lhistoire_2017">(Gu&eacute;don et Loute <a href="#ref-guedon_lhistoire_2017">2017</a>)</span>. Les modalit&eacute;s juridiques et &eacute;conomiques de la publication savante ont ainsi toujours n&eacute;goci&eacute; entre les id&eacute;aux de transmission et de partage qui caract&eacute;risaient la communaut&eacute; savante de la R&eacute;publique des lettres, et une n&eacute;cessaire r&eacute;mun&eacute;ration des m&eacute;tiers de l&rsquor;&eacute;dition et de l&rsquor;imprim&eacute;.</p>
<p>Accompagnant une marchandisation croissante du monde au cours du 20<sup>&egrave;me</sup> si&egrave;cle, l&rsquor;&eacute;dition scientifique prend v&eacute;ritablement un tournant avec l&rsquor;adoption par les institutions universitaires du <em>Science Citation Index</em> d&rsquor;Eugene Garfield <span class="citation" data-cites="garfield_citation_1955 garfield_evolution_2007">(<a href="#ref-garfield_citation_1955">1955</a>, <a href="#ref-garfield_evolution_2007">2007</a>)</span>. En rapportant l&rsquor;essentiel de l&rsquor;&eacute;valuation de la recherche &agrave; une &eacute;valuation quantitative des revues, Jean-Claude Gu&eacute;don <span class="citation" data-cites="guedon_lhistoire_2017">(<a href="#ref-guedon_lhistoire_2017">2017</a>)</span> associe ce tournant &agrave; une d&eacute;rive institutionnelle de la communication scientifique, progressivement soumise &agrave; des contraintes et &agrave; des motivations de natures diverses, mais surtout de plus en plus &eacute;loign&eacute;es de sa mission premi&egrave;re, l&rsquor;&eacute;l&eacute;vation des connaissances.</p>
<p>D&rsquor;un c&ocirc;t&eacute;, les grands &eacute;diteurs qui d&eacute;tiennent notamment les <em>core journals</em> ont rapidement saisi l&rsquor;enjeu &eacute;conomique d&rsquor;une telle hi&eacute;rarchisation des revues, surtout lorsque celle-ci est l&eacute;gitim&eacute;e par les institutions. Les &eacute;diteurs vont alors redoubler d&rsquor;efforts pour propri&eacute;tariser les connaissances. Paradoxalement, alors m&ecirc;me que l&rsquor;essor de l&rsquor;Internet et du web s&rsquor;accompagne d&rsquor;un vent nouveau, porteur des valeurs d&rsquor;ouverture et de partage, le num&eacute;rique va permettre d&rsquor;accentuer cette mainmise des &eacute;diteurs sur les connaissances, &agrave; travers &laquo;&NonBreakingSpace;une r&eacute;volution silencieuse du cadre l&eacute;gal&NonBreakingSpace;&raquo; associ&eacute; aux revues <span class="citation" data-cites="guedon_lhistoire_2017">(Gu&eacute;don et Loute <a href="#ref-guedon_lhistoire_2017">2017</a>)</span>. Les &eacute;diteurs font d&eacute;finitivement entrer les publications scientifiques dans l&rsquor;&acirc;ge de l&rsquor;acc&egrave;s <span class="citation" data-cites="rifkin_lage_2000">(Rifkin et Saint-Up&eacute;ry <a href="#ref-rifkin_lage_2000">2000</a>)</span> en introduisant la licence comme principale modalit&eacute; juridique et &eacute;conomique de transaction avec les biblioth&egrave;ques universitaires. Les <em>Big Deals</em> qui lient contractuellement les &eacute;diteurs aux biblioth&egrave;ques ont v&eacute;ritablement priv&eacute; celles-ci de leur catalogue, n&rsquor;en ma&icirc;trisant plus ni le contenu ni les conditions d&rsquor;usage.</p>
<p>Cette situation est aujourd&rsquor;hui largement d&eacute;cri&eacute;e, comme en t&eacute;moignent les d&eacute;sengagements souvent m&eacute;diatis&eacute;s de biblioth&egrave;ques universitaires embl&eacute;matiques pour d&eacute;noncer les accords pass&eacute;s. On peut citer &agrave; titre d&rsquor;exemple les annulations d&rsquor;abonnements de p&eacute;riodiques <em>Springer</em> et <em>Taylor and Francis</em> par l&rsquor;Universit&eacute; de Montr&eacute;al &agrave; l&rsquor;&eacute;t&eacute; 2019 <span class="citation" data-cites="veillette-peclet_annulations_2019 veillette-peclet_annulations_2019-1 veillette-peclet_annulation_2019">(Veillette-P&eacute;clet <a href="#ref-veillette-peclet_annulations_2019">2019</a><a href="#ref-veillette-peclet_annulations_2019">b</a>, <a href="#ref-veillette-peclet_annulations_2019-1">2019</a><a href="#ref-veillette-peclet_annulations_2019-1">c</a>, <a href="#ref-veillette-peclet_annulation_2019">2019</a><a href="#ref-veillette-peclet_annulation_2019">a</a>)</span>, ou les initiatives en faveur de l&rsquor;<em>Open Access</em>, comme celle de l&rsquor;Universit&eacute; de Li&egrave;ge qui a d&eacute;cid&eacute; en 2015 de tenir compte uniquement des publications diffus&eacute;es en libre acc&egrave;s pour les &eacute;valuations de ses professeurs <span class="citation" data-cites="dumont_les_2015">(Dumont <a href="#ref-dumont_les_2015">2015</a>)</span>, ou encore simplement les pratiques des chercheurs pour <em>lib&eacute;rer</em> certaines publications. <!--[d&eacute;velopper sur les pratiques de publications alternatives peut-&ecirc;tre dans la partie sur les pratiques.]{.note} --></p>
<!-- ::: note
voir aussi:

- intiative thecostofknowledge.com
- l'Universit&eacute; de Li&egrave;ge, qui ne tient compte que des publications diffus&eacute;es en libre acc&egrave;s pour les &eacute;valuations de ses professeurs. (voir @dumont_les_2015)
- initiative Knowledge Unlatched

::: -->
<p>De l&rsquor;autre c&ocirc;t&eacute;, c&rsquor;est l&rsquor;&eacute;valuation de la recherche elle-m&ecirc;me qui a &eacute;t&eacute; boulevers&eacute;e avec la marchandisation de l&rsquor;&eacute;dition scientifique. Avec l&rsquor;injonction faite aux chercheurs et aux laboratoires de publier dans les <em>core journals</em>, identifi&eacute;s par Garfield sur des bases aujourd&rsquor;hui critiqu&eacute;es<span><label for="sn-33" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-33" class="margin-toggle"/><span class="sidenote">L&rsquor;universalisme scientifique, sur lequel Garfield l&eacute;gitime la hi&eacute;rarchisation des revues, repose sur &laquo;&NonBreakingSpace;une sorte de convergence tacite universelle entre scientifiques o&ugrave; s&rsquor;exprimerait l&rsquor;ensemble des questions importantes en science &agrave; un moment de son histoire&NonBreakingSpace;&raquo; <span class="citation" data-cites="guedon_lhistoire_2017">(Gu&eacute;don et Loute <a href="#ref-guedon_lhistoire_2017">2017</a>)</span>, principe s&eacute;duisant mais qui ne r&eacute;siste pas &agrave; l&rsquor;&eacute;preuve de l&rsquor;influence des plus puissants.<br />
<br />
</span></span>, l&rsquor;institution a directement index&eacute; les carri&egrave;res personnelles et les financements de recherche sur le rang des revues dans lesquelles ces recherches sont publi&eacute;es, et non sur la qualit&eacute; des recherches. &Agrave; ce propos, je pr&eacute;senterai dans le second chapitre le r&eacute;sultat des entretiens men&eacute;s aupr&egrave;s d&rsquor;&eacute;diteurs et &eacute;ditrices de revues. Ces entretiens illustrent notamment le fait que l&rsquor;&eacute;valuation par les pairs est un concept tr&egrave;s relatif d&rsquor;une revue &agrave; une autre. Cela sugg&egrave;re qu&rsquor;une bonne part de la fonction de l&eacute;gitimation scientifique se joue ailleurs que dans l&rsquor;&eacute;valuation pourtant cens&eacute;e garantir une certaine rigueur et scientificit&eacute;.</p>
<p>C&rsquor;est bien l&rsquor;institution qui est en cause, puisqu&rsquor;elle continue de l&eacute;gitimer et de soutenir un mod&egrave;le pervers bas&eacute; sur un leitmotiv&NonBreakingSpace;: <em>&OpenCurlyDoubleQuote;publish or perish&rdquor;</em> et sur une m&eacute;trique&NonBreakingSpace;: l&rsquor;<em>impact factor</em>, devenu de fait l&rsquor;alpha et l&rsquor;om&eacute;ga de tout chercheur. Dans ce syst&egrave;me, la fonction des revues revient &agrave; un simple <em>vecteur de capital symbolique</em> <span class="citation" data-cites="lariviere_oligopoly_2015">(Larivi&egrave;re, Haustein, et Mongeon <a href="#ref-lariviere_oligopoly_2015">2015</a>)</span> au service d&rsquor;une &eacute;valuation quantitative de la recherche.</p>
<p>Au-del&agrave; du r&eacute;gime d&rsquor;autorit&eacute; institutionnalis&eacute;, le d&eacute;phasage institutionnel s&rsquor;illustre &eacute;galement dans sa d&eacute;mission vis-&agrave;-vis de la cha&icirc;ne de production de l&rsquor;&eacute;crit.</p>
<!-- d&eacute;placement 21juin2020 [constat de d&eacute;mission de l'universit&eacute; sur la chaine d'&eacute;criture] - &agrave; valider -->
<p>Les travaux scientifiques sur le document num&eacute;rique <span class="citation" data-cites="pedauque_document_2011 broudoux_auctorialite_2007">(P&eacute;dauque <a href="#ref-pedauque_document_2011">2011</a>; Broudoux et al. <a href="#ref-broudoux_auctorialite_2007">2007</a>)</span>, sur la communication scientifique <span class="citation" data-cites="beaudry_communication_2010 beaudry_communication_2011 oswald_formes_2015">(Beaudry <a href="#ref-beaudry_communication_2010">2010</a>, <a href="#ref-beaudry_communication_2011">2011</a>; Oswald <a href="#ref-oswald_formes_2015">2015</a>)</span> et ses &eacute;volutions <span class="citation" data-cites="bourassa_devenirs_2018">(Bourassa, Haute, et Rouffineau <a href="#ref-bourassa_devenirs_2018">2018</a>)</span>, ou encore sur les nouvelles chaines de publications <span class="citation" data-cites="fauchie_repenser_2018 kembellec_reflexions_2017 mourat_design_2018">(Fauchi&eacute; et Parisot <a href="#ref-fauchie_repenser_2018">2018</a>; Kembellec <a href="#ref-kembellec_reflexions_2017">2017</a>; Mourat <a href="#ref-mourat_design_2018">2018</a>)</span>&NonBreakingSpace;&ndash; TEI, markdown, R-notebook, python-notebook&NonBreakingSpace;&ndash; ne manquent pas, et se sont encore intensifi&eacute;s avec le champ des humanit&eacute;s num&eacute;riques.</p>
<p>Pourtant, malgr&eacute; la diversit&eacute; des initiatives et la multiplicit&eacute; des outils &agrave; disposition, force est de constater que l&rsquor;&eacute;diteur de texte <em>Microsoft Word</em> demeure l&rsquor;outil majoritaire dans les pratiques d&rsquor;&eacute;criture des chercheurs et des &eacute;tudiants, en particulier dans les sciences humaines <span class="citation" data-cites="kembellec_mediation_2013">(Kembellec <a href="#ref-kembellec_mediation_2013">2013</a>)</span>. De surcro&icirc;t, de l&rsquor;administration &agrave; l&rsquor;enseignement, en passant par la prise de note des &eacute;tudiants ou &agrave; l&rsquor;&eacute;valuation de la recherche, tous les aspects de la vie universitaire sont concern&eacute;s par cette situation de quasi-monopole.</p>
<p>On ne peut que s&rsquor;&eacute;tonner d&rsquor;un tel paradoxe o&ugrave; une institution publique, experte dans l&rsquor;&eacute;crit, a pour principal support d&rsquor;&eacute;criture un outil grand public, dont la conception, la r&eacute;alisation et la maintenance sont l&rsquor;&oelig;uvre d&rsquor;une entreprise commerciale, qui plus est un des cinq GAFAM.</p>
<!-- chp1 -->
<p>Ce paradoxe nous r&eacute;v&egrave;le en fait qu&rsquor;en abandonnant <!-- n&eacute;cessiterait d'&ecirc;tre justifi&eacute; encore: en quoi les institutions ont abandonn&eacute;\ ? 1. parce que le num&eacute;rique n'a servi qu'&agrave; am&eacute;liorer l'acc&egrave;s, 2. parce que les nvx dispositifs de lecture/&eacute;criture sont avant tout gafam. --> (aux GAFAM) la r&eacute;flexion sur les supports et les techniques de l&rsquor;&eacute;criture et de la lecture, au moment m&ecirc;me o&ugrave; les pratiques des chercheurs se transforment et s&rsquor;adaptent au nouvel &eacute;cosyst&egrave;me, l&rsquor;institution s&rsquor;est &eacute;cart&eacute;e de sa mission premi&egrave;re, &agrave; savoir prendre autant soin de l&rsquor;&eacute;crit que de la cha&icirc;ne de production de l&rsquor;&eacute;crit.</p>
<p>Pour autant, l&rsquor;institution acad&eacute;mique n&rsquor;est pas compl&egrave;tement d&eacute;missionnaire, et plusieurs initiatives sont engag&eacute;es dans l&rsquor;&eacute;volution de l&rsquor;&eacute;dition scientifique, ou plus largement dans la construction de l&rsquor;&eacute;cosyst&egrave;me num&eacute;rique qui h&eacute;berge les savoirs et leur circulation. Des chercheurs ou des laboratoires sont souvent parties prenantes, aux c&ocirc;t&eacute;s de l&rsquor;industrie, des instances d&eacute;cisionnaires sur l&rsquor;innovation et l&rsquor;&eacute;volution des protocoles et des formats qui r&eacute;gissent Internet et le web<span><label for="sn-34" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-34" class="margin-toggle"/><span class="sidenote">En premier lieu le W3C qui d&eacute;finit les standards du web, v&eacute;ritable entreprise de normalisation de l&rsquor;&eacute;crit, de ses formats et de ses langages.<br />
<br />
</span></span>. Il n&rsquor;est pas inint&eacute;ressant de noter &agrave; ce stade que la nature des &eacute;changes et des d&eacute;cisions d&eacute;passe la simple question technique et s&rsquor;engage en fait sur les terrains politique, &eacute;thique, soci&eacute;tal parfois, confirmant la dimension &eacute;cologique du milieu num&eacute;rique qu&rsquor;ils travaillent &agrave; structurer.</p>
<p>Cependant, malgr&eacute; ces initiatives, qu&rsquor;elles soient exp&eacute;rimentales ou en voie d&rsquor;institutionnalisation, les retards accumul&eacute;s en mati&egrave;re de production et d&rsquor;&eacute;dition laissent penser que dans cette phase de transition o&ugrave; les mod&egrave;les papier et num&eacute;rique cohabitent et s&rsquor;hybrident, l&rsquor;inertie institutionnelle emp&ecirc;che les diff&eacute;rents acteurs de prendre la mesure du changement de paradigme d&eacute;j&agrave; &agrave; l&rsquor;&oelig;uvre dans l&rsquor;&eacute;dition. Par m&eacute;connaissance, m&eacute;fiance ou r&eacute;sistance active, les processus de l&eacute;gitimation demeurent les m&ecirc;mes, ne permettant de faire &eacute;voluer les processus et les formats traditionnels de communication scientifique, quand bien m&ecirc;me ceux-l&agrave; ralentissent la production et la circulation des id&eacute;es. Plus probl&eacute;matique encore qu&rsquor;un simple ralentissement, en d&eacute;laissant des pratiques d&rsquor;&eacute;criture relevant de la communication scientifique, l&rsquor;Universit&eacute; accentue une crise d&rsquor;autorit&eacute; d&eacute;j&agrave; bien r&eacute;elle. La th&eacute;orie de l&rsquor;&eacute;ditorialisation de Marcello <span class="citation" data-cites="vitali-rosati_editorialization:_2018">Vitali-Rosati (<a href="#ref-vitali-rosati_editorialization:_2018">2018</a><a href="#ref-vitali-rosati_editorialization:_2018">a</a>)</span> nous est pr&eacute;cieuse pour comprendre la nature de l&rsquor;autorit&eacute; dans un monde fa&ccedil;onn&eacute; par le num&eacute;rique. Les structures spatiales se sont transform&eacute;es, et avec elles les structures de l&rsquor;autorit&eacute;. Sans rendre compl&egrave;tement caducs les principes sur lesquels reposent l&rsquor;activit&eacute; et la l&eacute;gitimit&eacute; scientifique, ces transformations engagent une &eacute;volution radicale de la production des connaissances et de ses m&eacute;canismes de l&eacute;gitimation. Dans sa capacit&eacute; &agrave; adopter ces nouveaux m&eacute;canismes, se joue en effet la p&eacute;rennit&eacute; des institutions de savoir.</p>
<p>Depuis la th&egrave;se d&rsquor;&Eacute;ric Guichard rendant compte en 2001 des r&eacute;sistances actives de l&rsquor;institution&NonBreakingSpace;&ndash; l&rsquor;ENS&NonBreakingSpace;&ndash; &agrave; un renouvellement de l&rsquor;&laquo;&NonBreakingSpace;ordre des discours&NonBreakingSpace;&raquo; <span class="citation" data-cites="chartier_crise_2014">(Chartier <a href="#ref-chartier_crise_2014">2014</a>)</span>, de nombreuses r&eacute;flexions et initiatives poussent de l&rsquor;int&eacute;rieur les universit&eacute;s dans le sens d&rsquor;une &eacute;volution n&eacute;cessaire. C&rsquor;est d&rsquor;ailleurs l&rsquor;un des objectifs motivant explicitement la constitution du champ des humanit&eacute;s num&eacute;riques que de repenser les modalit&eacute;s de l&rsquor;enseignement et de la recherche <span class="citation" data-cites="allouche_connecter_2014 lebrun_former_2015">(Allouche <a href="#ref-allouche_connecter_2014">2014</a>; Lebrun <a href="#ref-lebrun_former_2015">2015</a>)</span>. Pourtant, force est de constater que l&rsquor;&eacute;criture des chercheurs elle-m&ecirc;me, tout comme l&rsquor;&eacute;dition et la publication de leurs &eacute;crits, sont rest&eacute;es quelque peu fig&eacute;es dans des formats et des pratiques qui ne sont plus en ad&eacute;quation avec les nouvelles pratiques d&rsquor;&eacute;criture et de communication que l&rsquor;on peut observer par ailleurs.</p>
<p>Finalement, le fait que les lieux et les formes de la controverse et du consensus &eacute;chappent de plus en plus &agrave; cette institution nous questionne sur la nature et les lieux m&ecirc;mes du savoir. L&rsquor;universit&eacute; peut-elle &eacute;largir son champ de validation et de l&eacute;gitimation&NonBreakingSpace;? Peut-on envisager qu&rsquor;elle se nourrisse et contribue &agrave; des formes alternatives de savoir&NonBreakingSpace;? Entre le savoir autoris&eacute; et stabilis&eacute; dans les formes traditionnelles de l&rsquor;&eacute;dition scientifique, et les &eacute;changes non-institutionnalis&eacute;s de communication et de collaboration propres &agrave; l&rsquor;environnement num&eacute;rique, on peut &agrave; juste titre se demander si, d&rsquor;une plus grande fluidit&eacute; dans les &eacute;changes, ne r&eacute;sultent pas une hybridation et une diversit&eacute; susceptibles de mieux adresser la complexit&eacute; du monde.</p>
<!-- fin d&eacute;placement -->
</section>
<section id="un-d&eacute;phasage-&eacute;ditorial" class="level3">
<h3>Un d&eacute;phasage &eacute;ditorial</h3>
<p><span class="lettrine">M</span>algr&eacute; la multiplication et l&rsquor;hybridation des pratiques des chercheurs, les circuits de l&eacute;gitimation de l&rsquor;institution acad&eacute;mique reposent encore principalement sur les formes les plus traditionnelles de la publication et de la communication, &agrave; savoir&NonBreakingSpace;: la monographie, la communication de colloque et de conf&eacute;rence, et bien entendu l&rsquor;article publi&eacute; dans une revue scientifique.</p>
<!-- 24aout2019 - ajout passage avec citations Interm&eacute;dialit&eacute;s/Et.Fran&ccedil;. -->
<p>Nous aurons l&rsquor;occasion de mesurer les cons&eacute;quences de ces paradoxes &eacute;ditoriaux dans le chapitre suivant de la th&egrave;se, qui rend compte d&rsquor;une enqu&ecirc;te men&eacute;e pendant deux ans aupr&egrave;s d&rsquor;un &eacute;chantillon de revues savantes. Lors de cette enqu&ecirc;te et de nos entretiens avec les directeur&middot;rice&middot;s de revues savantes, l&rsquor;une d&rsquor;elles assurait demander &agrave; ses auteurs de ne pas mettre en ligne les versions <em>preprint</em> de leur texte sur leur site ou sur les espaces institutionnels pr&eacute;vus &agrave; cet effet, qu&rsquor;ils soient universitaires comme <em>Papyrus</em> pour l&rsquor;Universit&eacute; de Montr&eacute;al par exemple, ou nationaux comme <em>HAL</em> centralisant l&rsquor;ensemble du d&eacute;p&ocirc;t institutionnel en France. Elle justifiait cette demande par le fait que les consultations du <em>preprint</em> p&eacute;naliseraient les statistiques de consultation sur <em>&Eacute;rudit</em>, la plateforme de diffusion officielle, et mettraient en p&eacute;ril l&rsquor;&eacute;valuation de la revue aupr&egrave;s de ses financeurs, le FRQSC et le CRSH, deux organismes pourtant promoteurs du Libre Acc&egrave;s depuis plusieurs ann&eacute;es.</p>
<blockquote>
<p>&ndash; M.T.&NonBreakingSpace;: Une chose aussi qu&rsquor;on va refuser c&rsquor;est que les auteurs rendent disponibles leurs pdf sur <em>Academia</em> par exemple, parce que nous il faut qu&rsquor;on r&eacute;colte les clics dans <em>&Eacute;rudit</em> pour les demandes de bourse, donc il faut une centralisation de la lecture qui soit faite sur <em>&Eacute;rudit</em>, mais en m&ecirc;me temps on fournit des pdfs, donc &ccedil;a c&rsquor;est un peu difficile &agrave; contr&ocirc;ler.<br />
&ndash; M.F.&NonBreakingSpace;: Et &ccedil;a voudrait dire qu&rsquor;il faudrait quelqu&rsquor;un qui prenne la peine de surveiller tous les profils <em>Academia</em> de tous nos auteurs pour voir la diffusion de tous nos auteurs, c&rsquor;est trop compliqu&eacute;.<span><label for="sn-35" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-35" class="margin-toggle"/><span class="sidenote">Entretien avec Marion Frogier, directrice de la revue <em>Interm&eacute;dialit&eacute;s</em> et Maude Trottier, secr&eacute;taire de r&eacute;daction, Montr&eacute;al, 2 mai 2019<br />
<br />
</span></span>.</p>
</blockquote>
<p>Ce paradoxe est int&eacute;ressant &agrave; plusieurs niveaux. D&rsquor;une part, il montre que l&rsquor;injonction institutionnelle peut s&rsquor;av&eacute;rer &agrave; double tranchant et desservir l&rsquor;objectif initial d&rsquor;ouverture des connaissances. D&rsquor;autre part, il montre la m&eacute;connaissance des &eacute;diteurs sur les flux de circulation, qui indiquent que plus un contenu circule, plus il circule <!--[r&eacute;f&eacute;rence? quelle est cet article qui indique que l'ouverture favorise la circulation?]{.note}-->, c&rsquor;est-&agrave;-dire que plus un texte est lu et cit&eacute;, plus ses diff&eacute;rents artefacts seront &eacute;galement lus et cit&eacute;s, notamment sa version &OpenCurlyDoubleQuote;officielle&rdquor;. Cette m&eacute;fiance face &agrave; des circulations non ma&icirc;tris&eacute;es r&eacute;v&egrave;le enfin qu&rsquor;une circulation libre et &eacute;tendue de la connaissance n&rsquor;est pas n&eacute;cessairement une fin en soi pour les &eacute;diteurs<span><label for="sn-36" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-36" class="margin-toggle"/><span class="sidenote">Pour r&eacute;pondre aux inqui&eacute;tudes concernant la diffusion non institutionnelle, des outils de mesures alternatifs ont &eacute;merg&eacute;, comme les <a href="http://altmetrics.org/manifesto/"><em>Altmetrics</em></a>. Si les organismes financeurs ne leur accordent pas encore la m&ecirc;me place que les statistiques de consultation du diffuseur officiel, il faut noter que les formulaires de demande de financement du FRQSC et du CRSH permettent aujourd&rsquor;hui de rendre compte d&rsquor;autres formes d&rsquor;impact de la revue, comme les statistiques du site de la revue, ou ses donn&eacute;es <em>altmetrics</em> si elle en dispose.<br />
<br />
</span></span>. Ils restent en effet attach&eacute;s &agrave; une diffusion institutionnelle, mesur&eacute;e statistiquement et suppos&eacute;e &ecirc;tre seule porteuse de l&eacute;gitimit&eacute; pour la revue elle-m&ecirc;me.</p>
<p>La m&ecirc;me &eacute;ditrice d&eacute;clarait &agrave; ce propos regretter la diffusion papier au motif qu&rsquor;elle lui permettait de conna&icirc;tre pr&eacute;cis&eacute;ment son lectorat &agrave; travers les commandes et les abonnements. Ces donn&eacute;es permettaient en effet de connaitre la r&eacute;partition g&eacute;ographique des lecteurs, mais surtout, selon ses dires, de savoir quelles institutions &eacute;taient abonn&eacute;es.</p>
<blockquote>
<p>&ndash; M.F.&NonBreakingSpace;: Surtout qu&rsquor;&agrave; ce moment-l&agrave; je pense que la FRQ obligeait les revues &agrave; se num&eacute;riser enti&egrave;rement, et qu&rsquor;on ait commenc&eacute; &agrave; voir l&rsquor;impact de cette transformation sur nos lecteurs. &Agrave; la fois il y a eu de la contrainte, et &agrave; la fois il y avait cette d&eacute;couverte, cet espoir que la num&eacute;risation allait nous ouvrir un champ incroyable de nouveaux lecteurs. La seule chose c&rsquor;est que c&rsquor;est arriv&eacute; &agrave; un moment o&ugrave; la revue commen&ccedil;ait &agrave; se faire bien conna&icirc;tre avec des tas d&rsquor;abonnements, individuels, avec des biblioth&egrave;ques, partout dans le monde, Philippe avait fait un travail extraordinaire l&agrave;-dessus, il y avait beaucoup de biblioth&egrave;ques et d&rsquor;universit&eacute;s am&eacute;ricaines, europ&eacute;ennes qui avaient r&eacute;pondu &agrave; nos d&eacute;marches, et &ccedil;a, dans le passage au num&eacute;rique, &agrave; &Eacute;rudit, c&rsquor;est tout tomb&eacute; &agrave; l&rsquor;eau. Parce qu&rsquor;&Eacute;rudit ne fait que des paniers d&rsquor;abonnements et ne g&egrave;re pas des abonnements de revues, d&rsquor;institutions directement. Donc &agrave; la fois on a eu beaucoup plus de lecteurs, mais en termes d&rsquor;institutions on a eu une perte. On est plus qu&rsquor;avec &Eacute;rudit maintenant, ou avec quelques rares biblioth&egrave;ques qui continuent &agrave; nous suivre. Et cette &eacute;conomie-l&agrave; nous est rentr&eacute;e dans le corps aussi, parce qu&rsquor;on voit maintenant qu&rsquor;on est reli&eacute;s &agrave;&NonBreakingSpace;des logiques qui nous d&eacute;passent, en termes d&rsquor;abonnement, de co&ucirc;t, de rayonnement, tout passe par &Eacute;rudit, on s&rsquor;est reli&eacute; dans le rayonnement d&rsquor;&Eacute;rudit elle-m&ecirc;me. On a perdu la ma&icirc;trise de &ccedil;a tout en ayant gagn&eacute; beaucoup de lecteurs. Au niveau de notre rayonnement purement institutionnel on y a perdu.<span><label for="sn-37" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-37" class="margin-toggle"/><span class="sidenote">Entretien avec Marion Frogier, directrice de la revue <em>Interm&eacute;dialit&eacute;s</em> et Maude Trottier, secr&eacute;taire de r&eacute;daction, Montr&eacute;al, 2 mai 2019<br />
<br />
</span></span></p>
</blockquote>
<p>Ainsi, le prestige de telle ou telle biblioth&egrave;que nord-am&eacute;ricaine ou de tel institut europ&eacute;en s&rsquor;abonnant &agrave; la revue constitue pour ses &eacute;diteurs une &laquo;&NonBreakingSpace;assise institutionnelle&NonBreakingSpace;&raquo; l&eacute;gitimante pour la revue. C&rsquor;est cette assise institutionnelle qu&rsquor;ont perdue les revues avec le passage &agrave; une diffusion num&eacute;rique sur <em>&Eacute;rudit</em>. En effet, l&rsquor;acc&egrave;s institutionnel aux revues se faisant d&eacute;sormais &agrave; travers des bouquets de p&eacute;riodiques, les diffuseurs ou les &eacute;diteurs ne sont pas en mesure de distinguer l&rsquor;attachement intellectuel d&rsquor;une institution pour tel ou tel titre.</p>
<p>On peut reconna&icirc;tre &agrave; cet endroit une certaine perte de valeur symbolique. Cependant, ce constat doit &ecirc;tre relativis&eacute;. Dans le mod&egrave;le papier dont l&rsquor;abonnement &eacute;tait ma&icirc;tris&eacute; par l&rsquor;&eacute;diteur, il n&rsquor;est pas &eacute;vident qu&rsquor;une fois achet&eacute;e et dispos&eacute;e dans une biblioth&egrave;que, aussi prestigieuse soit-elle, la revue soit effectivement consult&eacute;e de mani&egrave;re certaine et soutenue. Les biblioth&egrave;ques n&rsquor;auront d&rsquor;ailleurs pas n&eacute;cessairement de donn&eacute;es de consultation, et ne seront pas suppos&eacute;es les rendre publiques en vertu de la protection des donn&eacute;es personnelles de leurs usagers. Par ailleurs, il faut noter que la diffusion num&eacute;rique, si elle a chang&eacute; les modes de lecture et de consultation des revues, par exemple en favorisant un acc&egrave;s plus granulaire &agrave; l&rsquor;article aux d&eacute;pens du dossier ou du num&eacute;ro, a &eacute;galement permis un &eacute;largissement tr&egrave;s cons&eacute;quent du lectorat tant sur le plan sociologique, g&eacute;ographique que temporel. En effet, l&rsquor;indexation des articles par les plateformes grand public de recherche comme <em>Google</em> les a fait sortir du cadre universitaire, leur a ouvert des zones g&eacute;ographiques qui n&rsquor;avaient pas ou peu acc&egrave;s aux versions papiers, ou encore leur a donn&eacute; une nouvelle visibilit&eacute; dans le temps long, selon le principe de la <em>longue traine</em> <span class="citation" data-cites="anderson_long_2004">(Anderson <a href="#ref-anderson_long_2004">2004</a>)</span>. Tout cela laisse penser que la diffusion num&eacute;rique assure sa fonction de circulation plus finement et efficacement que ce qu&rsquor;une diffusion papier le permet.</p>
<p>Les processus institutionnels de circulation et de l&eacute;gitimation sont ainsi d&eacute;termin&eacute;s par les pr&eacute;ceptes techniques, juridiques et &eacute;conomiques des cha&icirc;nes de production de l&rsquor;&egrave;re pr&eacute;-num&eacute;rique. En effet les maisons d&rsquor;&eacute;dition perp&eacute;tuent des pratiques et des savoirs fond&eacute;s sur les paradigmes du papier et de l&rsquor;imprim&eacute;, ignorant la nature m&ecirc;me du texte num&eacute;rique et les potentialit&eacute;s de son support.</p>
<!-- 10juillet2019 - retravailler / 20juin2020: d&eacute;placement dans d&eacute;phasage &eacute;ditorial-->
<p>Un exemple de ce d&eacute;phasage r&eacute;side dans le dossier de revue, qui continue d&rsquor;&ecirc;tre la forme &eacute;ditoriale majoritaire dans les revues scientifiques. Ils jalonnent ainsi la vie &eacute;ditoriale des revues, naissant soit d&rsquor;un colloque dont les organisateurs souhaitent rendre compte des communications, soit d&rsquor;une d&eacute;marche exploratoire de la part d&rsquor;un chercheur pour avancer sur une question ou pour dresser un &eacute;tat de l&rsquor;art d&rsquor;un champ, soit encore de la part des r&eacute;dacteurs de la revue qui souhaitent pousser en avant une probl&eacute;matique. Pourtant, cette pratique de production ne correspond plus aux pratiques de lecture, comme le constatent l&rsquor;ensemble des acteurs de l&rsquor;&eacute;dition scientifique. En effet, la publication num&eacute;rique des revues a contribu&eacute; &agrave; l&rsquor;&eacute;clatement de l&rsquor;unit&eacute; &eacute;ditoriale qu&rsquor;offrait le num&eacute;ro en rassemblant une s&eacute;rie d&rsquor;articles dans un imprim&eacute; papier. Pour les &eacute;diteurs, le num&eacute;ro, pr&eacute;sent&eacute; par un sommaire et une introduction, inscrit ces derniers dans une intention th&eacute;orique n&eacute;cessaire, &eacute;tablit un parcours de lecture justifiant l&rsquor;ordre s&eacute;quentiel de pr&eacute;sentation des articles, et assure ainsi une coh&eacute;rence de discours. Or les statistiques de consultation des articles montrent que l&rsquor;acc&egrave;s aux revues se fait d&eacute;sormais essentiellement par le biais des articles. La granularit&eacute; &eacute;ditoriale des revues en ligne a en effet &eacute;t&eacute; r&eacute;duite &agrave; l&rsquor;article, qui poss&egrave;de sa propre URL et ses propres m&eacute;tadonn&eacute;es. Sa circulation est donc autonome, au contraire de l&rsquor;article imprim&eacute; auquel on acc&eacute;dait en <em>attrapant</em> le num&eacute;ro sur un rayonnage. Cela est d&rsquor;autant plus vrai que le principal mode d&rsquor;acc&egrave;s aux articles scientifiques se r&eacute;v&egrave;le &ecirc;tre les moteurs de recherche.</p>
<p>Ce dernier aspect nous am&egrave;ne &agrave; un autre d&eacute;phasage &eacute;ditorial dans les pratiques des &eacute;diteurs. Illustrant leur m&eacute;connaissance de l&rsquor;environnement num&eacute;rique et de son &OpenCurlyDoubleQuote;fonctionnement&rdquor;, les &eacute;diteurs ne produisent que tr&egrave;s peu de donn&eacute;es, cens&eacute;es pourtant alimenter les moteurs de recherche et permettre une meilleure accessibilit&eacute; de leurs articles. Je d&eacute;taillerai cet aspect dans le second chapitre en abordant sp&eacute;cifiquement le manque de litt&eacute;ratie et la d&eacute;prise des &eacute;diteurs (au profit des diffuseurs) sur les modalit&eacute;s de diffusion et de circulation dans l&rsquor;environnement num&eacute;rique. De la production de contenus qualitatifs pour le lecteur humain &agrave; la production de donn&eacute;es structur&eacute;es qualitatives pour les robots et les algorithmes, il n&rsquor;y a qu&rsquor;un pas que les &eacute;diteurs se doivent de faire s&rsquor;ils veulent conserver la l&eacute;gitimit&eacute; dont ils se targuent. La production de l&rsquor;autorit&eacute; s&rsquor;est en effet d&eacute;plac&eacute;e des mains de l&rsquor;&eacute;diteur, caract&eacute;ris&eacute; par sa fonction de s&eacute;lection des contenus, &agrave; celle des algorithmes, caract&eacute;ris&eacute;s par une fonction de recommandation. Ce qui se joue dans ce d&eacute;phasage &eacute;ditorial n&rsquor;est donc pas simplement l&rsquor;aptitude &agrave; adresser des pratiques de lecture nouvelles, mais la perte d&rsquor;autorit&eacute; soit de l&eacute;gitimation des revues scientifiques face &agrave; d&rsquor;autres contenus ou &eacute;diteurs dont la production aura su s&rsquor;int&eacute;grer dans l&rsquor;environnement.</p>
<!-- [reprendre la probl&eacute;matisation de chartier sur la tension entre l'approche topologique des savoirs que produit l'&eacute;dition imprim&eacute;e, et l'approche encyclop&eacute;dique des savoirs que produit l'environnement num&eacute;rique (rapprochement th&eacute;matique)]{.note} -->
<p>Les &eacute;diteurs avec lesquels nous nous sommes entretenus sont tr&egrave;s clairs &agrave; ce sujet&NonBreakingSpace;: le num&eacute;rique n&rsquor;est per&ccedil;u que dans sa fonction de diffusion des contenus, sans que ses m&eacute;canismes soient bien compris, encore moins assimil&eacute;s. S&rsquor;ils reconnaissent que le num&eacute;rique a transform&eacute; les pratiques d&rsquor;acc&egrave;s et de lecture, celui-ci n&rsquor;aurait affect&eacute; ni le mod&egrave;le ni le travail &eacute;ditorial. Autrement dit, le num&eacute;rique n&rsquor;aurait eu aucun impact sur la production des revues. La directrice de la revue <em>&Eacute;tudes fran&ccedil;aises</em>, tr&egrave;s attach&eacute;e &agrave; l&rsquor;id&eacute;e &laquo;&NonBreakingSpace;qu&rsquor;&eacute;crire avec pr&eacute;cision et &eacute;l&eacute;gance garantie notre rigueur scientifique&NonBreakingSpace;&raquo;, d&eacute;clare ainsi&NonBreakingSpace;:</p>
<blockquote>
<p>&ndash; E.N.&NonBreakingSpace;: &laquo;&NonBreakingSpace;Mais je ne crois pas que la qualit&eacute; du travail soit diff&eacute;rente. C&rsquor;est beaucoup rentr&eacute; dans les m&oelig;urs. On a &eacute;t&eacute; amen&eacute;s &agrave; r&eacute;fl&eacute;chir &agrave; la diff&eacute;rence quand les organismes subventionnaires ont sous-entendu de toutes sortes de mani&egrave;res que le num&eacute;rique demanderait moins de travail. Nous, on a toujours soutenu que non. La somme de travail d&rsquor;un article papier ou sur &Eacute;rudit, c&rsquor;est la m&ecirc;me somme.&NonBreakingSpace;&raquo;<br />
[&mldr;]<br />
&ndash; E.N.&NonBreakingSpace;: &laquo;&NonBreakingSpace;Que les textes soient papiers ou distribu&eacute;s sur la plateforme &Eacute;rudit, notre travail est le m&ecirc;me.&NonBreakingSpace;&raquo;<span><label for="sn-38" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-38" class="margin-toggle"/><span class="sidenote">Entretien avec &Eacute;lisabeth Nardout-Lafarge, directrice de la revue <em>&Eacute;tudes fran&ccedil;aises</em>, et Jean-Beno&icirc;t Cormier Landry, secr&eacute;taire de r&eacute;daction, Montr&eacute;al, 7 mai 2019.<br />
<br />
</span></span>.<br />
</p>
</blockquote>
<p>Ces propos sont r&eacute;v&eacute;lateurs d&rsquor;une certaine inertie, notamment institutionnelle, sur la production et les formes de la communication scientifique. Ainsi, la directrice d&rsquor;<em>&Eacute;tudes fran&ccedil;aises</em> fait cette remarque tr&egrave;s juste dans la suite de l&rsquor;entretien&NonBreakingSpace;:</p>
<blockquote>
<p>&ndash; E.N.&NonBreakingSpace;: &laquo;&NonBreakingSpace;Cette somme de travail [le travail d&rsquor;&eacute;dition num&eacute;rique et de diffusion d&rsquor;&Eacute;rudit] est reconnue par le FRQ, alors que la somme de travail sur le contenu n&rsquor;est pas reconnue par le FRQ. Il reconna&icirc;t la somme de travail sur le contenant et fait comme si le contenu &eacute;tait gratuit &agrave; produire. En cinq ans on a eu le temps de s&rsquor;habituer, &ccedil;a a cess&eacute; d&rsquor;&ecirc;tre une d&eacute;couverte.&NonBreakingSpace;&raquo;<span><label for="sn-39" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-39" class="margin-toggle"/><span class="sidenote">Entretien avec &Eacute;lisabeth Nardout-Lafarge, directrice de la revue <em>&Eacute;tudes fran&ccedil;aises</em>, et Jean-Beno&icirc;t Cormier Landry, secr&eacute;taire de r&eacute;daction, Montr&eacute;al, 7 mai 2019.<br />
<br />
</span></span>.</p>
</blockquote>
<p>Pourtant, nous l&rsquor;avons d&eacute;j&agrave; &eacute;voqu&eacute;, les effets du support d&rsquor;&eacute;criture et de lecture sur les modes de pens&eacute;e ne sont plus &agrave; d&eacute;montrer. Les quarante ou cinquante ann&eacute;es d&rsquor;&eacute;criture sur ordinateur personnel, et les 25 ann&eacute;es d&rsquor;&eacute;criture en r&eacute;seau depuis l&rsquor;av&egrave;nement du web ont n&eacute;cessairement eu un impact sur les modalit&eacute;s de r&eacute;daction et d&rsquor;&eacute;dition des auteurs et des &eacute;diteurs. Pourtant les formes &eacute;ditoriales de l&rsquor;article ou de l&rsquor;ouvrage, c&rsquor;est-&agrave;-dire les pr&eacute;ceptes de production et de structuration des textes, sont suppos&eacute;es &ecirc;tre rest&eacute;es les m&ecirc;mes.</p>
<p>Et de fait, l&rsquor;article, l&rsquor;ouvrage, les actes, et m&ecirc;me les colloques, ne sont pas pleinement pass&eacute;s au num&eacute;rique. De mani&egrave;re tr&egrave;s naturelle, les savoir-faire de l&rsquor;&eacute;dition papier ont continu&eacute; &agrave; structurer les artefacts num&eacute;riques de l&rsquor;article ou de l&rsquor;ouvrage.</p>
</section>
<section id="un-d&eacute;phasage-&eacute;pist&eacute;mologique" class="level3">
<h3>Un d&eacute;phasage &eacute;pist&eacute;mologique</h3>
<p><span class="lettrine">C</span>es deux d&eacute;phasages institutionnel et &eacute;ditorial en am&egrave;nent un troisi&egrave;me, d&rsquor;ordre &eacute;pist&eacute;mologique. Il existe un lien &eacute;troit entre les processus 1) de formalisation des connaissances, mat&eacute;rialis&eacute;e dans le mod&egrave;le &eacute;ditorial, 2) d&rsquor;institutionnalisation, <em>signifi&eacute;e</em> par la reconnaissance par l&rsquor;institution, qui prend forme dans les crit&egrave;res de financement et d&rsquor;&eacute;valuation de la recherche, et 3) de l&eacute;gitimation. Cette derni&egrave;re r&eacute;sulte en grande partie des deux autres processus. Elle s&rsquor;y <em>inscrit</em> sous diff&eacute;rentes formes qui en retour ont valeur de prescription &eacute;tablissant alors un mod&egrave;le &eacute;pist&eacute;mologique. L&rsquor;adoption institutionnelle de ce mod&egrave;le ne peut se faire sans une adoption communautaire. Malgr&eacute; tout, une fois le mod&egrave;le institutionnalis&eacute;, il est difficile pour la communaut&eacute; de le faire &eacute;voluer dans une direction nouvelle. Les trois processus de formalisation, d&rsquor;institutionnalisation et de l&eacute;gitimation se nourrissent les uns les autres renfor&ccedil;ant la rigidit&eacute; du mod&egrave;le.</p>
<p>C&rsquor;est le cas du protocole &eacute;ditorial qui r&eacute;git l&rsquor;&eacute;dition des articles scientifiques et qui assure aux yeux des auteurs et de l&rsquor;institution les pr&eacute;ceptes de la scientificit&eacute;. &Agrave; titre d&rsquor;exemple, les consignes aux auteurs pour citer et r&eacute;f&eacute;rencer leurs &eacute;crits contraignent les auteurs dans un format de citation, que la communaut&eacute; adopte moins pour sa praticit&eacute; ou sa lisibilit&eacute; que comme un signe d&rsquor;appartenance &agrave; un cercle initi&eacute;. Le tout vient &agrave; la fois l&eacute;gitimer le texte, dont l&rsquor;article est correctement format&eacute;, mais aussi la revue qui v&eacute;hicule l&rsquor;article et qui s&rsquor;est port&eacute;e garante de son formatage. Cette l&eacute;gitimation du texte et de la revue op&egrave;re tant au sein de la communaut&eacute; qu&rsquor;aux yeux de l&rsquor;institution.</p>
<p>Les travaux de Vittu sur la gen&egrave;se et la formalisation du mod&egrave;le &eacute;ditorial de l&rsquor;article dans le <em>Journal des Savants</em> &agrave; la fin du 17<sup>&egrave;me</sup> sont encore une fois &eacute;loquents &agrave; ce sujet. Vittu remarque ainsi &agrave; plusieurs reprises que les modalit&eacute;s &eacute;ditoriales de l&rsquor;article telles qu&rsquor;elles se sont formalis&eacute;es dans les premi&egrave;res ann&eacute;es du <em>Journal</em> ont marqu&eacute; l&rsquor;activit&eacute; savante, associant aux p&eacute;riodiques un mod&egrave;le &eacute;pist&eacute;mologique propre, articulant une &laquo;&NonBreakingSpace;rh&eacute;torique accept&eacute;e par la communaut&eacute; savante&NonBreakingSpace;&raquo; et un &laquo;&NonBreakingSpace;appareil offrant la possibilit&eacute; d&rsquor;une lecture al&eacute;atoire&NonBreakingSpace;&raquo; <span class="citation" data-cites="vittu_quest-ce_2001">(Vittu <a href="#ref-vittu_quest-ce_2001">2001</a>, 148)</span>.</p>
<p>Nous avons vu pr&eacute;c&eacute;demment<span><label for="sn-40" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-40" class="margin-toggle"/><span class="sidenote">Voir la partie <em><a href="#de-la-correspondance-&agrave;-larticle-premi&egrave;re-formalisation">De la correspondance &agrave; l&rsquor;article&NonBreakingSpace;: premi&egrave;re formalisation</a></em>.<br />
<br />
</span></span> comment les aspects &eacute;ditoriaux tels que la formalisation du titre, la pagination, la fa&ccedil;on de r&eacute;f&eacute;rencer les ouvrages, se sont d&eacute;velopp&eacute;s conjointement avec des pratiques refl&eacute;tant parfois des besoins de l&eacute;gitimation par une autorit&eacute; savante, parfois des besoins d&rsquor;indexation pour faire du <em>Journal</em> un v&eacute;ritable outil de recherche, ou encore des besoins institutionnels.</p>
<p>Dans le cas des titres de <em>m&eacute;moires</em> du <em>Journal des Savants</em>, leur normalisation a pu &ecirc;tre motiv&eacute;e par l&rsquor;aspect &eacute;conomique, tout en refl&eacute;tant un certain jeu d&rsquor;autorit&eacute; entre les acteurs de l&rsquor;&eacute;dition savante. Par exemple, pour les <em>extraits</em> publi&eacute;s dans le <em>Journal</em>, l&rsquor;allongement et la formalisation des titres (entre 1665 et 1714 selon son &eacute;tude), Vittu conclut:</p>
<blockquote>
<p>&laquo;&NonBreakingSpace;La pr&eacute;sentation des titres des extraits, d&rsquor;abord inspir&eacute;e des habitudes propres aux &eacute;changes &eacute;pistolaires entre lettr&eacute;s inform&eacute;s &eacute;volua donc, d&rsquor;une part, sous l&rsquor;influence d&rsquor;un souci bibliographique - celui qui animait &agrave; la m&ecirc;me &eacute;poque les Garnier, les Boulliau, les Cl&eacute;ment, ou les Marchant-, et d&rsquor;autre part selon la perspective commerciale qui conduisait les r&eacute;dacteurs &agrave; ins&eacute;rer des avis sugg&eacute;rant aux libraires de leur confier leurs nouveaut&eacute;s.&NonBreakingSpace;&raquo; <span class="citation" data-cites="vittu_quest-ce_2001">(Vittu <a href="#ref-vittu_quest-ce_2001">2001</a>, 139)</span></p>
</blockquote>
<p>Mais la norme &eacute;ditoriale introduira &eacute;galement dans le titre des indicateurs de l&eacute;gitimation, en formalisant la pr&eacute;sence de garants du texte, autorisant celui-ci de fait.</p>
<blockquote>
<p>&laquo;&NonBreakingSpace;<strong>Des titres informatifs</strong>. Le premier &eacute;l&eacute;ment de l&rsquor;appareil &eacute;ditorial est constitu&eacute; par titres qui pr&eacute;c&egrave;dent et pr&eacute;sentent les extraits ou les m&eacute;moires. Pour ces derniers, la majeure partie du titre indique leur sujet: &laquo;&NonBreakingSpace;exp&eacute;rience singuli&egrave;re&NonBreakingSpace;&raquo;, &laquo;&NonBreakingSpace;machines rares et surprenantes&NonBreakingSpace;&raquo;, &laquo;&NonBreakingSpace;exp&eacute;rience curieuse&NonBreakingSpace;&raquo;, &laquo;&NonBreakingSpace;extrait d&rsquor;une lettre&NonBreakingSpace;&raquo;, &laquo;&NonBreakingSpace;invention&NonBreakingSpace;&raquo;, &laquo;&NonBreakingSpace;description et figure&NonBreakingSpace;&raquo;. Mais comme le montrent ces exemples emprunt&eacute;s aux premiers num&eacute;ros du <em>Journal</em> de l&rsquor;ann&eacute;e 1682, il s&rsquor;agit &agrave; la fois de d&eacute;signer un sujet, et de mettre en valeur un texte en jouant sur la curiosit&eacute; et sur l&rsquor;attrait pour l&rsquor;extraordinaire. Le plus souvent ce titre d&eacute;signe aussi un auteur, qui en g&eacute;n&eacute;ral est accompagn&eacute; d&rsquor;une garantie savante, comme le nom d&rsquor;un interm&eacute;diaire &eacute;tabli dans la R&eacute;publique des Lettres (&laquo;&NonBreakingSpace;Extrait d&rsquor;une lettre &eacute;crite (&mldr;) par M. l&rsquor;Abb&eacute; Boisot &agrave; M. l&rsquor;Abb&eacute; Nicaise&mldr;&NonBreakingSpace;&raquo;), ou l&rsquor;indication d&rsquor;une position lettr&eacute;e (&laquo;&NonBreakingSpace;Extrait d&rsquor;une lettre &eacute;crite (&mldr;) par M. Bohn Professeur en l&rsquor;Universit&eacute; de Leipsich&NonBreakingSpace;&raquo;)&NonBreakingSpace;; soit le recours &agrave; des garants ou &agrave; des autorit&eacute;s que nous avons d&eacute;j&agrave; not&eacute; pour les interm&eacute;diaires composant le &laquo;&NonBreakingSpace;bureau informel&NonBreakingSpace;&raquo;.&NonBreakingSpace;&raquo; <span class="citation" data-cites="vittu_quest-ce_2001">(Vittu <a href="#ref-vittu_quest-ce_2001">2001</a>, 137)</span></p>
</blockquote>
<p>Il est int&eacute;ressant de noter le r&ocirc;le de ce &laquo;&NonBreakingSpace;bureau informel&NonBreakingSpace;&raquo; qui a &eacute;t&eacute; cr&eacute;&eacute; sous la pression du lectorat&NonBreakingSpace;&ndash; la communaut&eacute; de pairs se plaignant aupr&egrave;s du Chancelier ayant autorit&eacute; sur le privil&egrave;ge d&rsquor;une trop grande partialit&eacute; de l&rsquor;&eacute;diteur. Ce dernier s&rsquor;est vu contraint, on l&rsquor;a dit, de s&rsquor;entourer d&rsquor;un &laquo;&NonBreakingSpace;bureau&NonBreakingSpace;&raquo; ind&eacute;pendant pour l&eacute;gitimer la s&eacute;lection &eacute;ditoriale du <em>Journal</em> et les commentaires critiques publi&eacute;s. On y d&eacute;c&egrave;le les pr&eacute;misses de l&rsquor;&eacute;valuation par les pairs qui deviendra un pilier de l&rsquor;&eacute;pist&eacute;mologie des revues savantes, et de surcro&icirc;t de la science moderne.</p>
<p>Consid&eacute;r&eacute;e comme garante de scientificit&eacute;, l&rsquor;&eacute;valuation par les pairs s&rsquor;est formalis&eacute;e au travers des protocoles &eacute;ditoriaux, et institutionnalis&eacute;e en devenant pour les instances de financement un crit&egrave;re d&rsquor;&eacute;valuation des revues, et pour les instances de recrutement un crit&egrave;re d&rsquor;&eacute;valuation des chercheurs publi&eacute;s. Lire et commenter les travaux de ses pairs demeure une activit&eacute; importante du chercheur. Le principe de cette relecture des articles&NonBreakingSpace;&ndash; ou <em>revue</em> pour reprendre le terme anglais, s&rsquor;inscrit dans une tradition plus ancienne de la critique<span><label for="sn-41" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-41" class="margin-toggle"/><span class="sidenote">Le physicien Antoine Parent, cr&eacute;ateur du p&eacute;riodique <em>Recherches de physique et de math&eacute;matique</em> (1703-1713), d&eacute;fend le principe du commentaire critique et s&rsquor;en fait une sp&eacute;cialit&eacute;. Peiffer et Vittu &eacute;crivent &agrave; son propos&NonBreakingSpace;: <span class="cite">&laquo;&NonBreakingSpace;Pourtant, Parent trouve des mots tr&egrave;s justes pour parler de la critique, qu&rsquor;il juge n&eacute;cessaire, c&rsquor;est un &OpenCurlyDoubleQuote;excellent antidote contre la negligence, et contre l&rsquor;ignorance, et on peut m&ecirc;me assurer que ny les m&oelig;urs, ny les sciences ne pourroient arriver &agrave; leur perfection sans son secours&rdquor;.&NonBreakingSpace;&raquo;</span> <span class="citation" data-cites="peiffer_les_2008">(Peiffer et Vittu <a href="#ref-peiffer_les_2008">2008</a>, 295)</span><br />
<br />
</span></span> et de la coll&eacute;gialit&eacute;. Ce n&rsquor;est pas ce principe-l&agrave; qui est remis en question dans le constat de d&eacute;phasage &eacute;ditorial et institutionnel. Il s&rsquor;agit davantage de ses modalit&eacute;s prescrites par les instances d&eacute;cisionnelles (financement, recrutement) et appliqu&eacute;es par les instances &eacute;ditoriales. En premier lieu, l&rsquor;anonymat des auteurs et/ou des &eacute;valuateurs qui consiste &agrave; ne pas r&eacute;v&eacute;ler l&rsquor;identit&eacute; des uns aux autres pendant le processus de relecture. Cette modalit&eacute; est cens&eacute;e garantir l&rsquor;objectivit&eacute; et la libert&eacute; critique du commentateur. L&rsquor;anonymat de l&rsquor;auteur prot&eacute;gerait ainsi du biais de bienveillance ou de malveillance en permettant au relecteur, que l&rsquor;on dit pour l&rsquor;occasion <em>aveugle</em>, de ne se concentrer que sur la qualit&eacute; scientifique intrins&egrave;que du texte, ind&eacute;pendamment de son contexte de production et de l&rsquor;identit&eacute; des auteurs. Dans le cas d&rsquor;une &eacute;valuation en double aveugle o&ugrave; l&rsquor;auteur non plus ne conna&icirc;t pas l&rsquor;identit&eacute; de ses relecteurs, ces derniers peuvent produire librement une critique sans craindre de pressions de la part des auteurs. On le comprend, cette c&eacute;cit&eacute; organis&eacute;e installe entre les individus des garde-fous n&eacute;cessaires lorsque les enjeux sont importants&NonBreakingSpace;: financement d&rsquor;un projet ou d&rsquor;un poste. Mais qu&rsquor;en est-il pour la publication d&rsquor;un article&NonBreakingSpace;? Une premi&egrave;re critique que l&rsquor;on peut faire &agrave; cette modalit&eacute; consiste &agrave; consid&eacute;rer que les acteurs ne sont aveugles que s&rsquor;ils le veulent bien, puisqu&rsquor;il est relativement ais&eacute; pour un &eacute;valuateur d&rsquor;identifier sur la base d&rsquor;un &eacute;crit un auteur appartenant logiquement &agrave; un r&eacute;seau disciplinaire restreint. Une seconde critique concerne la libert&eacute; critique acquise par les &eacute;valuateurs. Sans en faire une g&eacute;n&eacute;ralit&eacute;, l&rsquor;anonymat devient parfois un refuge confortable pour des &eacute;valuations cassantes, non-argument&eacute;es, ou encore minimales. Les revues ne s&rsquor;y trompent pas, puisque certaines tiennent &agrave; jour des listes de bons et de mauvais &eacute;valuateurs. Ainsi, en cherchant l&rsquor;objectivit&eacute;, l&rsquor;anonymat aboutit &agrave; l&rsquor;exact oppos&eacute; de son objectif, &agrave; savoir la r&eacute;introduction d&rsquor;un biais de subjectivit&eacute;. Or la subjectivit&eacute; de l&rsquor;&eacute;valuateur isol&eacute; ou masqu&eacute; n&rsquor;est probl&eacute;matique que parce qu&rsquor;elle n&rsquor;a pas &agrave; se justifier aux yeux de son lecteur et de la communaut&eacute;. En y r&eacute;fl&eacute;chissant de plus pr&egrave;s, la relecture et le commentaire critique peuvent-ils &ecirc;tre r&eacute;ellement objectifs dans les domaines des lettres et sciences humaines&NonBreakingSpace;? Les humanit&eacute;s ne reposent-elles pas sur des mod&egrave;les conceptuels en mouvement permanent&NonBreakingSpace;? Car malgr&eacute; toute la logique ou la syst&eacute;maticit&eacute; de certains de ces mod&egrave;les, il n&rsquor;en demeure pas moins que les concepts, les cat&eacute;gories et les relations qui les d&eacute;finissent sont p&eacute;tris de la subjectivit&eacute; des sujets qui les ont forg&eacute;s. La validation de ces mod&egrave;les, c&rsquor;est-&agrave;-dire leur adoption momentan&eacute;e par une communaut&eacute;, ne se fait pas par l&rsquor;intervention objective de figure d&rsquor;autorit&eacute;, mais par les multiples conversations qui y ont lieu, dont la richesse prend sa source dans les subjectivit&eacute;s engag&eacute;es.</p>
<p>Ainsi, la mise en &oelig;uvre d&rsquor;une relecture coll&eacute;giale dans des protocoles formalis&eacute;s rigides a fini par vider la lecture critique de son sens, &agrave; savoir de la conversation subjective propre aux disciplines discursives.</p>
<p>Pourquoi alors ne pas s&rsquor;appuyer davantage sur la conversation pour la validation &eacute;ditoriale des textes en lettres et sciences humaines&NonBreakingSpace;? Le cloisonnement des individus acteurs du processus &eacute;ditorial ne va-t-il pas &agrave; l&rsquor;encontre d&rsquor;une conversation <em>&eacute;clair&eacute;e</em>&NonBreakingSpace;? De quelle coll&eacute;gialit&eacute; parle-t-on si la parole est aveugle&NonBreakingSpace;?</p>
<p>Ce paradoxe s&rsquor;est accentu&eacute; avec l&rsquor;av&egrave;nement des pratiques d&rsquor;&eacute;criture et de publication propre &agrave; la culture num&eacute;rique. Le Web, en tant qu&rsquor;espace de publication &eacute;mancip&eacute; des instances de validation traditionnelles, a favoris&eacute; des usages sp&eacute;cifiques avec une temporalit&eacute; de publication tr&egrave;s courte, l&rsquor;ouverture des contenus et la transparence de leurs modalit&eacute;s de publication. Ces caract&eacute;ristiques se mat&eacute;rialisent dans les protocoles techniques qui r&eacute;gissent le Web et l&rsquor;Internet. Associ&eacute;es au r&eacute;gime social apparues avec l&rsquor;arriv&eacute;e massive des r&eacute;seaux sociaux, elles ont contribu&eacute; &agrave; dessiner un tout autre r&eacute;gime d&rsquor;autorit&eacute;.</p>
<p>C&rsquor;est l&agrave; sans doute que le d&eacute;phasage &eacute;pist&eacute;mologique de l&rsquor;&eacute;dition scientifique est le plus flagrant. Mat&eacute;rialis&eacute; notamment dans le protocole &eacute;ditorial des revues, le r&eacute;gime d&rsquor;autorit&eacute; maintenu par l&rsquor;&eacute;dition savante ne r&eacute;pond plus aux attentes et aux usages d&rsquor;une communaut&eacute; savante qui a largement investi l&rsquor;&eacute;cosyst&egrave;me num&eacute;rique.</p>
<p>Au terme de ces analyses, le terme de d&eacute;phasage me semble particuli&egrave;rement pertinent pour d&eacute;crire la situation des revues. Certes, il constate une fissure en mettant &agrave; jour un d&eacute;calage entre deux r&eacute;alit&eacute;s, mais ce faisant, il d&eacute;voile aussi la direction &agrave; prendre pour combler la faille. Les pratiques &eacute;mergentes propres &agrave; la culture num&eacute;rique ne montrent-elles pas la voie pour rompre avec l&rsquor;appauvrissement institutionnalis&eacute; de la conversation&NonBreakingSpace;? Les revues peuvent-elles s&rsquor;inspirer de mod&egrave;les &eacute;ditoriaux vertueux d&eacute;j&agrave; pr&eacute;sents sur le Web&NonBreakingSpace;? Par quels &eacute;l&eacute;ments de continuit&eacute; et de rupture doit-on envisager la rem&eacute;diation des revues dans le milieu num&eacute;rique&NonBreakingSpace;?</p>
<!-- 25aout2019 - ajout rem&eacute;diation -->
</section>
</section>
</section>
<section id="la-revue-&agrave;-lheure-de-sa-rem&eacute;diation-pour-une-th&eacute;orie-m&eacute;diatique-de-l&eacute;criture-savante" class="level1">
<h1>La revue &agrave; l&rsquor;heure de sa rem&eacute;diation&NonBreakingSpace;: pour une th&eacute;orie m&eacute;diatique de l&rsquor;&eacute;criture savante</h1>
<!-- Et aussi pens&eacute;e m&eacute;diologique ! -->
<p><span class="lettrine">D</span>ans leur transition num&eacute;rique entam&eacute;e depuis une vingtaine d&rsquor;ann&eacute;es, les revues se sont engag&eacute;es dans la formalisation de leurs protocoles &eacute;ditoriaux et dans la normalisation de leur format de diffusion tout en n&eacute;gligeant leur propre litt&eacute;ratie num&eacute;rique. Ce double processus, largement soutenu par les institutions acad&eacute;miques et par les plateformes de diffusion, a accentu&eacute; les d&eacute;phasages entre l&rsquor;&eacute;dition scientifique et les pratiques d&rsquor;&eacute;criture et de lecture issues de la culture num&eacute;rique. La crise de l&rsquor;autorit&eacute; que traverse le monde scientifique en g&eacute;n&eacute;ral se joue pr&eacute;cis&eacute;ment ici. Les pratiques &eacute;ditoriales n&eacute;es de l&rsquor;imprim&eacute; et encore institu&eacute;es dans les protocoles &eacute;ditoriaux des revues maintiennent un r&eacute;gime de v&eacute;rit&eacute; largement bouscul&eacute; aujourd&rsquor;hui par le r&eacute;gime de la culture num&eacute;rique, dont les pr&eacute;ceptes &eacute;conomiques et juridiques ne concordent plus avec le mod&egrave;le imprim&eacute;. Cela sugg&egrave;re une certaine rupture &eacute;pist&eacute;mologique qu&rsquor;il est n&eacute;cessaire de comprendre pour repenser la revue scientifique et les modalit&eacute;s de production des connaissances.</p>
<p>Dans cette partie, j&rsquor;aborderai cette r&eacute;flexion au prisme du concept de <em>rem&eacute;diation</em> tel que l&rsquor;approche interm&eacute;diale a pu le formaliser et le travailler ces derni&egrave;res ann&eacute;es au sein de ce qu&rsquor;on appelle d&eacute;sormais l&rsquor;&laquo;&NonBreakingSpace;&eacute;cole de Montr&eacute;al&NonBreakingSpace;&raquo;.</p>
<p>Je poserai pour cela quelques rep&egrave;res qui m&rsquor;ont permis d&rsquor;asseoir ma r&eacute;flexion et ma pratique. Du fragment comme unit&eacute; &eacute;ditoriale &agrave; part enti&egrave;re au &laquo;&NonBreakingSpace;cristal&NonBreakingSpace;&raquo;, qui le reconfigure, ces notions sugg&egrave;rent une vision consistante avec le milieu num&eacute;rique. Or, comme je le montrerai, cette relation entre le fragment et le cristal est d&eacute;j&agrave; d&eacute;crite par le concept d&rsquor;&eacute;ditorialisation, qui, par son caract&egrave;re ouvert, processuel et performatif notamment, balise cet horizon de rem&eacute;diation. La th&eacute;orie de l&rsquor;&eacute;ditorialisation pose les bases du r&eacute;gime d&rsquor;autorit&eacute; de l&rsquor;espace num&eacute;rique, ce que je tenterai d&rsquor;&eacute;tudier sp&eacute;cifiquement pour la revue scientifique rem&eacute;di&eacute;e par le num&eacute;rique.</p>
<section id="penser-la-rem&eacute;diation-des-revues-lapproche-de-linterm&eacute;dialit&eacute;" class="level2">
<h2>Penser la rem&eacute;diation des revues&NonBreakingSpace;: l&rsquor;approche de l&rsquor;interm&eacute;dialit&eacute;</h2>
<p><span class="lettrine">L</span>a rem&eacute;diation est un concept forg&eacute; par Bolter et Grusin qui d&eacute;signe la repr&eacute;sentation d&rsquor;un <em>media</em> dans un autre. Les auteurs en font une caract&eacute;ristique du milieu num&eacute;rique, point de convergence des m&eacute;dias qui lui pr&eacute;existe.</p>
<blockquote>
<p><span lang="en">We call the representation of one medium in another <em>remediation</em>, and we will argue that remediation is a defining characteristic of the new digital media. What might seem at first to be an esoteric practice is so widespread that we can identify a spectrum of different ways in which digital media remediate their predecessors, a spectrum depending on the degree of perceived competition or rivalry between the new media and the old.</span> <span class="citation" data-cites="bolter_remediation:_2000">(Bolter et Grusin <a href="#ref-bolter_remediation:_2000">2000</a>, 45)</span></p>
</blockquote>
<p>Selon la d&eacute;finition qu&rsquor;en font Bolter et Grusin, on peut consid&eacute;rer que la revue num&eacute;rique s&rsquor;est effectivement institu&eacute;e depuis une vingtaine d&rsquor;ann&eacute;es comme une repr&eacute;sentation de la revue imprim&eacute;e, principalement &agrave; l&rsquor;aune de son format. Or on ne peut concevoir la revue scientifique comme un simple artefact ou objet &eacute;ditorial. La transition num&eacute;rique de l&rsquor;&eacute;dition scientifique n&rsquor;est ni une question technique, ni m&ecirc;me une question de mod&eacute;lisation de son format. Cette seule approche est celle qui a men&eacute; au d&eacute;phasage croissant de l&rsquor;&eacute;dition scientifique avec la culture num&eacute;rique.</p>
<p>Il faut donc &eacute;largir notre vision de la revue, mais &eacute;largir aussi le champ des possibles afin d&rsquor;envisager pour l&rsquor;&eacute;dition scientifique une refonte &eacute;pist&eacute;mologique et institutionnelle au-del&agrave; de la <em>revue format</em>. Approcher la revue scientifique comme un <em>media</em> suppose d&rsquor;abord de <em>rem&eacute;dier</em> sa fonction de m&eacute;diation et le processus de communication dans lequel la revue s&rsquor;inscrit.</p>
<p>Pour cela, l&rsquor;approche interm&eacute;diale ouvre une voie th&eacute;orique particuli&egrave;rement int&eacute;ressante. Dans son chapitre introductif &agrave; l&rsquor;ouvrage collectif <em>Th&eacute;atre et interm&eacute;dialit&eacute;</em>, Jean-Marc Larrue retrace l&rsquor;&eacute;volution de la pens&eacute;e interm&eacute;diale et distingue une premi&egrave;re p&eacute;riode dite m&eacute;diatique, associ&eacute;e &agrave; l&rsquor;id&eacute;e traditionnelle du m&eacute;dia qui domine entre les ann&eacute;es 1970 et 1990, d&rsquor;une p&eacute;riode post-m&eacute;diatique qui cherchera &agrave; d&eacute;sessentialiser les m&eacute;dias comme unit&eacute;s discr&egrave;tes.</p>
<p>Je m&rsquor;inscrirai dans le mod&egrave;le postm&eacute;diatique, c&rsquor;est-&agrave;-dire dans une pens&eacute;e de l&rsquor;<em>entre</em>, o&ugrave; la revue num&eacute;rique ne doit pas &ecirc;tre pens&eacute;e comme un <em>media</em> essentialis&eacute;, mais toujours comme une dynamique se nourrissant autant des modalit&eacute;s techniques de m&eacute;dias ant&eacute;rieurs ou contemporains que de pratiques &eacute;ditoriales, scripturales, sociales, communautaires, qu&rsquor;elles soient anciennes comme contemporaines. Cette id&eacute;e est notamment &agrave; l&rsquor;origine du concept de &laquo;&NonBreakingSpace;conjoncture m&eacute;diatrices&NonBreakingSpace;&raquo; forg&eacute; par Jean-Marc Larrue et Marcello Vitali-Rosati <span class="citation" data-cites="larrue_media_2019">(<a href="#ref-larrue_media_2019">2019</a>)</span> pour s&rsquor;&eacute;manciper d&rsquor;&laquo;&NonBreakingSpace;une vision essentialis&eacute;e du ph&eacute;nom&egrave;ne de m&eacute;diation&NonBreakingSpace;&raquo; <span class="citation" data-cites="larrue_media_2019">(<a href="#ref-larrue_media_2019">2019</a>, 52)</span> et consid&eacute;rer au contraire les m&eacute;diations comme des &laquo;&NonBreakingSpace;combinaisons mouvantes&NonBreakingSpace;&raquo;, <em>conjoncturelles</em> aux interrelations m&eacute;diatiques.</p>
<p>C&rsquor;est en suivant cette pens&eacute;e que l&rsquor;on pourra se d&eacute;gager des logiques r&eacute;actionnaires que Larrue d&eacute;signe comme &laquo;&NonBreakingSpace;r&eacute;sistance m&eacute;diatique&NonBreakingSpace;&raquo;&NonBreakingSpace;:</p>
<blockquote>
<p>&laquo;&NonBreakingSpace;[L]es processus de rem&eacute;diation entra&icirc;nent parfois&NonBreakingSpace;&ndash; mais pas toujours&NonBreakingSpace;&ndash; des r&eacute;actions plus ou moins violentes qui rel&egrave;vent du principe g&eacute;n&eacute;ral de &OpenCurlyDoubleQuote;r&eacute;sistance m&eacute;diatique&rdquor; qu&rsquor;on peut comprendre comme une tentative de contre-rem&eacute;diation et qui est totalement absent, lui aussi, du champ d&rsquor;analyse de Bolter et Grusin. Cette r&eacute;sistance est un m&eacute;canisme de d&eacute;fense qui se d&eacute;clenche lorsque des fondements de la m&eacute;diation sont ou, plus exactement, semblent mis en danger par l&rsquor;intrusion d&rsquor;un nouvel &eacute;l&eacute;ment. Le m&eacute;canisme de r&eacute;sistance a pour effet d&rsquor;emp&ecirc;cher, d&rsquor;&eacute;viter, de retarder l&rsquor;introduction de ce nouvel &eacute;l&eacute;ment ou de le rejeter apr&egrave;s qu&rsquor;il se soit introduit.&NonBreakingSpace;&raquo; <span class="citation" data-cites="larrue_du_2015">(Larrue <a href="#ref-larrue_du_2015">2015</a> , p.34)</span></p>
</blockquote>
<p>Dans le cas du num&eacute;rique et de ses effets profonds sur les pratiques scripturales des chercheurs ou &eacute;ditoriales des revues savantes, on peut relier les r&eacute;sistances m&eacute;diatiques que ces effets suscitent avec la lutte entre &laquo;&NonBreakingSpace;dominants&NonBreakingSpace;&raquo; et &laquo;&NonBreakingSpace;pr&eacute;tendants&NonBreakingSpace;&raquo; que d&eacute;crit Bourdieu lorsqu&rsquor;il &eacute;tudie le champ scientifique en 1976, bien avant que le num&eacute;rique ne s&rsquor;introduise dans l&rsquor;&eacute;dition.</p>
<blockquote>
<p>Dans la lutte qui les oppose, les dominants et les pr&eacute;tendants, c&rsquor;est-&agrave;-dire les nouveaux entrants, comme disent les &eacute;conomistes, recourent &agrave; des strat&eacute;gies antagonistes, profond&eacute;ment oppos&eacute;es dans leur logique et dans leur principe&NonBreakingSpace;: les int&eacute;r&ecirc;ts (au double sens) qui les animent et les moyens qu&rsquor;ils peuvent mettre en &oelig;uvre pour les satisfaire d&eacute;pendent en effet tr&egrave;s &eacute;troitement de leur position dans le champ, c&rsquor;est-&agrave;-dire de leur capital scientifique et du pouvoir qu&rsquor;il leur donne sur le champ de production et de circulation scientifique et sur les profits qu&rsquor;il produit. Les dominants sont vou&eacute;s &agrave; des strat&eacute;gies de conservation visant &agrave; assurer la perp&eacute;tuation de l&rsquor;ordre scientifique &eacute;tabli avec lequel ils ont partie li&eacute;e. <span class="citation" data-cites="bourdieu_champ_1976">(Bourdieu <a href="#ref-bourdieu_champ_1976">1976</a>, 96)</span></p>
</blockquote>
<p>Bourdieu associe tr&egrave;s sp&eacute;cifiquement l&rsquor;&laquo;&NonBreakingSpace;ordre &eacute;tabli&NonBreakingSpace;&raquo; &agrave; &laquo;&NonBreakingSpace;l&rsquor;ensemble des institutions charg&eacute;es d&rsquor;assurer la production et la circulation des biens scientifiques en m&ecirc;me temps que la reproduction et la circulation des producteurs (ou des reproducteurs) et des consommateurs de ces biens&NonBreakingSpace;&raquo; <span class="citation" data-cites="bourdieu_champ_1976">(<a href="#ref-bourdieu_champ_1976">1976</a>, 96)</span>, comprenant le syst&egrave;me d&rsquor;enseignement d&rsquor;une part comme transmetteur de la science officielle dans ses deux &eacute;tats, objectiv&eacute; (les artefacts produits) et incorpor&eacute; (les habitus scientifiques), et d&rsquor;autre part les revues scientifiques.</p>
<blockquote>
<p>&laquo;&NonBreakingSpace;Outre les instances sp&eacute;cifiquement charg&eacute;es de la cons&eacute;cration (acad&eacute;mies, prix, etc.), il comprend aussi les instruments de diffusion, et en particulier les revues scientifiques qui, par la s&eacute;lection qu&rsquor;elles op&egrave;rent en fonction des crit&egrave;res dominants, consacrent les productions conformes aux principes de la science officielle, offrant ainsi contin&ucirc;ment l&rsquor;exemple de ce qui m&eacute;rite le nom de science, et exercent une censure de fait sur les productions h&eacute;r&eacute;tiques soit en les rejetant express&eacute;ment, soit en d&eacute;courageant purement l&rsquor;intention de publication par la d&eacute;finition du publiable qu&rsquor;elles proposent.&NonBreakingSpace;&raquo; <span class="citation" data-cites="bourdieu_champ_1976">(<a href="#ref-bourdieu_champ_1976">1976</a>, 96)</span></p>
</blockquote>
<p>L&rsquor;analyse de Bourdieu sur le r&ocirc;le de la revue dans la perp&eacute;tuation d&rsquor;un ordre &eacute;tabli insiste sur l&rsquor;une des fonctions &eacute;ditoriales classiques, &agrave; savoir la fonction de s&eacute;lection, ici sous forme de filtre conceptuel et th&eacute;matique. Comme le montrent nos entretiens, les &eacute;diteurs se targuent le plus souvent d&rsquor;une certaine innovation conceptuelle, en particulier chez les jeunes &eacute;diteurs ou les jeunes revues, innovation mise en avant de mani&egrave;re assum&eacute;e pour justement se d&eacute;marquer des anciens et de l&rsquor;ordre &eacute;tabli&NonBreakingSpace;:</p>
<blockquote>
<p>&ndash; M.N.&NonBreakingSpace;: &laquo;&NonBreakingSpace;je pensais qu&rsquor;<em>Itin&eacute;raires</em> &eacute;tait une bonne revue pour faire &eacute;voluer les &eacute;tudes litt&eacute;raires et que c&rsquor;&eacute;tait quand m&ecirc;me&NonBreakingSpace;un outil d&rsquor;agentivit&eacute; des esprits.&NonBreakingSpace;C&rsquor;est-&agrave;-dire que m&ecirc;me si c&rsquor;est des petits articles, m&ecirc;me si c&rsquor;est des petits volumes, 3 par an, que &ccedil;a pouvait peut-&ecirc;tre changer progressivement l&rsquor;id&eacute;e qu&rsquor;on se faisait des &eacute;tudes litt&eacute;raires et de ce que &ccedil;a peut apporter globalement &agrave; la connaissance.&NonBreakingSpace;&raquo;</p>
</blockquote>
<blockquote>
<p>&ndash; M.N.&NonBreakingSpace;: &laquo;&NonBreakingSpace;Historiquement, les revues [num&eacute;riques] ont toujours &eacute;t&eacute; un espace exploratoire, plus que les &eacute;ditions papier o&ugrave; il y a quelque chose de presque patrimonial. Il y a un c&ocirc;t&eacute; exp&eacute;rimental dans la revue [num&eacute;rique] qui est possible.&NonBreakingSpace;&raquo;</p>
</blockquote>
<p>Mais si certaines revues se sont donn&eacute; dans leur mission une volont&eacute; d&rsquor;explorer des territoires conceptuels nouveaux, l&rsquor;analyse de Bourdieu redevient pertinente lorsque l&rsquor;on regarde de plus pr&egrave;s le conservatisme &eacute;ditorial de certaines revues, qui semble voir dans le mod&egrave;le &eacute;pist&eacute;mologique &eacute;tabli celui qui leur donnera la plus grande l&eacute;gitimit&eacute; aupr&egrave;s de la communaut&eacute; scientifique. Ainsi, la directrice de la revue <em>M&eacute;moires du livre</em> avan&ccedil;ait lors de son entretien&NonBreakingSpace;:</p>
<blockquote>
<p>&ndash; M.P.&NonBreakingSpace;: &laquo;&NonBreakingSpace;Quand on a fond&eacute; la revue en 2009, il y avait encore un pr&eacute;jug&eacute; tr&egrave;s fort &agrave; l&rsquor;encontre des revues &eacute;lectroniques. Ce n&rsquor;&eacute;tait pas un processus aussi rigoureux qu&rsquor;une revue scientifique papier. Pour se battre contre &ccedil;a, notre strat&eacute;gie a &eacute;t&eacute; d&rsquor;appliquer une grande rigidit&eacute;, beaucoup de rigueur, et c&rsquor;est pour &ccedil;a que les &eacute;valuations sont au c&oelig;ur de notre processus. Je pense qu&rsquor;elles le sont en r&eacute;alit&eacute;, parce qu&rsquor;il y a deux moments d&rsquor;&eacute;valuation, la s&eacute;lection des propositions d&rsquor;abord puis la s&eacute;lection des articles par deux membres externes et un membre interne, la revue a &eacute;t&eacute; pens&eacute;e pour avoir toute cette rigueur et placer l&rsquor;&eacute;valuation au c&oelig;ur de son processus.&NonBreakingSpace;&raquo;</p>
</blockquote>
<blockquote>
<p>&ndash; M.N.&NonBreakingSpace;: &laquo;&NonBreakingSpace;&Ccedil;a a voulu dire dans un premier temps reproduire les m&ecirc;mes mani&egrave;res de faire que les revues papier les plus exigeantes, mais le faire dans un contexte num&eacute;rique, pour justement lutter contre ces pr&eacute;jug&eacute;s. Ce n&rsquor;&eacute;tait pas tr&egrave;s original au d&eacute;but. Faire la m&ecirc;me chose que ce que les revues papier font, sauf que c&rsquor;est en ligne, c&rsquor;est gratuit il n&rsquor;y a pas d&rsquor;abonnement, mais c&rsquor;est les m&ecirc;mes processus de s&eacute;lection, les m&ecirc;mes appels de texte, les m&ecirc;mes comit&eacute;s scientifiques qui viennent donner du capital symbolique, c&rsquor;est les m&ecirc;mes pratiques. J&rsquor;imagine que dans l&rsquor;avenir il faudra &eacute;voluer.&NonBreakingSpace;&raquo;</p>
</blockquote>
<p>Il faut remarquer que cet attachement n&rsquor;est pas sans lien avec la pression institutionnelle des financeurs.</p>
<blockquote>
<p>&ndash; M.P.&NonBreakingSpace;: &laquo;&NonBreakingSpace;On est limit&eacute;s &agrave; reproduire les exigences que les pourvoyeurs de fonds nous demandent. Au niveau du processus d&rsquor;&eacute;valuation, le CRSH va valoriser cette &eacute;valuation-l&agrave; avec au moins deux experts externes &agrave; l&rsquor;aveugle. &Agrave; moins qu&rsquor;eux changent leurs r&egrave;gles, on ne pourra pas les changer non plus. La question du libre-acc&egrave;s a toujours &eacute;t&eacute; fondamentale, nous n&rsquor;avons jamais voulu &ecirc;tre une revue sous abonnement, et la cons&eacute;quence c&rsquor;est que&NonBreakingSpace;de faire ce que le patron, en l&rsquor;occurrence le CRSH, nous dit de faire.&NonBreakingSpace;&raquo;</p>
</blockquote>
<p>Pour autant, cette &eacute;ditrice qui se trouvait &ecirc;tre au moment de l&rsquor;entretien en pleine passation de ses fonctions de directrice, semble sugg&eacute;rer une piste d&rsquor;&eacute;volution et de renouveau pour la revue.</p>
<blockquote>
<p>MP: Il y a ce paradoxe avec lequel on vit et peut-&ecirc;tre que l&rsquor;&eacute;quipe va devoir se poser des questions et voir ce qu&rsquor;ils veulent faire avec &ccedil;a. Cette nouvelle id&eacute;ologie que les revues peuvent &eacute;tablir un meilleur dialogue entre les auteurs, les &eacute;valuateurs, animer la recherche est peut &ecirc;tre une deuxi&egrave;me &eacute;tape dans la vie de la revue, mais je dirais que les 10 premi&egrave;res ann&eacute;es on a surtout &eacute;t&eacute; occup&eacute;s &agrave; avoir l&rsquor;air cr&eacute;dible aux yeux des autres.</p>
</blockquote>
<p>On sent dans ces propos une tension int&eacute;ressante faite &agrave; la fois de m&eacute;fiance et d&rsquor;espoir, m&eacute;fiance pour un mod&egrave;le qualifi&eacute; de &laquo;&NonBreakingSpace;nouvelle id&eacute;ologie&NonBreakingSpace;&raquo;, mais espoir tout de m&ecirc;me, avec la prise de conscience qu&rsquor;il y aurait l&agrave; pour les revues l&rsquor;opportunit&eacute; d&rsquor;&laquo;&NonBreakingSpace;animer la recherche&NonBreakingSpace;&raquo; et de faire ainsi &eacute;voluer une mission souvent r&eacute;duite &agrave; la &laquo;&NonBreakingSpace;fonction symbolique [d&rsquor;]allouer du capital acad&eacute;mique&NonBreakingSpace;&raquo;<span><label for="sn-42" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-42" class="margin-toggle"/><span class="sidenote">Ma traduction. La suite de la citation originale est &eacute;loquente&NonBreakingSpace;: <span class="cite"><span lang="en">&OpenCurlyDoubleQuote;Unfortunately, researchers are still dependent on one essentially symbolic function of publishers, which is to allocate academic capital, thereby explaining why the scientific community is so dependent on &OpenCurlyQuote;The Most Profitable Obsolete Technology in History&rsquor; <span class="citation" data-cites="schmitt_academic_2014">(Schmitt <a href="#ref-schmitt_academic_2014">2014</a>)</span>&rdquor;</span></span>.<br />
<br />
</span></span> <span class="citation" data-cites="lariviere_oligopoly_2015">(Larivi&egrave;re, Haustein, et Mongeon <a href="#ref-lariviere_oligopoly_2015">2015</a>)</span>. Cette fonction &eacute;tant d&rsquor;ailleurs coinc&eacute;e dans ce que Bourdieu d&eacute;crivait comme &laquo;&NonBreakingSpace;une strat&eacute;gie de conservation&NonBreakingSpace;&raquo; <span class="citation" data-cites="bourdieu_champ_1976">(<a href="#ref-bourdieu_champ_1976">1976</a>, 94)</span> de ce m&ecirc;me capital.</p>
<p>C&rsquor;est en consid&eacute;rant la revue comme l&rsquor;intersection toujours dynamique d&rsquor;un faisceau de techniques et de pratiques que l&rsquor;on pourra la penser dans la continuit&eacute;, et non dans la rupture, et d&eacute;passer ainsi les r&eacute;sistances naturelles &agrave; toute disruption <span class="citation" data-cites="stiegler_dans_2016">(Stiegler <a href="#ref-stiegler_dans_2016">2016</a>)</span>.</p>
<p>En ce sens, l&rsquor;approche interm&eacute;diale telle que la d&eacute;fend un groupe de chercheurs &agrave; l&rsquor;universit&eacute; de Montr&eacute;al, est pertinente &agrave; plusieurs titres. Concevoir la revue num&eacute;rique comme une rem&eacute;diation de la revue papier est une premi&egrave;re piste &agrave; explorer pour inscrire l&rsquor;&eacute;dition savante num&eacute;rique dans la continuit&eacute; de l&rsquor;histoire humaine <span class="citation" data-cites="chartier_crise_2014">(Chartier <a href="#ref-chartier_crise_2014">2014</a>)</span> &ndash; et non-humaine <span class="citation" data-cites="vitali-rosati_quest-ce_2018 vitali-rosati_quest-ce_nodate">(Vitali-Rosati <a href="#ref-vitali-rosati_quest-ce_2018">2018</a><a href="#ref-vitali-rosati_quest-ce_2018">b</a> , <a href="#ref-vitali-rosati_quest-ce_nodate">s.&NonBreakingSpace;d.</a>)</span> &NonBreakingSpace;&ndash; des techniques et des pratiques d&rsquor;&eacute;criture, d&rsquor;&eacute;dition, de publication et de diffusion. Mais il faudra concevoir cette rem&eacute;diation au-del&agrave; de la th&eacute;orie de Bolter et Grusin et du mod&egrave;le <em>rem&eacute;diant</em>, dont <span class="citation" data-cites="larrue_du_2015">Larrue (<a href="#ref-larrue_du_2015">2015</a>)</span> pointe les limites. Ce mod&egrave;le occultait ainsi les &eacute;checs pour ne consid&eacute;rer que les rem&eacute;diations r&eacute;ussies, c&rsquor;est-&agrave;-dire suppos&eacute;es am&eacute;liorer de m&eacute;dia en m&eacute;dia le principe d&rsquor;&laquo;&NonBreakingSpace;imm&eacute;diatet&eacute;&NonBreakingSpace;&raquo;. Il ne s&rsquor;attachait qu&rsquor;aux m&eacute;dias les plus visibles (le cin&eacute;ma, la t&eacute;l&eacute;vision, la radio, la vid&eacute;o num&eacute;rique) et &agrave; leur g&eacute;n&eacute;alogie &laquo;&NonBreakingSpace;darwinienne&NonBreakingSpace;&raquo; jug&eacute;e trop &laquo;&NonBreakingSpace;lin&eacute;aire&NonBreakingSpace;&raquo;.</p>
<blockquote>
<p>&laquo;&NonBreakingSpace;Cette vision optimiste et lin&eacute;aire de l&rsquor;&eacute;volution des m&eacute;dias est cependant contredite par la r&eacute;alit&eacute;. Si nous allons vers une fid&eacute;lit&eacute; &ndash; ou une transparence sans cesse plus accrue, comme le r&eacute;p&egrave;te d&rsquor;ailleurs l&rsquor;industrie, comment expliquer le succ&egrave;s de m&eacute;diations en basse fid&eacute;lit&eacute; tels les webdocumentaires r&eacute;alis&eacute;[e]s &agrave; partir de t&eacute;l&eacute;phones portables ou les enregistrements en format MP3&NonBreakingSpace;?&NonBreakingSpace;&raquo; [&mldr;] &laquo;&NonBreakingSpace;La r&eacute;alit&eacute; interm&eacute;diale [est] faite d&rsquor;entrelacs, d&rsquor;enchev&ecirc;trements, de retours en arri&egrave;re, d&rsquor;accidents&NonBreakingSpace;&ndash; dont la g&eacute;n&eacute;alogie des m&eacute;dias, forc&eacute;ment lin&eacute;aire, qui inspire les premiers interm&eacute;dialistes, pouvait difficilement rendre compte.&NonBreakingSpace;&raquo; <span class="citation" data-cites="larrue_du_2015">(<a href="#ref-larrue_du_2015">2015</a>, 37&#8209;38)</span></p>
</blockquote>
<p>L&rsquor;approche interm&eacute;diale pr&eacute;sente l&rsquor;int&eacute;r&ecirc;t de consid&eacute;rer la rem&eacute;diation qu&rsquor;est l&rsquor;entreprise de revue num&eacute;rique comme une opportunit&eacute; pour y int&eacute;grer des pratiques &eacute;ditoriales plus contemporaines. Si le point de d&eacute;part d&rsquor;un tel parcours est la &laquo;&NonBreakingSpace;culture de l&rsquor;imprim&eacute;&NonBreakingSpace;&raquo; <span class="citation" data-cites="chartier_limprime_2016">(Chartier <a href="#ref-chartier_limprime_2016">2016</a>)</span>, l&rsquor;horizon doit s&rsquor;inspirer du milieu de communication et de l&rsquor;&eacute;cosyst&egrave;me d&rsquor;&eacute;criture dans lesquels la revue rem&eacute;di&eacute;e habite d&eacute;sormais. Sur quels aspects et quelles propri&eacute;t&eacute;s de ce milieu peut-on s&rsquor;appuyer pour repenser l&rsquor;&eacute;dition scientifique dans &laquo;&NonBreakingSpace;l&rsquor;ordre des discours&NonBreakingSpace;&raquo; <span class="citation" data-cites="chartier_crise_2014">(Chartier <a href="#ref-chartier_crise_2014">2014</a>)</span> du num&eacute;rique&NonBreakingSpace;?</p>
<!-- [&agrave; rapprocher de la probl&eacute;matisation que fait chartier sur la tension entre ce qu'il appelle communication &eacute;lectronique et &eacute;dition &eacute;lectronique, qui s'opposent notamment par les valeurs qui les sous-tendent, la premi&egrave;re se rapprochant de l'imm&eacute;diatet&eacute;, gratuit&eacute;, circulation libre, r&eacute;alisant le projet des Lumi&egrave;res, et le second se rapprochant du maintient du mod&egrave;le de la propri&eacute;t&eacute; intellectuelle, et de l'ordre des discours de l'imprim&eacute; (voir Chartier sur l'&eacute;dition num&eacute;rique)]{.note} -->
</section>
<section id="les-mat&eacute;rialit&eacute;s-de-l&eacute;criture-num&eacute;rique" class="level2">
<h2>Les mat&eacute;rialit&eacute;s de l&rsquor;&eacute;criture num&eacute;rique</h2>
<p><span class="lettrine">A</span>fin d&rsquor;&ecirc;tre en mesure d&rsquor;engager la r&eacute;flexion vers une d&eacute;sessentialisation de la revue en tant qu&rsquor;artefact &eacute;ditorial, il convient de mieux saisir le milieu et la culture dans lesquels la revue s&rsquor;installe d&eacute;sormais. Quelles en sont les caract&eacute;ristiques&NonBreakingSpace;? Quelles sont les pratiques sp&eacute;cifiques qui s&rsquor;y sont d&eacute;velopp&eacute;es&NonBreakingSpace;? Peut-on parler de rupture ou de continuit&eacute;&NonBreakingSpace;? L&rsquor;approche interm&eacute;diale nous oriente n&eacute;cessairement dans une posture de continuit&eacute;, mais dont les traits de jointure sont parfois trop &eacute;vidents et m&eacute;ritent une analyse plus pouss&eacute;e<span><label for="sn-43" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-43" class="margin-toggle"/><span class="sidenote"><span class="cite">&laquo;&NonBreakingSpace;[C]&rsquor;est en inscrivant l&rsquor;&eacute;criture num&eacute;rique dans la continuit&eacute; de l&rsquor;&eacute;criture qu&rsquor;il est possible de mieux comprendre les discontinuit&eacute;s. Inscrire l&rsquor;&eacute;criture num&eacute;rique dans l&rsquor;histoire longue de l&rsquor;&eacute;criture, c&rsquor;est non seulement &eacute;tudier attentivement les m&eacute;diations, techniques et politiques, propres &agrave; toute &OpenCurlyDoubleQuote;&eacute;nonciation &eacute;ditoriale&rdquor;, mais c&rsquor;est aussi bien d&eacute;gager les m&eacute;diations propres &agrave; l&rsquor;&eacute;criture num&eacute;rique, comme celle de la &OpenCurlyDoubleQuote;trace d&rsquor;usage&rdquor;.&NonBreakingSpace;&raquo;</span> <span class="citation" data-cites="petit_lecriture_2017">(Petit et Bouchardon <a href="#ref-petit_lecriture_2017">2017</a>, <a href="https://hyp.is/bgNUiLflEeqDsutoIM7jcA/www.cairn.info/revue-communication-et-langages1-2017-1-page-129.htm">sur Hypothesis</a>)</span><br />
<br />
</span></span>. Pensons &agrave; l&rsquor;alphabet par exemple, effectivement partag&eacute; dans chacun des milieux, mais dont la mat&eacute;rialit&eacute; d&rsquor;inscription a radicalement chang&eacute;. Outre la mat&eacute;rialit&eacute; des supports et des dispositifs d&rsquor;&eacute;criture et de lecture, ce sont souvent les valeurs politiques, sociales et communicationnelles qui sont aussi &agrave; r&eacute;&eacute;valuer. Je parle volontiers de <em>glissement</em> pour d&eacute;finir le passage d&rsquor;un &eacute;tat &agrave; un autre. Cette notion rend bien compte d&rsquor;une certaine continuit&eacute; qui peut se traduire par exemple par la redistribution ou la diss&eacute;mination d&rsquor;une valeur ou d&rsquor;une fonction. C&rsquor;est le cas des diff&eacute;rentes fonctions &eacute;ditoriales, y compris dans l&rsquor;&eacute;dition scientifique qui, loin de dispara&icirc;tre avec le num&eacute;rique, se voient redistribu&eacute;es aux diff&eacute;rents acteurs en pr&eacute;sence, tant humains que non-humains (algorithmes par exemple)<span><label for="sn-44" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-44" class="margin-toggle"/><span class="sidenote">Je d&eacute;veloppe le glissement de la fonction &eacute;ditoriale dans diff&eacute;rentes parties de la pr&eacute;sente th&egrave;se.<br />
<br />
</span></span>.</p>
<p>Je souhaite donc ici m&rsquor;arr&ecirc;ter plus particuli&egrave;rement sur quelques &eacute;l&eacute;ments qui me semblent primordiaux pour comprendre la rem&eacute;diation de la revue scientifique. Pour y parvenir, je prends volontairement un peu de distance par rapport &agrave; l&rsquor;&eacute;dition scientifique proprement dite &ndash; comme nous y encourage l&rsquor;approche interm&eacute;diale &ndash;, afin d&rsquor;identifier ce qui du milieu et de la culture num&eacute;rique se r&eacute;v&eacute;lera signifiant pour comprendre la rem&eacute;diation de la revue. Mais, nous le verrons, cet inventaire &eacute;videmment lacunaire vis-&agrave;-vis du num&eacute;rique &eacute;chafaudera une certaine coh&eacute;rence, puisque chaque &eacute;l&eacute;ment identifi&eacute; s&rsquor;agence avec les autres, confirmant au passage leur nature &eacute;cologique. Mon objectif est ainsi de traduire&NonBreakingSpace;&ndash; de rem&eacute;dier&NonBreakingSpace;&ndash; ces &eacute;l&eacute;ments dans ce qui nous int&eacute;resse, &agrave; savoir la revue comme <em>media</em> de communication scientifique et la conversation comme horizon des possibles.</p>
<section id="texte-et-&eacute;criture" class="level3">
<h3>Texte et &eacute;criture</h3>
<!-- 26juin2020 - ajout du chp1 -->
<p><span class="lettrine">U</span>n premier &eacute;l&eacute;ment qui marque la sp&eacute;cificit&eacute; du milieu num&eacute;rique se joue dans la nature du texte num&eacute;rique, devenu &agrave; la fois support, dispositif et milieu.</p>
<p>Pour <span class="citation" data-cites="kittler_logiciel_2015">Kittler (<a href="#ref-kittler_logiciel_2015">s.&NonBreakingSpace;d.</a>)</span>, les inscriptions num&eacute;riques se distinguent des inscriptions sur support physique par le fait qu&rsquor;elles ne sont plus perceptibles par la vue humaine. Du visible, elles sont pass&eacute;es &agrave; un ordre de grandeur nanom&eacute;trique hors d&rsquor;atteinte des capacit&eacute;s sensibles de l&rsquor;&ecirc;tre pensant. Nous pouvons interpr&eacute;ter ce ph&eacute;nom&egrave;ne selon un point de vue m&eacute;diologique en disant que le texte s&rsquor;est simplement dissout dans son milieu, se confondant avec les autres &eacute;critures qui produisent ce m&ecirc;me milieu, &agrave; savoir les codes, les protocoles, les inscriptions sur silicone&NonBreakingSpace;&ndash; circuits imprim&eacute;s et puces, qui sont en fait des instructions.</p>
<p>Du caract&egrave;re d&rsquor;imprimerie &agrave; l&rsquor;encodage 8 bits de l&rsquor;UTF-8 (par exemple), la mat&eacute;rialit&eacute; du texte s&rsquor;est en effet doublement d&eacute;natur&eacute;e, une premi&egrave;re fois sur le plan symbolique, du signe alphab&eacute;tique au syst&egrave;me de signes binaires, et une seconde fois dans l&rsquor;&eacute;quivalence du binaire aux impulsions &eacute;lectriques. Cette d&eacute;construction radicale du texte <span class="citation" data-cites="kittler_logiciel_2015">(Kittler, <a href="#ref-kittler_logiciel_2015">s.&NonBreakingSpace;d.</a>)</span> revient &agrave; une dissolution de l&rsquor;unit&eacute; d&rsquor;inscription (la lettre) en unit&eacute;s plus petites, le bit. Ces bits de nature binaire <em>supporte</em> &agrave; la fois le texte inscrit, le code qui le manipule, la puce qui <em>traite</em> (<em>process</em>) le code. Le bit, et son &eacute;quivalent physique (l&rsquor;impulsion &eacute;lectrique) constituent finalement les briques &eacute;l&eacute;mentaires du milieu num&eacute;rique.</p>
<div id="encodage" class="bodywidth">
<figure>
<img src="https://these.nicolassauret.net/media/Garamond_type_&#383;i-ligature.jpg" alt="Caract&egrave;re mobile" title="Caract&egrave;re Mobile en plomb typographique de la ligature du s (s long) et du i dans la fonte de caract&egrave;res Garamond 12 points." /><figcaption>Caract&egrave;re mobile</figcaption>
</figure>
<figure>
<img src="https://these.nicolassauret.net/media/utf8-table-7802-crop.jpg" alt="Encodage UTF-8" /><figcaption>Encodage UTF-8</figcaption>
</figure>
<figure>
<img src="https://upload.wikimedia.org/wikipedia/commons/4/47/Imagen_4.png" alt="Signal &eacute;lectrique" /><figcaption>Signal &eacute;lectrique</figcaption>
</figure>
</div>
<p><span class="legendeImage">Mat&eacute;rialit&eacute; de l&rsquor;alphabet&NonBreakingSpace;: du caract&egrave;re mobile &agrave; l&rsquor;impulsion &eacute;lectrique</span></p>
<p>Pour autant, si l&rsquor;inscription sort du domaine du visible, l&rsquor;intelligibilit&eacute; du texte n&rsquor;est pas perdue. Sa dissolution est &agrave; tout moment r&eacute;versible gr&acirc;ce au calcul, tant que les conditions sont r&eacute;unies pour op&eacute;rer ce calcul. C&rsquor;est justement le milieu qui assure la faisabilit&eacute; de ce dernier, o&ugrave; l&rsquor;on voit bien ici comment le milieu est coproduit &agrave; la fois par les couches mat&eacute;rielles (&agrave; commencer par la pr&eacute;sence d&rsquor;&eacute;nergie &eacute;lectrique), logicielles et environnementales<span><label for="sn-45" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-45" class="margin-toggle"/><span class="sidenote">On peut penser aux protocoles du r&eacute;seau lorsque le calcul fait appel &agrave; des ressources externes<br />
<br />
</span></span>. Cette faisabilit&eacute; est &eacute;galement d&eacute;pendante des multiples standards sous-jacents &agrave; la production de texte&NonBreakingSpace;: de l&rsquor;encodage de caract&egrave;re &agrave; l&rsquor;encodage du texte, mais aussi de la police d&rsquor;affichage, des feuilles de styles, etc. C&rsquor;est l&rsquor;ensemble de ces &eacute;l&eacute;ments qui permet au texte num&eacute;rique, doublement inintelligible, car encod&eacute; et imperceptible, de se laisser voir et lire par l&rsquor;&ecirc;tre humain alphab&eacute;tis&eacute;<span><label for="sn-46" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-46" class="margin-toggle"/><span class="sidenote"><span class="cite">&laquo;&NonBreakingSpace;Entre la trace &eacute;crite et la trace lue, il y a une continuit&eacute; physique qui existe dans les cas de l&rsquor;&eacute;criture de la langue et de l&rsquor;&eacute;criture des nombres, mais qui n&rsquor;existe plus dans le cas de l&rsquor;&eacute;criture num&eacute;rique, dans la mesure o&ugrave; celle-ci n&eacute;cessite le recours &agrave; un programme informatique pour pouvoir faire sens. Une donn&eacute;e analogique est repr&eacute;sent&eacute;e par la variation d&rsquor;une grandeur physique ; une donn&eacute;e num&eacute;rique est repr&eacute;sent&eacute;e par une suite formelle que seule la machine sait traduire en grandeur physique.&NonBreakingSpace;&raquo;</span> <span class="citation" data-cites="petit_lecriture_2017">(Petit et Bouchardon <a href="#ref-petit_lecriture_2017">2017</a>, <a href="https://hyp.is/JU7x5rfnEeqckD8sXQ7-Ng/www.cairn.info/revue-communication-et-langages1-2017-1-page-129.htm">sur Hypothesis</a>)</span><br />
<br />
</span></span>.</p>
<p>Tous ces &eacute;l&eacute;ments constituent en effet d&rsquor;apr&egrave;s <span class="citation" data-cites="bachimont_nouvelles_2007-1">Bachimont (<a href="#ref-bachimont_nouvelles_2007-1">2007</a>)</span> une &eacute;tape d&rsquor;&laquo;&NonBreakingSpace;interpr&eacute;tation&NonBreakingSpace;&raquo; qui se glisse entre l&rsquor;inscription et son intelligibilit&eacute; par le lecteur. Cette interpr&eacute;tation calcul&eacute;e de l&rsquor;inscription num&eacute;rique&NonBreakingSpace;&ndash; qui rel&egrave;ve de la m&eacute;diation technique&NonBreakingSpace;&ndash; &eacute;chappe au lecteur, et r&eacute;v&egrave;le une autre cons&eacute;quence directe du caract&egrave;re computationnel du milieu num&eacute;rique&NonBreakingSpace;: ces &eacute;critures ou inscriptions sont capables de &laquo;&NonBreakingSpace;lire et d&rsquor;&eacute;crire par elles-m&ecirc;mes&NonBreakingSpace;&raquo; <span class="citation" data-cites="kittler_logiciel_2015">(Kittler, <a href="#ref-kittler_logiciel_2015">s.&NonBreakingSpace;d.</a>, 30)</span>. Plus exactement, le milieu est susceptible de produire de nouvelles &eacute;critures &agrave; partir d&rsquor;&eacute;critures existantes. On peut se demander alors s&rsquor;il est possible (et n&eacute;cessaire) de distinguer diff&eacute;rents niveaux d&rsquor;&eacute;criture selon sa provenance et sa fonction dans le milieu, qu&rsquor;elle soit machinique ou humaine, mais aussi qu&rsquor;elle soit code, donn&eacute;es, m&eacute;tadonn&eacute;es, discours, etc.</p>
<p>Le milieu num&eacute;rique est en effet r&eacute;gi par une succession d&rsquor;&eacute;critures programmatives que l&rsquor;on retrouve &agrave; diff&eacute;rents niveaux de technicit&eacute; dans les logiciels, les protocoles, ou encore les cartes imprim&eacute;es et les puces &eacute;lectroniques. Ces &eacute;critures, structurelles ou architecturales, &eacute;laborent ensemble un espace d&rsquor;action dont les traces sont elles-m&ecirc;mes &eacute;criture.</p>
<p>Petit et Bouchardon souhaitent encore les distinguer et en proposent trois niveaux <span class="citation" data-cites="petit_lecriture_2017">(Petit et Bouchardon <a href="#ref-petit_lecriture_2017">2017</a>)</span>&NonBreakingSpace;: 1. l&rsquor;&eacute;criture <em>par</em> la machine (<em>impl&eacute;mentation</em>)&NonBreakingSpace;: c&rsquor;est le niveau &eacute;lectronique et binaire, le seul qui s&rsquor;incarne mat&eacute;riellement. 2. l&rsquor;&eacute;criture <em>pour</em> les machines (<em>manifestation</em>)&NonBreakingSpace;: c&rsquor;est le niveau logiciel et fonctionnel, il s&rsquor;agit du code informatique qui comprend les diff&eacute;rentes couches logicielles de la machine, jusqu&rsquor;aux formats 3. l&rsquor;&eacute;criture <em>avec</em> les machines (<em>interaction</em>)&NonBreakingSpace;: c&rsquor;est le niveau visible des interfaces, celui de l&rsquor;utilisateur-scripteur qui agit.</p>
<p>Ce distinguo est essentiel, car s&rsquor;il r&eacute;it&egrave;re que tout est &eacute;criture et insiste sur le fait que toutes les &eacute;critures ne sont pas de m&ecirc;me nature.</p>
</section>
<section id="la-m&eacute;taphore-trompeuse-de-la-liquidit&eacute;" class="level3">
<h3>La m&eacute;taphore trompeuse de la liquidit&eacute;</h3>
<p><span class="lettrine">O</span>r la dissolution du symbole et sa manipulabilit&eacute; attribueraient au texte num&eacute;rique une nature liquide. Cette m&eacute;taphore de la liquidit&eacute;, largement r&eacute;pandue et analys&eacute;e comme telle <span class="citation" data-cites="bernardot_plongee_2018">(Bernardot <a href="#ref-bernardot_plongee_2018">2018</a>)</span>, vient illustrer l&rsquor;instabilit&eacute; de l&rsquor;inscription num&eacute;rique, par essence alt&eacute;rable et modifiable &agrave; tout moment, que ce soit du fait d&rsquor;une action humaine ou d&rsquor;une op&eacute;ration informatique. Tout un chacun (humain ou machine) ayant le contr&ocirc;le sur le processus d&rsquor;&eacute;criture peut <em>&eacute;diter</em>, au sens de modifier, un texte num&eacute;rique. Cette liquidit&eacute; est certes une m&eacute;taphore f&eacute;conde pour partager, &laquo;&NonBreakingSpace;par une sorte de conductivit&eacute; symbolique&NonBreakingSpace;&raquo; <span class="citation" data-cites="bernardot_plongee_2018">(Bernardot <a href="#ref-bernardot_plongee_2018">2018</a>)</span>, la vision d&rsquor;un espace num&eacute;rique qui justement ne se laisse pas <em>saisir</em> ais&eacute;ment. Mais elle doit &ecirc;tre nuanc&eacute;e pour plusieurs raisons.</p>
<p>D&rsquor;une part, comme on l&rsquor;a vu avec les &eacute;critures protocolaires ou structurales, certaines couches du num&eacute;rique sont au contraire extr&ecirc;mement rigides et formalis&eacute;es. Ainsi, si le texte pr&eacute;sente une variabilit&eacute;<span><label for="sn-47" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-47" class="margin-toggle"/><span class="sidenote">Comme le rappellent Petit et Bachimont&NonBreakingSpace;: <span class="cite">&laquo;&NonBreakingSpace;De cette manipulabilit&eacute; d&eacute;coule la <em>variabilit&eacute;</em> de l&rsquor;&eacute;criture num&eacute;rique. La variabilit&eacute;, c&rsquor;est d&rsquor;abord celle du code informatique, qui repose sur des variables int&eacute;gr&eacute;es dans des programmes ; c&rsquor;est ensuite celle de l&rsquor;espace d&rsquor;affichage, et c&rsquor;est enfin la variabilit&eacute; d&rsquor;un contenu dans le temps (entra&icirc;n&eacute;e par la variabilit&eacute; des dispositifs techniques), qui incite &agrave; une r&eacute;invention et &agrave; l&rsquor;&eacute;criture de variantes. Ces trois dimensions de la variabilit&eacute; sont articul&eacute;es&NonBreakingSpace;: dans la mesure o&ugrave; le code comprend des &eacute;l&eacute;ments auxquels on peut attribuer diff&eacute;rentes valeurs (variables), l&rsquor;&eacute;criture est con&ccedil;ue de fa&ccedil;on &agrave; pouvoir conna&icirc;tre des variations (en tant que proc&eacute;d&eacute; de composition) et est effectivement sujette &agrave; variations dans le temps (variantes).&NonBreakingSpace;&raquo;</span> <span class="citation" data-cites="petit_lecriture_2017">(Petit et Bouchardon <a href="#ref-petit_lecriture_2017">2017</a>, <a href="https://hyp.is/9TtumriFEeq06r-sV_ttdg/www.cairn.info/revue-communication-et-langages1-2017-1-page-129.htm">sur Hypothesis</a>)</span><br />
<br />
</span></span> effectivement en rupture avec la graphosph&egrave;re, le milieu num&eacute;rique tient sur une structure multi-couches tr&egrave;s peu <em>liquide</em>. C&rsquor;est justement ce type de structure qui permet par exemple aux dispositifs d&rsquor;&eacute;criture (&eacute;diteurs, traitements de texte, CMS) de contraindre les droits et acc&egrave;s <em>en &eacute;criture</em> &agrave; certaines inscriptions, malgr&eacute; la nature variable du texte num&eacute;rique. Car si le support de m&eacute;moire num&eacute;rique est effectivement r&eacute;inscriptible &agrave; volont&eacute;, il n&rsquor;en demeure pas moins qu&rsquor;il est strictement contr&ocirc;l&eacute; et ma&icirc;tris&eacute; par des couches logicielles qui s&rsquor;assurent que les donn&eacute;es soient correctement manipul&eacute;es, et en premier lieu qu&rsquor;elles soient conserv&eacute;es de mani&egrave;re int&egrave;gre.</p>
<p>D&rsquor;autre part, la manipulabilit&eacute; du support qui d&eacute;termine sa variabilit&eacute; d&eacute;termine aussi sa fiabilit&eacute;, c&rsquor;est-&agrave;-dire la capacit&eacute; d&rsquor;un syst&egrave;me &agrave; garder trace des variations (on parlera de &laquo;&NonBreakingSpace;variantes&NonBreakingSpace;&raquo; pour le texte discursif). L&agrave; o&ugrave; la m&eacute;canique des fluides ne distingue plus les particules &eacute;l&eacute;mentaires et peut appr&eacute;hender un liquide comme un tout aux propri&eacute;t&eacute;s sp&eacute;cifiques au tout, la m&eacute;canique informatique de son c&ocirc;t&eacute; n&rsquor;en perd aucune goutte ni aucun bit. Aussi fine soit-elle, la granularit&eacute; informationnelle de l&rsquor;informatique ne <em>verse</em> pas dans la continuit&eacute; aqueuse mais bien dans la discr&eacute;tisation solide.</p>
</section>
<section id="de-linvariant-textuel-&agrave;-la-variabilit&eacute;-du-texte-num&eacute;rique" class="level3">
<h3>De l&rsquor;invariant textuel &agrave; la variabilit&eacute; du texte num&eacute;rique</h3>
<p><span class="lettrine">O</span>n peut par ailleurs avancer que l&rsquor;invariant textuel <span class="citation" data-cites="de_biasi_papier_1997">(de Biasi <a href="#ref-de_biasi_papier_1997">1997</a>)</span> qu&rsquor;assurait le support papier au texte demeure d&rsquor;une certaine fa&ccedil;on dans l&rsquor;environnement num&eacute;rique. Il n&rsquor;est certes plus assur&eacute; par le support lui-m&ecirc;me, mais par le dispositif, c&rsquor;est-&agrave;-dire par tous les m&eacute;canismes garantissant le tra&ccedil;age des acc&egrave;s au texte notamment <em>en &eacute;criture</em>. Ce transfert fonctionnel est sans doute l&rsquor;une des cl&eacute;s de l&rsquor;&eacute;pist&eacute;m&eacute; num&eacute;rique tant il porte &agrave; cons&eacute;quence sur la fonction d&rsquor;autorit&eacute; du texte et par extension de son.ses auteur.s. et des institutions qui en sont responsables. Car dans la graphosph&egrave;re, c&rsquor;est sur la base de cette stabilit&eacute; du support (le papier), que pouvait exister la stabilit&eacute; du dispositif (le livre), sur laquelle reposait la stabilit&eacute; de l&rsquor;institution (la biblioth&egrave;que), et finalement tout le r&eacute;gime de sens depuis l&rsquor;imprimerie, d&rsquor;apr&egrave;s <span class="citation" data-cites="de_biasi_papier_1997">de Biasi (<a href="#ref-de_biasi_papier_1997">1997</a>)</span>. Dans l&rsquor;environnement num&eacute;rique, les rep&egrave;res de stabilit&eacute; (ou encore les signes d&rsquor;autorit&eacute;) se sont radicalement d&eacute;plac&eacute;s, produisant de fait une impression d&rsquor;instabilit&eacute; du texte, &eacute;rodant la notion m&ecirc;me de <em>r&eacute;f&eacute;rence</em> et avec lui tout le syst&egrave;me bibliographique qui s&rsquor;est mis en place pour l&rsquor;institutionnaliser. Or, cette r&eacute;f&eacute;rence et son institutionnalisation sont les conditions du partage d&rsquor;un socle commun de connaissances au sein d&rsquor;une communaut&eacute; de savoir. La possibilit&eacute; de s&rsquor;y r&eacute;f&eacute;rer procure au texte stabilis&eacute; une autorit&eacute; et une authenticit&eacute; n&eacute;cessaires &agrave; une r&eacute;flexion commune.</p>
<p>Une autre approche pour questionner cette apparente liquidit&eacute; est de la consid&eacute;rer comme une acc&eacute;l&eacute;ration des processus d&rsquor;&eacute;criture et de r&eacute;&eacute;criture. Cette acc&eacute;l&eacute;ration est permise par le calcul, et c&rsquor;est par le calcul que se r&eacute;sout &eacute;galement la complexit&eacute; de manipulation du texte et de ses &eacute;tats successifs. Il est en effet possible de mettre en place des dispositifs et des protocoles associ&eacute;s capables de tracer et de ma&icirc;triser cette variabilit&eacute; du texte num&eacute;rique, pour recr&eacute;er des conditions de stabilit&eacute;, ou tout du moins pour abaisser la complexit&eacute; native &agrave; une complexit&eacute; appr&eacute;hendable par la cognition humaine, qu&rsquor;elle soit individuelle ou collective.</p>
<p>Depuis les instructions informatiques &eacute;l&eacute;mentaires de gestion de fichiers, avec son nommage, son extension, son encodage, sa date de cr&eacute;ation ou de modification, etc., les dispositifs d&rsquor;&eacute;dition et de publication n&rsquor;ont cess&eacute; d&rsquor;am&eacute;liorer leur gestion du texte num&eacute;rique et de reproduire un tant soit peu une certaine stabilit&eacute;, jusqu&rsquor;&agrave; assurer aujourd&rsquor;hui une panoplie de fonctions qui n&rsquor;&eacute;taient pas envisageables avec le support papier, telles que le <em>versionning</em>, le multi-auteur (asynchrone), le collaboratif (synchrone), l&rsquor;annotation, etc.</p>
<p>Le cas du wiki, donnant acc&egrave;s &agrave; toutes les versions ant&eacute;rieures du texte et aux modifications successives par auteur, en est l&rsquor;exemple le plus embl&eacute;matique. Git propose un protocole de contribution alternatif &agrave; partir duquel &eacute;mergent des dispositifs d&rsquor;&eacute;criture collaborative<span><label for="sn-48" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-48" class="margin-toggle"/><span class="sidenote">Voir notamment l&rsquor;outil <a href="https://www.penflip.com/"><em>Penflip</em></a>.<br />
<br />
</span></span> (Burton). On peut &eacute;galement citer le principe de la <em>blockchain</em><span><label for="sn-49" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-49" class="margin-toggle"/><span class="sidenote">Voir sur Wikipedia la notice <a href="https://fr.wikipedia.org/wiki/Cha&icirc;ne_de_blocs">Cha&icirc;ne de blocs</a>.<br />
<br />
</span></span>, con&ccedil;ue comme un registre distribu&eacute; assurant la comptabilit&eacute; des &eacute;critures et de leurs auteurs (machines et humains).</p>
<p>Ces exemples montrent bien qu&rsquor;il serait possible, en th&eacute;orie, de reconstruire un syst&egrave;me bibliographique, c&rsquor;est-&agrave;-dire un syst&egrave;me fiable de r&eacute;f&eacute;rence, dans le sens d&rsquor;un mod&egrave;le &eacute;pist&eacute;mologique embrassant pleinement cette variabilit&eacute; du texte. Or on voit bien que les diff&eacute;rentes fonctions traditionnellement assur&eacute;es par l&rsquor;institution, le dispositif ou le support (respectivement la biblioth&egrave;que, le livre ou le papier), ne sont plus distinctes et s&eacute;par&eacute;es, mais sont parfois transf&eacute;r&eacute;es &agrave; d&rsquor;autres entit&eacute;s, ou distribu&eacute;es entre elles, autrement dit assum&eacute;es par un <em>milieu</em> tout &agrave; la fois support, dispositif et institution.</p>
<!-- fin copi&eacute;coll&eacute; chp1 -->
</section>
</section>
<section id="du-fragment-au-cristal-la-nouvelle-granularit&eacute;-de-la-connaissance" class="level2">
<h2>Du fragment au cristal&NonBreakingSpace;: la nouvelle granularit&eacute; de la connaissance</h2>
<p><span class="lettrine">C&rsquor;</span>est dans ce contexte que s&rsquor;est d&eacute;velopp&eacute;e la culture num&eacute;rique marqu&eacute;e par une explosion des formes &eacute;ditoriales et plus largement de formes d&rsquor;&eacute;criture. Cas d&rsquor;&eacute;cole de rem&eacute;diation, le courriel, la <em>newsletter</em>, le blogue, ou encore le <em>micro-blogging</em>, n&rsquor;en ont pas moins instaur&eacute; des pratiques communicationnelles in&eacute;dites.</p>
<section id="la-culture-du-fragment" class="level3">
<h3>La culture du fragment</h3>
<p><span class="lettrine">L</span>e contexte est celui de la <span lang="en">&OpenCurlyDoubleQuote;convergence culture&rdquor;</span>, th&eacute;oris&eacute;e par Henry <span class="citation" data-cites="jenkins_convergence_2006">Jenkins (<a href="#ref-jenkins_convergence_2006">2006</a>)</span>, qui se caract&eacute;rise notamment par un processus de convergence des environnements techniques et culturels&NonBreakingSpace;: communiquer, partager, s&rsquor;informer, &eacute;couter de la musique, jouer, regarder des programmes t&eacute;l&eacute;vis&eacute;s, consommer, cr&eacute;er, &eacute;crire, rechercher, travailler, etc. Toutes ces activit&eacute;s quotidiennes se tiennent d&eacute;sormais dans le m&ecirc;me espace d&rsquor;information, le Web. Par ailleurs leurs dispositifs d&rsquor;acc&egrave;s ou d&rsquor;action se concentrent et se r&eacute;duisent principalement au t&eacute;l&eacute;phone intelligent, &agrave; la tablette tactile ou au micro-ordinateur, entra&icirc;nant logiquement une fragmentation de l&rsquor;attention, sollicit&eacute;e par une multitude de contenus rivaux au sein d&rsquor;un m&ecirc;me dispositif. <!-- Et s'il est vrai qu'Internet a vu ses terminaux se multiplier de fa&ccedil;on exponentielle avec le raccordement de milliards d'objets, les dispositifs d'acc&egrave;s destin&eacute;s aux humains -- c'est-&agrave;-dire &agrave; la lecture et &agrave; l'&eacute;criture --  --> Une cons&eacute;quence de cette convergence radicale est ce qu&rsquor;on a appel&eacute; l&rsquor;&eacute;conomie de l&rsquor;attention o&ugrave; sont rentr&eacute;s en concurrence les m&eacute;dias traditionnels avec de nouveaux modes de consommation personnelle mais aussi l&rsquor;ensemble des activit&eacute;s sociales ou personnelles. Comme pour s&rsquor;adapter &agrave; cet engorgement attentionnel, les contenus se sont faits plus courts, r&eacute;duisant toujours plus l&rsquor;unit&eacute; &eacute;ditoriale susceptible d&rsquor;&ecirc;tre consomm&eacute;e, jusqu&rsquor;aux fameux 140 caract&egrave;res de la plateforme de micro-blogging Twitter<span><label for="sn-50" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-50" class="margin-toggle"/><span class="sidenote">En 2017, Twitter a &eacute;tendu la longueur des tweets &agrave; 280 caract&egrave;res.<br />
<br />
</span></span>. Les GIFs anim&eacute;s, caract&eacute;ristiques de la culture num&eacute;rique et du &laquo;&NonBreakingSpace;m&egrave;me Internet&NonBreakingSpace;&raquo;, sont embl&eacute;matiques de cette abr&eacute;viation des contenus. V&eacute;hiculant souvent une seule id&eacute;e, le GIF concentre en quelques <em>frames</em> visuelles selon une grammaire bien particuli&egrave;re un extrait de culture populaire ou une mini-animation, dont le succ&egrave;s se joue sur son expressivit&eacute;.</p>
<p>En r&eacute;ponse &agrave; la fragmentation de l&rsquor;attention, ces contenus courts t&eacute;moignent de la fragmentation des contenus en circulation. Dans ce contexte, Roger Chartier estime qu&rsquor;un nouveau r&eacute;gime textuel cohabite avec l&rsquor;ancien, bas&eacute; sur l&rsquor;imprim&eacute;. Il identifie ainsi &laquo;&NonBreakingSpace;des modes de lecture discontinus, segment&eacute;s, fragment&eacute;s, qui proc&egrave;dent analytiquement &agrave; partir de mots-cl&eacute;s, de rubriques th&eacute;matiques pour s&rsquor;emparer d&rsquor;un article dans un p&eacute;riodique &eacute;lectronique, d&rsquor;un passage dans un livre, d&rsquor;une information dans un site&NonBreakingSpace;&raquo; <span class="citation" data-cites="chartier_crise_2014">(Chartier <a href="#ref-chartier_crise_2014">2014</a>)</span>. Ce r&eacute;gime de lecture rejoint la pratique anthologique caract&eacute;risant la culture num&eacute;rique selon Milad Douhei. Chartier va en fait plus loin et pointe &laquo;&NonBreakingSpace;la structure anthologique de la textualit&eacute; &eacute;lectronique&NonBreakingSpace;&raquo; avec pour effet &laquo;&NonBreakingSpace;une imm&eacute;diatet&eacute; du fragment sans que soit ni n&eacute;cessaire ni d&eacute;sirable la relation entre le fragment et la totalit&eacute; discursive de laquelle il est un fragment&NonBreakingSpace;&raquo;. Dans sa conf&eacute;rence, Chartier semble d&eacute;plorer la perte de &laquo;&NonBreakingSpace;l&rsquor;imm&eacute;diatet&eacute;&NonBreakingSpace;&raquo; et de &laquo;&NonBreakingSpace;la corporalit&eacute;&NonBreakingSpace;&raquo; de la relation entre le fragment et sa source qu&rsquor;imposait la mat&eacute;rialit&eacute; d&rsquor;un num&eacute;ro de revue ou d&rsquor;un livre imprim&eacute;. Je soutiens pour ma part que cette imm&eacute;diatet&eacute; s&rsquor;est d&eacute;plac&eacute;e de la source vers le texte anthologique. Car dans ce raisonnement, la nouveaut&eacute; n&rsquor;est pas le fragment, qui existe par exemple sous forme de citation dans l&rsquor;&eacute;dition savante ; la nouveaut&eacute; est le lien maintenu du fragment &agrave; sa source. Dans l&rsquor;imprim&eacute;, la relation &laquo;&NonBreakingSpace;imm&eacute;diate&NonBreakingSpace;&raquo; entre fragment et totalit&eacute; n&rsquor;existe qu&rsquor;&agrave; la source puisqu&rsquor;une fois extrait, le fragment n&rsquor;y est reli&eacute; que par une mention bibliographique, sans autre mat&eacute;rialit&eacute; ou op&eacute;rationnalit&eacute;. Dans le num&eacute;rique par contre, le fragment peut conserver son lien op&eacute;rationnel &agrave; la source en lui donnant un acc&egrave;s imm&eacute;diat et de mani&egrave;re bien plus pr&eacute;cise et pertinente pour le lecteur. Certes, avec la fragmentation des contenus, le chercheur-scripteur du texte anthologique a pu d&eacute;laisser dans son travail de composition un certain mode de lecture contextualis&eacute;, mais au profit de son propre lecteur &agrave; qui le lien &agrave; la source donne les moyens op&eacute;rationnels de recontextualiser les fragments.</p>
<p>Que signifie ce d&eacute;placement dans le r&eacute;gime d&rsquor;autorit&eacute; du milieu num&eacute;rique&NonBreakingSpace;? Il sugg&egrave;re en fait un autre d&eacute;placement, celui d&rsquor;une redistribution de certaines fonctions auctoriales et &eacute;ditoriales dans les mains du lecteur, ou plus exactement &agrave; la communaut&eacute; des lecteurs. Je pense par exemple &agrave; la fonction interpr&eacute;tative, facilit&eacute;e par la nature hypertextuelle des contenus qui multiplie les opportunit&eacute;s d&rsquor;association et de r&eacute;interpr&eacute;tation des fragments en circulation.</p>
<p>Dans l&rsquor;&eacute;cosyst&egrave;me num&eacute;rique, le <em>fragment</em> acquiert une nouvelle valeur. Mais ces fragments, qui peuvent &ecirc;tre une ressource, une donn&eacute;e, un <em>tweet</em>, une annotation, ne sont pas des extraits &eacute;parts. L&agrave; o&ugrave; les formats plus longs et plus classiques tirent leur richesse de leur contenu lui-m&ecirc;me, la valeur du fragment au contraire r&eacute;side essentiellement dans les informations qui le caract&eacute;risent&NonBreakingSpace;: les m&eacute;tadonn&eacute;es. Ce sont ces derni&egrave;res qui le <em>situent</em> dans le cyberespace et lui octroient une <em>viabilit&eacute;</em>. Sans ces informations le documentant, la plupart de ces fragments seraient n&eacute;gligeables et <em>insignifiants</em>, noy&eacute;s dans le flux informationnel et sans aucun int&eacute;r&ecirc;t intrins&egrave;que. C&rsquor;est effectivement leur contexte qui les rend signifiants et viables en tant que contenu culturel. Le contexte est d&rsquor;abord celui de leur production, qui g&eacute;n&egrave;re un certain nombre de m&eacute;tadonn&eacute;es initiales, auquel s&rsquor;ajoute leur contexte d&rsquor;usage, qui ins&egrave;re et dispose le fragment parmi d&rsquor;autres, suite &agrave; une requ&ecirc;te, une g&eacute;olocalisation, une collection, etc.</p>
<p>Le site <a href="https://networkeffect.io"><em>networkeffect.io</em></a> de Jonathan Harris<span><label for="sn-51" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-51" class="margin-toggle"/><span class="sidenote">Jonathan Harris est artiste et designer. Ses cr&eacute;ations web d&rsquor;une grande inventivit&eacute; pr&eacute;sentent depuis 2002 des formes esth&eacute;tiques et expressives exploitant pleinement les potentialit&eacute;s du Web. Voir ses diff&eacute;rents travaux sur son site <a href="http://number27.org/works">number27.org</a>.<br />
<br />
</span></span> exemplifie parfaitement la fragmentation de la production culturelle. Son interface affiche un flux de donn&eacute;es filtr&eacute; selon plusieurs facettes de requ&ecirc;te venant agr&eacute;ger en temps r&eacute;el des ressources et des fragments issus de diff&eacute;rents silos informationnels. Pr&eacute;sent&eacute; dans un flux visuel et sonore al&eacute;atoire, le r&eacute;sultat est saisissant tant semble vibrer devant nous le pouls de l&rsquor;activit&eacute; humaine sur le Web. Chaque mot-cl&eacute; op&egrave;re dans le flux une coupe franche, en extrait une tranche d&rsquor;humanit&eacute;, &agrave; la mani&egrave;re d&rsquor;un Tuner FM venant capter l&rsquor;&eacute;cho d&rsquor;une bande de fr&eacute;quences. Avec cette cr&eacute;ation, Jonathan Harris exploite merveilleusement le principe du fragment qui ne prend <em>sens</em> que r&eacute;&eacute;ditorialis&eacute; dans un tout, unique et &eacute;ph&eacute;m&egrave;re.</p>
<p>Cette conception du fragment n&rsquor;est pas sans rappeler la &laquo;&NonBreakingSpace;ruine&NonBreakingSpace;&raquo; dans la pens&eacute;e de Walter Benjamin. La ruine est cet &eacute;clat d&rsquor;id&eacute;e, susceptible de v&eacute;rit&eacute; lorsqu&rsquor;elle s&rsquor;entrechoque dans un &eacute;clair avec une autre ruine. Cette conception mystique du fragment et de l&rsquor;association est inspirante pour envisager avec Benjamin un r&eacute;gime de v&eacute;rit&eacute; alternatif fonctionnant sur l&rsquor;<em>all&eacute;gorie</em> et l&rsquor;&eacute;vocation, r&eacute;v&eacute;l&eacute;es d&egrave;s lors que les ruines s&rsquor;agencent en &laquo;&NonBreakingSpace;constellation&NonBreakingSpace;&raquo; <span class="citation" data-cites="makarius_dans_2020">(Makarius <a href="#ref-makarius_dans_2020">2020</a>)</span>. Nous verrons comment cette id&eacute;e puissante, &eacute;clat tr&egrave;s benjaminien de v&eacute;rit&eacute;, ent&eacute;rine la suite de ma r&eacute;flexion sur la conversation.</p>
</section>
<section id="du-fragment-au-cristal" class="level3">
<h3>Du fragment au cristal</h3>
<p><span class="lettrine">N</span>on loin de l&rsquor;image de la constellation, une autre notion peut nous aider &agrave; concevoir le fragment et sa fonction, notamment dans le contexte de la production de connaissance en lien avec mon &eacute;tude. Dans un article en forme d&rsquor;&eacute;change de courriels&NonBreakingSpace;&ndash; une conversation justement&NonBreakingSpace;&ndash; Jean-Claude Gu&eacute;don et Thomas Jensen, directeur de revue, d&eacute;battent de ce que devrait &ecirc;tre une revue scientifique aujourd&rsquor;hui <span class="citation" data-cites="stern_crystals_2015">(Stern, Gu&eacute;don, et Jensen <a href="#ref-stern_crystals_2015">2015</a>)</span>. Pour Jensen, le format de l&rsquor;article est n&eacute;cessaire, sur le plan institutionnel d&rsquor;une part, mais aussi sur le plan scientifique, car il proc&egrave;de &agrave; une fixation du discours scientifique essentielle &agrave; la recherche. Pour Gu&eacute;don, il faut au contraire remettre en question l&rsquor;article et tendre vers des formats plus petits, afin de fluidifier &laquo;&NonBreakingSpace;la Grande Conversation [scientifique]&NonBreakingSpace;&raquo; tel qu&rsquor;elle s&rsquor;est institutionnalis&eacute;e dans le format &eacute;ditorial de l&rsquor;article. Pour visualiser sa pens&eacute;e, Jean-Claude Gu&eacute;don introduit le concept de &laquo;&NonBreakingSpace;cristal de connaissance&NonBreakingSpace;&raquo;, une forme &eacute;ditoriale dynamique et &eacute;ph&eacute;m&egrave;re, r&eacute;sultant de l&rsquor;agr&eacute;gation de formes courtes.</p>
<blockquote>
<p>&laquo;&NonBreakingSpace;Let us transmute the &OpenCurlyDoubleQuote;frozen moments&rdquor; that were brought up earlier in the text into a slightly more material metaphor, that of &OpenCurlyDoubleQuote;Crystals of knowledge&rdquor;. Crystals of knowledge should be an important part of how to frame the Great Conversation. Multi-carat crystals are quite acceptable, of course. In fact, defining the range of these &OpenCurlyDoubleQuote;crystals&rdquor; will be important, and it will require empirical testing.&NonBreakingSpace;&raquo; <span class="citation" data-cites="stern_crystals_2015">(Stern, Gu&eacute;don, et Jensen <a href="#ref-stern_crystals_2015">2015</a>)</span></p>
</blockquote>
<p>Dans cette citation, on remarque la tension entre les diff&eacute;rentes temporalit&eacute;s et mat&eacute;rialit&eacute;s, celles d&rsquor;un article scientifique au processus long et au format institutionnalis&eacute; et celles de formes d&rsquor;&eacute;criture alternatives&NonBreakingSpace;&ndash; le tchat, le courriel, l&rsquor;annotation, la lecture critique d&rsquor;un article, etc.&NonBreakingSpace;&ndash; aux formats et aux modalit&eacute;s de publication plus libres. Il imagine ainsi que des <em>fragments</em> de connaissance soient entra&icirc;n&eacute;s dans un processus de cristallisation similaire &agrave; la fixation du discours scientifique, mais de mani&egrave;re temporaire ou transitoire. Associ&eacute;s ensemble de mani&egrave;re synchrone ou asynchrone, les fragments rentrent en conversation entre eux, pour produire autour d&rsquor;une probl&eacute;matique donn&eacute;e de nouveaux &eacute;l&eacute;ments de connaissance.</p>
<p>Pour Gu&eacute;don, le cristal peut ainsi devenir le lieu m&ecirc;me de la conversation scientifique. Jaillissant d&rsquor;une controverse, il viendrait cristalliser des pistes, spatialiser les dissensus, ou refl&eacute;ter un consensus. Finalement, il s&rsquor;agit de &laquo;&NonBreakingSpace;[cr&eacute;er un] mode ma&icirc;tris&eacute;, r&eacute;gl&eacute; de flux de conversations&NonBreakingSpace;&raquo; <span class="citation" data-cites="guedon_lhistoire_2017">(Gu&eacute;don et Loute <a href="#ref-guedon_lhistoire_2017">2017</a>)</span> dont la dimension temporelle du flux s&rsquor;articule avec la dimension spatiale de la synth&egrave;se.</p>
<p>On retrouve avec l&rsquor;image de la cristallisation celle du &laquo;&NonBreakingSpace;pr&eacute;cipit&eacute;&NonBreakingSpace;&raquo; utilis&eacute;e par Vittu lorsqu&rsquor;il analyse les modalit&eacute;s des premiers p&eacute;riodiques scientifiques sur la production du savoir&NonBreakingSpace;:</p>
<blockquote>
<p>&laquo;&NonBreakingSpace;Les savoirs publi&eacute;s dans les p&eacute;riodiques savants sont ainsi comme des pr&eacute;cipit&eacute;s pr&ecirc;ts &agrave; se recomposer sous la plume d&rsquor;auteurs vari&eacute;s. Les travaux sont r&eacute;guli&egrave;rement r&eacute;actualis&eacute;s ou remis en question.&NonBreakingSpace;&raquo; <span class="citation" data-cites="peiffer_les_2008">(Peiffer et Vittu <a href="#ref-peiffer_les_2008">2008</a>, 297)</span></p>
</blockquote>
<p>Il y a d&eacute;j&agrave; dans cette citation &agrave; propos de l&rsquor;article scientifique et du p&eacute;riodique savant les ingr&eacute;dients de la conversation, ou en tout cas de la <em>r&eacute;&eacute;criture</em> interpr&eacute;tative, si d&eacute;terminante dans le mod&egrave;le que je vais dessiner.</p>
<p>La notion de cristal, dont une des propri&eacute;t&eacute;s serait son caract&egrave;re m&eacute;tastable, susceptible alternativement de cristallisation et de dissolution, engage le fragment dans une certaine performativit&eacute;. La notion exprime &eacute;galement tr&egrave;s justement le processus d&rsquor;&eacute;ditorialisation tel qu&rsquor;il a &eacute;t&eacute; th&eacute;oris&eacute; ces derni&egrave;res ann&eacute;es.</p>
<!-- [relier le fragments/cristal &agrave; l'id&eacute;e du copier-coller et de la probl&eacute;matique de la r&eacute;f&eacute;rence. Nouveau r&eacute;gime de la r&eacute;f&eacute;rence, voir &agrave; ce propos le champ1]{.note} -->
</section>
</section>
<section id="performativit&eacute;-de-l&eacute;criture-lapport-de-la-th&eacute;orie-de-l&eacute;ditorialisation" class="level2">
<h2>Performativit&eacute; de l&rsquor;&eacute;criture&NonBreakingSpace;: l&rsquor;apport de la th&eacute;orie de l&rsquor;&eacute;ditorialisation</h2>
<section id="les-facettes-de-la-performativit&eacute;" class="level3">
<h3>Les facettes de la performativit&eacute;</h3>
<p><span class="lettrine">L</span>e mouvement continu qui se dessine entre le cristal et le fragment rel&egrave;ve en effet de la performativit&eacute;, selon l&rsquor;acceptation v&eacute;hicul&eacute;e dans les <em>Performative Studies</em> &agrave; la suite des travaux de John Austin, John Searle, Judith Butler, ou encore Andrew Parker et Eve Kosofsky Sedgwick. Or il se trouve que les &eacute;tudes m&eacute;diatiques ont elles aussi entam&eacute; un <em>tournant performatif</em>, dont se r&eacute;clame notamment l&rsquor;interm&eacute;dialit&eacute;<span><label for="sn-52" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-52" class="margin-toggle"/><span class="sidenote">Elisabeth Routhier parle de &laquo;&NonBreakingSpace;tropisme performatif&NonBreakingSpace;&raquo; pour rassembler la &laquo;&NonBreakingSpace;pens&eacute;e collective&NonBreakingSpace;&raquo; autour des notions de performance, de performatif ou de performativit&eacute;. L&rsquor;auteure explicite notamment l&rsquor;importance de ce tropisme dans la pens&eacute;e interm&eacute;diale, dans laquelle &laquo;&NonBreakingSpace;chaque acte de m&eacute;diation <em>performe</em> une identit&eacute; m&eacute;diale&NonBreakingSpace;&raquo;&NonBreakingSpace;: <span class="cite">&laquo;&NonBreakingSpace;Autrement dit, dans la pens&eacute;e performative o&ugrave; l&rsquor;action pr&eacute;c&egrave;de l&rsquor;essence&NonBreakingSpace;&ndash; cette derni&egrave;re se voyant pour sa part glisser vers le processus, le devenir et la multiplicit&eacute;, chaque acte de m&eacute;diation participe &agrave; la trajectoire d&rsquor;une m&eacute;dialit&eacute;.&raquo;</span> <span class="citation" data-cites="routhier_perspective_2017">(Routhier <a href="#ref-routhier_perspective_2017">2017</a>, 68&#8209;69)</span><br />
<br />
</span></span> <span class="citation" data-cites="routhier_perspective_2017">(Routhier <a href="#ref-routhier_perspective_2017">2017</a>)</span> pour interpr&eacute;ter de la rem&eacute;diation.</p>
<p>&Agrave; l&rsquor;encontre du texte imprim&eacute; et publi&eacute; auquel on attribue traditionnellement une inertie mat&eacute;rielle, le fragment mis en conversation sugg&egrave;re des formes &eacute;ditoriales mouvantes, en &eacute;dition continue, bas&eacute;es sur un r&eacute;f&eacute;rentiel bien diff&eacute;rent de celui de l&rsquor;imprim&eacute;, ou plus largement des artefacts &eacute;ditoriaux classiques. Peut-on envisager la rem&eacute;diation de la revue scientifique dans une perspective performative&NonBreakingSpace;? Comment penser la performativit&eacute; d&rsquor;une publication&NonBreakingSpace;?</p>
<p>Sans pr&eacute;tendre &agrave; ce que la revue devienne un espace th&eacute;&acirc;tral, qui constitue un m&eacute;dia &laquo;&NonBreakingSpace;f&eacute;d&eacute;rateur&NonBreakingSpace;&raquo; et hyperm&eacute;dia par excellence selon <span class="citation" data-cites="larrue_du_2015">Larrue (<a href="#ref-larrue_du_2015">2015</a>, 41)</span>, on peut en effet conceptualiser la production de connaissance comme un acte performatif et la revue un espace performatif. Une probl&eacute;matique majeure de cette proposition sera alors de v&eacute;rifier si une <em>performance scripturale</em> est <em>soluble</em> dans un format &eacute;ditorial susceptible &agrave; la fois de m&eacute;moire et de <em>reenactment</em>. Je d&eacute;velopperai cette probl&eacute;matique dans la partie suivante &agrave; partir de l&rsquor;hypoth&egrave;se d&rsquor;un mod&egrave;le &eacute;ditorial conversationnel.</p>
<p>Dans la perspective de la rem&eacute;diation de la <em>revue media</em>, la performativit&eacute; se jouerait aussi dans le processus permanent de transformation et d&rsquor;&eacute;volution dans lequel elle est entra&icirc;n&eacute;e. Larrue rappelle ainsi que le mod&egrave;le de la rem&eacute;diation de Bolter et Grusin &laquo;&NonBreakingSpace;inscrit [le m&eacute;dia] dans un mouvement perp&eacute;tuel&NonBreakingSpace;&raquo;, confirmant &laquo;&NonBreakingSpace;l&rsquor;id&eacute;e [&mldr;] selon laquelle l&rsquor;interm&eacute;dialit&eacute;&NonBreakingSpace;&raquo;&NonBreakingSpace;&ndash; au sens o&ugrave; le m&eacute;dia est le produit et non la source des relations interm&eacute;diales, &laquo;&NonBreakingSpace;serait la forme la plus radicale de performativit&eacute;&NonBreakingSpace;&raquo; <span class="citation" data-cites="larrue_du_2015">(Larrue <a href="#ref-larrue_du_2015">2015</a>, 34&#8209;35)</span>. Et l&rsquor;auteur d&rsquor;ajouter que cette conception de la performativit&eacute; donne raison &agrave; Alexander R. Galloway dans son injonction <span lang="en">&OpenCurlyDoubleQuote;Not media, but mediation&rdquor;</span> <span class="citation" data-cites="galloway_interface_2013">(Galloway, <a href="#ref-galloway_interface_2013">s.&NonBreakingSpace;d.</a>, 36)</span>, appelant &agrave; se d&eacute;faire de la pens&eacute;e technocentriste focalis&eacute;e sur le <em>media</em> et le dispositif, pour mieux se pr&eacute;occuper du processus de m&eacute;diation. Pour revenir &agrave; notre objet d&rsquor;&eacute;tude, la question se pose alors ainsi&NonBreakingSpace;: de quoi la revue scientifique est-elle la m&eacute;diation&NonBreakingSpace;? Sans s&rsquor;arr&ecirc;ter &agrave; l&rsquor;&laquo;&NonBreakingSpace;article&NonBreakingSpace;&raquo; qui serait le degr&eacute; z&eacute;ro, on peut consid&eacute;rer que la revue rem&eacute;die des connaissances, des id&eacute;es, des prises de position, des interpr&eacute;tations, ou bien, selon la hauteur de perspective que l&rsquor;on adopte, que la revue est le lieu de la m&eacute;diation du partage, de la conversation scientifique, ou encore de la communaut&eacute; scientifique.</p>
<p>T&eacute;moignant de la prolificit&eacute; du concept performatif dans les th&eacute;ories m&eacute;diatiques, la notion de &laquo;&NonBreakingSpace;publication performative&NonBreakingSpace;&raquo; a &eacute;t&eacute; explor&eacute;e et exp&eacute;riment&eacute;e par Christopher P. Long et reprise par Janneke Adema pour qualifier le projet &eacute;ditorial en ligne &agrave; partir de son article <span lang="en"><em>The political nature of the book. On artist&rsquor;s books and radical open access</em></span> <span class="citation" data-cites="adema_political_2013">(Adema et Hall <a href="#ref-adema_political_2013">2013</a>)</span>. Pour Long, la publication performative se d&eacute;finit par son &laquo;&NonBreakingSpace;mode de publication&NonBreakingSpace;&raquo; lorsque celui-ci &laquo;&NonBreakingSpace;performe une des id&eacute;es principales que le texte lui-m&ecirc;me cherche &agrave; articuler et &agrave; explorer&NonBreakingSpace;&raquo; <span class="citation" data-cites="long_performative_2013">(Long <a href="#ref-long_performative_2013">2013</a>, <a href="https://hyp.is/JQlhCLPDEeqHqRdP4rO6hA/cplong.org/2013/07/performative-publication/">sur Hypothesis</a>)</span>. Adema rapproche cette id&eacute;e du concept de &laquo;&NonBreakingSpace;techno-texte&NonBreakingSpace;&raquo; de Katherine Hayles qui d&eacute;signe un texte interrogeant la technologie d&rsquor;inscription qui le produit. Hayles explore en effet la relation conceptuelle entre un texte et son support, tandis que la <em>publication performative</em> produit une r&eacute;flexivit&eacute; entre le texte et ses modalit&eacute;s de production, de diss&eacute;mination et de consultation du texte, en examinant l&rsquor;influence de ces modalit&eacute;s sur le contenu du texte, sa signification et son interpr&eacute;tation. Il ne s&rsquor;agit pas de &laquo;&NonBreakingSpace;questionner la mat&eacute;rialit&eacute; de la publication, mais de la performer activement&NonBreakingSpace;&raquo; <span class="citation" data-cites="adema_performative_2014">(Adema, <a href="#ref-adema_performative_2014">s.&NonBreakingSpace;d.</a>, <a href="https://hyp.is/0UW8DLPLEeqnlit6ixEVKg/disruptivemedia.org.uk/performative-publications/">sur Hypothesis</a>)</span>. Cette id&eacute;e me semble particuli&egrave;rement porteuse et utile pour qualifier les exp&eacute;rimentations &eacute;ditoriales dont je rends compte dans cette &eacute;tude. En particulier, elle laisse entrevoir la propri&eacute;t&eacute; de r&eacute;cursivit&eacute; que je d&eacute;velopperai au dernier chapitre, soutenant l&rsquor;id&eacute;e d&rsquor;une &eacute;criture performative sur son milieu.</p>
<p>En inscrivant pour ma part la rem&eacute;diation de la revue scientifique dans un faisceau de propri&eacute;t&eacute;s du milieu num&eacute;rique, &agrave; savoir du fragment au &laquo;&NonBreakingSpace;cristal de connaissances&NonBreakingSpace;&raquo;, et de la variabilit&eacute; du texte num&eacute;rique &agrave; son r&eacute;gime de r&eacute;f&eacute;rence, je localiserai la performativit&eacute; &agrave; la fois dans les processus d&rsquor;&eacute;criture et dans la r&eacute;flexivit&eacute; du support sur les contenus qui s&rsquor;y inscrivent. Le cristal de connaissance, avec son principe d&rsquor;agencement de fragments, est ainsi plus proche de la th&eacute;orie de l&rsquor;&eacute;ditorialisation qui constitue pour mon &eacute;tude une approche th&eacute;orique significative.</p>
</section>
<section id="le-prisme-de-l&eacute;ditorialisation" class="level3">
<h3>Le prisme de l&rsquor;&eacute;ditorialisation</h3>
<p><span class="lettrine">L</span>a th&eacute;orie de l&rsquor;&eacute;ditorialisation, stabilis&eacute;e en particulier par Marcello Vitali-Rosati, fournit un cadre pertinent pour poser des bases th&eacute;oriques &agrave; la rem&eacute;diation des revues scientifiques dans l&rsquor;&eacute;cosyst&egrave;me num&eacute;rique. Th&eacute;orie relativement r&eacute;cente, cette pens&eacute;e s&rsquor;est construite dans une dialectique entre pratique et th&eacute;orie, o&ugrave; la formulation du concept d&rsquor;&eacute;ditorialisation s&rsquor;est nourrie de l&rsquor;observation des pratiques et du discours des praticiens.</p>
<p>C&rsquor;est dans cette m&ecirc;me dialectique que j&rsquor;ai inscrit ma r&eacute;flexion et ma pratique de l&rsquor;&eacute;ditorialisation, dont je pr&eacute;senterai les principaux &eacute;l&eacute;ments dans le dernier chapitre.</p>
<p>Dans l&rsquor;ouvrage <em>On Editorialization: Structuring Space and Authority in the Digital Age</em> <span class="citation" data-cites="vitali-rosati_editorialization:_2018">(<a href="#ref-vitali-rosati_editorialization:_2018">2018</a><a href="#ref-vitali-rosati_editorialization:_2018">a</a>)</span>, Vitali-Rosati d&eacute;roule son raisonnement pour forger le concept d&rsquor;&eacute;ditorialisation &agrave; travers trois d&eacute;finitions successives. Je retiendrai principalement la d&eacute;finition liminaire, sur laquelle se sont appuy&eacute;s les premi&egrave;res r&eacute;flexions et usages autour de la notion<span><label for="sn-53" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-53" class="margin-toggle"/><span class="sidenote">En particulier au sein du s&eacute;minaire <em>&Eacute;critures num&eacute;riques et &eacute;ditorialisation</em> (2009-2019) dont j&rsquor;ai &eacute;t&eacute; le co-organisateur avec Marcello Vitali-Rosati.<br />
<br />
</span></span>, ainsi que la troisi&egrave;me qui nous int&eacute;resse pour sa port&eacute;e sur la question de l&rsquor;autorit&eacute;. La seconde qui d&eacute;finit l&rsquor;&eacute;ditorialisation comme &laquo;&NonBreakingSpace;la production du r&eacute;el&NonBreakingSpace;&raquo; [p.65] est ambitieuse sur le plan philosophique mais se r&eacute;v&egrave;le au dire de l&rsquor;auteur trop large pour &ecirc;tre op&eacute;rationnelle, notamment sur mon sujet.</p>
<blockquote>
<p>Editorialization is a set of technical devices (networks, servers, platforms, CMS, search engine algorithms), structures (hypertext, multimedia, metadata), and practices (annotation, comments, recommendations via social networks) that produces, organizes, and enables the circulation of content on the web. In other words, editorialization is the process of producing and diffusing content in a digital environment. [p.63]</p>
</blockquote>
<blockquote>
<p>Editorialization is the set of dynamics that produce and structure digital space. These dynamics can be understood as the interactions of individual and collective actions within a particular digital environment. [p.66]</p>
</blockquote>
<p>De la premi&egrave;re d&eacute;finition, outre la multiplicit&eacute; des acteurs et la pluralit&eacute; de leur nature, je retiens en particulier le fait que l&rsquor;&eacute;ditorialisation est un processus. Cette notion est importante, car elle marque une rupture avec l&rsquor;&eacute;dition. On pourrait &eacute;galement qualifier les diverses op&eacute;rations d&rsquor;&eacute;dition d&rsquor;un ouvrage ou d&rsquor;une revue imprim&eacute;e de <em>processus</em>, mais ce dernier, dans le monde de l&rsquor;imprim&eacute;, prend fin d&egrave;s lors que l&rsquor;&eacute;preuve est valid&eacute;e et que l&rsquor;imprimeur a obtenu le fameux BAT (bon &agrave; tirer). Nous verrons au contraire que l&rsquor;&eacute;ditorialisation est un processus continu et ouvert. Je retiendrai encore les notions de <em>production</em> et de <em>diffusion</em>, mais peut-&ecirc;tre plus significativement pour moi la notion de <em>circulation</em>, particuli&egrave;rement appropri&eacute;e au fragment discut&eacute; pr&eacute;c&eacute;demment.</p>
<p>La seconde d&eacute;finition cit&eacute;e &eacute;largit consid&eacute;rablement la premi&egrave;re et d&eacute;laisse en quelque sorte l&rsquor;aspect &OpenCurlyDoubleQuote;m&eacute;tier&rdquor; de l&rsquor;&eacute;dition ou de la production de contenu pour investir les notions d&rsquor;espace, d&rsquor;action et d&rsquor;interaction, ou encore d&rsquor;individu et de collectif. Le geste th&eacute;orique consiste en fait &agrave; d&eacute;placer l&rsquor;&eacute;ditorialisation depuis les artefacts (&laquo;&NonBreakingSpace;ce que [les acteurs] font&NonBreakingSpace;&raquo;) vers les modalit&eacute;s de l&rsquor;action (&laquo;&NonBreakingSpace;comment ces actions sont form&eacute;es et orient&eacute;es&NonBreakingSpace;&raquo;)<span><label for="sn-54" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-54" class="margin-toggle"/><span class="sidenote"><span class="cite">&OpenCurlyDoubleQuote;These actions are shaped by the digital environment in which they take place, and so editorialization, just as the first definition makes clear, is not only about what people do but also how their actions are shaped and oriented by a particular environment.&rdquor;</span> <span class="citation" data-cites="vitali-rosati_editorialization:_2018">(Vitali-Rosati <a href="#ref-vitali-rosati_editorialization:_2018">2018</a><a href="#ref-vitali-rosati_editorialization:_2018">a</a>, 65)</span><br />
<br />
</span></span>, sugg&eacute;rant alors un processus de l&rsquor;<em>entre</em> sp&eacute;cifiquement interm&eacute;dial. Par ailleurs, ce d&eacute;placement sur l&rsquor;action et ses modalit&eacute;s nous permet de renouer avec la performativit&eacute; pr&eacute;c&eacute;demment abord&eacute;e. Enfin, Vitali-Rosati insiste sur la spatialit&eacute; de l&rsquor;&eacute;ditorisalisation en cela que les actions, leurs modalit&eacute;s et leurs interrelations produisent et structurent notre espace compris au sens litt&eacute;ral, c&rsquor;est-&agrave;-dire le monde que l&rsquor;on habite<span><label for="sn-55" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-55" class="margin-toggle"/><span class="sidenote"><span class="cite" lang="en">&OpenCurlyDoubleQuote;A space is a particular dynamic set of relationships between objects. These relationships can be of different kinds, including of distance, visibility, and position. Structuring a relationship between objects also means determining certain values. [&mldr;] The relationships are always something written, and there is a deep link between inhabiting a space, reading it, and writing it.&rdquor;</span> <span class="citation" data-cites="vitali-rosati_editorialization:_2018">(<a href="#ref-vitali-rosati_editorialization:_2018">2018</a><a href="#ref-vitali-rosati_editorialization:_2018">a</a>, 7)</span><br />
<br />
</span></span>. Or la production d&rsquor;espace est &eacute;troitement li&eacute;e &agrave; la production de l&rsquor;autorit&eacute;, comme le rappelle l&rsquor;auteur&NonBreakingSpace;:</p>
<blockquote>
<p><span lang="en">Thesis 1: Each authority is the result of a particular spatial structure. A space is a configuration that generates the possibility of trust. Trust is the result of the particular structure of the relationships between objects. Changing space means also changing the kind of authority we can trust.</span> <span class="citation" data-cites="vitali-rosati_editorialization:_2018">(Vitali-Rosati <a href="#ref-vitali-rosati_editorialization:_2018">2018</a><a href="#ref-vitali-rosati_editorialization:_2018">a</a>, 7)</span></p>
</blockquote>
<p>La d&eacute;finition de l&rsquor;&eacute;ditorialisation s&rsquor;&eacute;toffe de cinq caract&eacute;ristiques comme cinq facettes de sa &laquo;&NonBreakingSpace;nature&NonBreakingSpace;&raquo;, que l&rsquor;auteur applique en fait &laquo;&NonBreakingSpace;aux autorit&eacute;s&NonBreakingSpace;&raquo; de l&rsquor;espace num&eacute;rique&NonBreakingSpace;: les autorit&eacute;s sont processuelles, performatives, ontologiques (ou non-repr&eacute;sentationnelles), multiples et collectives. Processus continu et ouvert, collectif, op&eacute;rationnel (c&rsquor;est-&agrave;-dire agissant sur l&rsquor;espace), non-repr&eacute;sentationnel (soit produisant le r&eacute;el plut&ocirc;t que de le repr&eacute;senter), l&rsquor;&eacute;ditorialisation pose un cadre conceptuel au milieu num&eacute;rique que d&rsquor;aucuns pourront juger trop abstrait. Une citation me semble particuli&egrave;rement parlante pour comprendre l&rsquor;int&eacute;r&ecirc;t de cette abstraction&NonBreakingSpace;:</p>
<blockquote>
<p><span lang="en">Editorialization is a performative act in the sense that it tends to operate on reality rather than represent it. We read and we write in digital space &ndash; and in particular on the web &ndash; but most of the time this reading and writing has a precise operational purpose. This is the reason why editorialization in not a way of organizing knowledge &ndash; an architecture of information &ndash; but more precisely a way of organizing the world itself &ndash; an architecture of being.</span> <span class="citation" data-cites="vitali-rosati_editorialization:_2018">(<a href="#ref-vitali-rosati_editorialization:_2018">2018</a><a href="#ref-vitali-rosati_editorialization:_2018">a</a>, 71)</span></p>
</blockquote>
<p>Les pistes d&eacute;j&agrave; identifi&eacute;es dans les &eacute;l&eacute;ments que j&rsquor;ai d&eacute;velopp&eacute;s pr&eacute;c&eacute;demment s&rsquor;articulent ais&eacute;ment avec la notion d&rsquor;&eacute;ditorialisation et ses cinq caract&eacute;ristiques, que ce soit la circulation du fragment, la structure spatiale du cristal, ou la performativit&eacute; de l&rsquor;&eacute;criture num&eacute;rique.</p>
<p>Ce cadre conceptuel doit maintenant <em>atterrir</em> et se confronter aux situations localis&eacute;es. &Agrave; l&rsquor;aune d&rsquor;un corpus, d&rsquor;un dispositif ou d&rsquor;une exp&eacute;rimentation &eacute;ditoriale, le concept d&rsquor;&eacute;ditorialisation s&rsquor;&eacute;claire en r&eacute;v&eacute;lant ses trois &laquo;&NonBreakingSpace;dimensions&NonBreakingSpace;&raquo; technique, culturelle et pratique. C&rsquor;est que je propose de faire dans la prochaine partie en consid&eacute;rant ce que Louise Merzeau a qualifi&eacute; de &laquo;&NonBreakingSpace;dispositif d&rsquor;&eacute;ditorialisation&NonBreakingSpace;&raquo;, o&ugrave; la th&eacute;orie pourra s&rsquor;actualiser dans l&rsquor;analyse de ses m&eacute;canismes. Cette d&eacute;marche (ant&eacute;rieure &agrave; la th&eacute;orie de l&rsquor;&eacute;ditorialisation dont les premi&egrave;res expressions sont publi&eacute;es &agrave; partir de 2015) est celle dans laquelle je poursuivrai mes r&eacute;flexions tout au long de la pr&eacute;sente th&egrave;se.</p>
</section>
</section>
</section>
<section id="vers-une-herm&eacute;neutique-collective" class="level1">
<h1>Vers une herm&eacute;neutique collective</h1>
<p><span class="lettrine">J</span>usqu&rsquor;&agrave; pr&eacute;sent, j&rsquor;ai dessin&eacute; un paysage th&eacute;orique du milieu num&eacute;rique d&rsquor;&eacute;criture et de communication dans lequel la revue scientifique se <em>rem&eacute;die</em>. Dans cette partie, il s&rsquor;agira de confronter ce cadre conceptuel au terrain pratique, celui d&rsquor;une premi&egrave;re exp&eacute;rimentation que l&rsquor;on pourrait qualifier aujourd&rsquor;hui d&rsquor;&eacute;ditoriale, au sens o&ugrave; elle a mobilis&eacute; une organisation complexe d&rsquor;&eacute;critures multiples.</p>
<p>En marge de la conf&eacute;rence <em>Les Entretiens du nouveau monde industriel 2012</em> (ENMI12) a &eacute;t&eacute; mis en place un dispositif de captation et de documentation de la conf&eacute;rence. Comme je le d&eacute;taillerai ci-dessous, la contribution des participants &agrave; la conf&eacute;rence a occup&eacute; une place centrale dans la conception du dispositif, en s&rsquor;appuyant sur une s&eacute;rie de services et de plateformes en ligne. Ces applications, jouant des r&ocirc;les diff&eacute;rents dans la documentation de l&rsquor;&eacute;v&eacute;nement, ont &eacute;t&eacute; le lieu, lors des deux jours de conf&eacute;rence, d&rsquor;une intense activit&eacute; d&rsquor;<em>&eacute;criture</em> au sens d&rsquor;une production de donn&eacute;es et de ressources de diff&eacute;rentes natures.</p>
<p>Louise Merzeau a v&eacute;cu l&rsquor;exp&eacute;rimentation en tant que participante aux ENMI12 et contributrice de ces &eacute;critures. L&rsquor;ann&eacute;e suivante, elle publie un article analysant &laquo;&NonBreakingSpace;l&rsquor;&eacute;ditorialisation collaborative d&rsquor;un &eacute;venement&NonBreakingSpace;&raquo; et le dispositif mis en place <span class="citation" data-cites="merzeau_editorialisation_2013">(Merzeau <a href="#ref-merzeau_editorialisation_2013">2013</a>)</span>. Dans cet article qui appara&icirc;t comme un jalon important de la &laquo;&NonBreakingSpace;feuille de route&NonBreakingSpace;&raquo;<span><label for="sn-56" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-56" class="margin-toggle"/><span class="sidenote">Je reviendrai sur l&rsquor;agenda m&eacute;diologique de Louise Merzeau dans le chapitre 3 en examinant son usage de la notion de milieu.<br />
<br />
</span></span> qu&rsquor;elle s&rsquor;&eacute;tait pr&eacute;c&eacute;demment donn&eacute;e <span class="citation" data-cites="merzeau_nouvelle_2007">(Merzeau <a href="#ref-merzeau_nouvelle_2007">2007</a>)</span>, Louise Merzeau identifie des pistes de r&eacute;flexion valides pour penser un nouveau r&eacute;gime documentaire propre &agrave; l&rsquor;environnement num&eacute;rique et &agrave; la fragmentation des &eacute;crits. La probl&eacute;matique que l&rsquor;auteure poursuit alors est celle d&rsquor;une connaissance dynamique caract&eacute;ris&eacute;e par un double processus de production documentaire (constitution de corpus) et d&rsquor;une production m&eacute;morielle (remobilisation de ces corpus).</p>
<p>Cette analyse est importante dans mon parcours, car elle constitue le point de d&eacute;part de l&rsquor;hypoth&egrave;se que je n&rsquor;ai eu de cesse d&rsquor;explorer lors du doctorat, &agrave; savoir la faisabilit&eacute; et la pertinence d&rsquor;un format conversationnel de communication scientifique. Le dispositif des ENMI12 semblait en effet adresser un certain nombre d&rsquor;enjeux li&eacute;s &agrave; la probl&eacute;matique de l&rsquor;&eacute;dition scientifique en contexte num&eacute;rique. Dans cette partie, je passe tout d&rsquor;abord en revue les diff&eacute;rents &eacute;l&eacute;ments th&eacute;oriques de l&rsquor;analyse de Louise Merzeau pour introduire ensuite l&rsquor;hypoth&egrave;se du mod&egrave;le conversationnel d&rsquor;&eacute;dition scientifique et la tentative de formalisation du mod&egrave;le pour la revue <em>Sens public</em>. Il ne s&rsquor;agira pas de r&eacute;soudre d&egrave;s &agrave; pr&eacute;sent ma probl&eacute;matique, &eacute;videmment, mais plut&ocirc;t de la pr&eacute;ciser et de la resituer dans un terrain qui est tr&egrave;s t&ocirc;t venu ajouter &agrave; un questionnement th&eacute;orique un ensemble de d&eacute;fis pratiques.</p>
<section id="r&eacute;gime-documentaire-en-environnement-num&eacute;rique" class="level2">
<h2>R&eacute;gime documentaire en environnement num&eacute;rique</h2>
<section id="le-dispositif-d&eacute;ditorialisation-enmi12-contexte-et-contours" class="level3">
<h3>le dispositif d&rsquor;&eacute;ditorialisation ENMI12&NonBreakingSpace;: contexte et contours</h3>
<p><span class="lettrine">E</span>n d&eacute;cembre 2012, s&rsquor;est tenue la 6<sup>&egrave;me</sup> conf&eacute;rence des <em>Entretiens du nouveau monde industriel</em> (ENMI12). Organis&eacute;e par l&rsquor;<em>Institut de recherche et d&rsquor;innovation du Centre Pompidou</em> (IRI) et pr&eacute;sid&eacute;e par Bernard Stiegler, cette conf&eacute;rence adresse les mutations du monde dans toutes ses dimensions avec une approche interdisciplinaire. Ambitieux sur le plan intellectuel, les ENMI ont cette r&eacute;putation d&rsquor;&ecirc;tre particuli&egrave;rement denses avec plus de 12 interventions par jour organis&eacute;es dans 3 ou 4 sessions pendant 2 jours. Autant dire que les pauses sont rares, et les temps d&rsquor;&eacute;changes et de questions sont r&eacute;duits au minimum, pour la plus grande frustration des deux &agrave; trois cents participants au rendez-vous.</p>
<p>C&rsquor;est dans l&rsquor;intention de cr&eacute;er un espace d&rsquor;&eacute;change alternatif que l&rsquor;association Knowtex et l&rsquor;IRI se sont rapproch&eacute;es en se fixant l&rsquor;objectif de mettre en place la &laquo;&NonBreakingSpace;couverture en temps r&eacute;el&NonBreakingSpace;&raquo; des ENMI12. Les premiers ateliers de travail r&eacute;unissent Nicolas Loubet, au titre de fondateur de Knowtex qui fournira certains services en ligne et ouvrira un r&eacute;seau de partenaires et de contributeurs, Sylvia Fredriksson qui intervient &agrave; titre de designeuse et enseignante au BTS Multim&eacute;dia du Lyc&eacute;e Jacques Pr&eacute;vert dont elle va mobiliser une trentaine d&rsquor;&eacute;tudiants, et moi-m&ecirc;me &agrave; titre d&rsquor;ing&eacute;nieur et chef de projet &agrave; l&rsquor;IRI.</p>
<p>Ensemble, nous d&eacute;finissons les premiers contours d&rsquor;un dispositif de couverture en temps r&eacute;el<span><label for="sn-57" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-57" class="margin-toggle"/><span class="sidenote">Voir en annexe <a href="https://these.nicolassauret.net/annexes/enmi12/retourDispositifENMI12.pdf">le document de pr&eacute;sentation revenant sur le dispositif ENMI12 (PDF)</a>.<br />
<br />
</span></span>, que Louise Merzeau th&eacute;orisera quelques mois plus tard comme un &laquo;&NonBreakingSpace;dispositif d&rsquor;&eacute;ditorialisation d&rsquor;&eacute;v&eacute;nement&NonBreakingSpace;&raquo;. Pour ce dispositif, trois espaces s&rsquor;agencent&NonBreakingSpace;: deux espaces physiques, la salle de conf&eacute;rence et la salle de r&eacute;daction ou <em>newsroom</em>, dans laquelle est rassembl&eacute;e l&rsquor;&eacute;quipe des &eacute;tudiants et des &eacute;diteurs, et un espace num&eacute;rique sur lequel interagissent les participants des deux salles.</p>
<figure>
<img src="https://these.nicolassauret.net/media/enmi12-dispositif12.png" alt="Dispositif spatial de la couverture en temps r&eacute;el des ENMI12" /><figcaption>Dispositif spatial de la couverture en temps r&eacute;el des ENMI12</figcaption>
</figure>
<p>Le choix qui est fait du dispositif num&eacute;rique est celui d&rsquor;un &eacute;clatement des activit&eacute;s sur diff&eacute;rentes plateformes et services en acc&egrave;s libre afin de remplir diff&eacute;rentes fonctions<span><label for="sn-58" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-58" class="margin-toggle"/><span class="sidenote"><img src="https://these.nicolassauret.net/media/enmi12-fonctions.png" alt="Les fonctions du dispositif num&eacute;rique" /> <span class="legendeImage">Les fonctions du dispositif num&eacute;rique</span><br />
<br />
</span></span>&NonBreakingSpace;: captation et streaming vid&eacute;o, prise de note, illustration (captation photographique), visualisation, conversation, narration, agr&eacute;gation, curation, archive et &laquo;&NonBreakingSpace;&eacute;ditorialisation&NonBreakingSpace;&raquo;. Cette derni&egrave;re fonction est comprise &agrave; ce moment-l&agrave; comme l&rsquor;agencement de l&rsquor;ensemble des ressources produites &agrave; travers un site dont l&rsquor;objectif est de proposer une porte d&rsquor;entr&eacute;e unique et organis&eacute;e &agrave; &laquo;&NonBreakingSpace;l&rsquor;archipel&NonBreakingSpace;&raquo; de plateforme.</p>
<figure>
<img src="https://these.nicolassauret.net/media/dispositifENMI12.png" alt="&laquo;&NonBreakingSpace;Dispositif num&eacute;rique ENMI 2012&NonBreakingSpace;&raquo;" /><figcaption>&laquo;&NonBreakingSpace;Dispositif num&eacute;rique ENMI 2012&NonBreakingSpace;&raquo;</figcaption>
</figure>
<p>Cette premi&egrave;re esquisse du dispositif va &eacute;voluer pendant les trois mois de pr&eacute;paration, notamment sous l&rsquor;impulsion de l&rsquor;&eacute;quipe d&rsquor;&eacute;tudiants dirig&eacute;s par Sylvia Fredriksson. Les &eacute;tudiants imaginent de nouveaux agencements, d&eacute;veloppent des outils <em>ad hoc</em>, en particulier un glossaire interdisciplinaire pr&eacute;sentant pour chaque concept des notices diff&eacute;renci&eacute;es selon les auteurs ou les courants de pens&eacute;e.</p>
<p>La newsroom<span><label for="sn-59" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-59" class="margin-toggle"/><span class="sidenote"><img src="https://these.nicolassauret.net/media/enmi12-newsroom.jpg" alt="Vues de la newsroom dispos&eacute;e pour les ENMI12" /> <span class="legendeImage">Vues de la newsroom dispos&eacute;e pour les ENMI12</span><br />
<br />
</span></span> est dispos&eacute;e en trois postes pour traiter trois temporalit&eacute;s distinctes&NonBreakingSpace;: le temps r&eacute;el, en prise avec la retransmission <em>live</em> de la conf&eacute;rence, un temps l&eacute;g&egrave;rement diff&eacute;r&eacute; en prise avec les ressources produites en temps r&eacute;el, et le temps long en prise avec l&rsquor;<em>apr&egrave;s</em>, ou plus exactement avec la structuration d&rsquor;une archive. Le premier poste est charg&eacute; de la prise de note collaborative et d&rsquor;un &OpenCurlyDoubleQuote;Live Tweet&rdquor;, le second s&rsquor;occupe de l&rsquor;agr&eacute;gation des ressources produites et de sa mise en narration, enfin le troisi&egrave;me poste prend en charge l&rsquor;<em>&eacute;ditorialisation</em> de l&rsquor;ensemble et la centralisation sur le site vitrine, <em>plateforme</em> vers l&rsquor;archipel des contenus et premier &eacute;l&eacute;ment d&rsquor;archive.</p>
</section>
<section id="de-l&eacute;v&eacute;nement-&agrave;-lanalyse-vers-la-th&eacute;orisation-du-dispositif" class="level3">
<h3>De l&rsquor;&eacute;v&eacute;nement &agrave; l&rsquor;analyse&NonBreakingSpace;: vers la th&eacute;orisation du dispositif</h3>
<p><span class="lettrine">U</span>ne heure avant le lancement de l&rsquor;&eacute;v&eacute;nement, la newsroom vibre d&rsquor;excitation. Tout le monde est en place, mais personne ne sait comment les choses vont se passer. Le succ&egrave;s repose notamment sur la contribution active des participants hors de la newsroom, qu&rsquor;ils se trouvent en pr&eacute;sentiel en conf&eacute;rence ou en ligne, assistant &agrave; la retransmission en direct, ou simplement <em>attir&eacute;s par le bruit</em><span><label for="sn-60" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-60" class="margin-toggle"/><span class="sidenote">Le hashtag <em>#enmi12</em> de l&rsquor;&eacute;v&eacute;nement jouera un r&ocirc;le essentiel pour la visibilit&eacute; de l&rsquor;&eacute;v&eacute;nement en ligne et pour la circulation des contenus.<br />
<br />
</span></span>. Or, pendant deux jours, la dynamique d&eacute;passe tous les espoirs et surprend les organisateurs par l&rsquor;intensit&eacute; de la conversation et la qualit&eacute; des &eacute;changes et de la documentation en temps r&eacute;el. On observe progressivement une v&eacute;ritable production de contenus, dessinant un ensemble &eacute;clat&eacute;, entre documentation et &eacute;nonc&eacute; critique, et &eacute;laborant une coh&eacute;rence &eacute;tonnante au regard du nombre de participants et de la granularit&eacute; des contributions.</p>
<p>Pr&eacute;sente &agrave; la conf&eacute;rence, Louise Merzeau fait l&rsquor;exp&eacute;rience du dispositif et contribue activement aux &eacute;changes en ligne. Intrigu&eacute;e, elle visite la newsroom le premier jour. &Agrave; la suite de la conf&eacute;rence, elle entame une s&eacute;rie d&rsquor;entretiens en vue de la r&eacute;daction de son article <em>&Eacute;ditorialisation collaborative d&rsquor;un &eacute;v&eacute;nement&NonBreakingSpace;: L&rsquor;exemple des Entretiens du nouveau monde industriel 2012</em> <span class="citation" data-cites="merzeau_editorialisation_2013">(Merzeau <a href="#ref-merzeau_editorialisation_2013">2013</a>)</span>, publi&eacute; l&rsquor;ann&eacute;e suivante et qui sera le premier d&rsquor;une s&eacute;rie de textes ancr&eacute;s dans cette m&ecirc;me r&eacute;flexion.</p>
<p>Pour Louise Merzeau, ce dispositif d&rsquor;&eacute;ditorialisation serait susceptible d&rsquor;apporter une r&eacute;ponse aux inqui&eacute;tudes soulev&eacute;es dans plusieurs &eacute;tudes du r&eacute;gime attentionnel en contexte Web et num&eacute;rique. Que ce soit <span class="citation" data-cites="carr_is_2008">Carr (<a href="#ref-carr_is_2008">2008</a>)</span> qui consid&egrave;re que le &laquo;&NonBreakingSpace;m&eacute;dium&NonBreakingSpace;&raquo; Internet amenuise les capacit&eacute;s de concentration et de r&eacute;flexion, ou <span class="citation" data-cites="cardon_democratie_2010">Cardon (<a href="#ref-cardon_democratie_2010">2010</a>)</span> qui s&rsquor;inqui&egrave;te de la pr&eacute;dominance de la logique affinitaire dans la recommandation des contenus, ou encore <span class="citation" data-cites="rouvroy_gouvernementalite_2013">Rouvroy et Berns (<a href="#ref-rouvroy_gouvernementalite_2013">2013</a>)</span> pour qui la gouvernementalit&eacute; algorithmique r&eacute;duit la subjectivit&eacute; des individus (et leur devenir) &agrave; des profils pr&eacute;dictifs, les travaux ne manquent pas pour analyser un r&eacute;gime de communication condamnant &laquo;&NonBreakingSpace;toute possibilit&eacute; d&rsquor;am&eacute;nager des espaces communs de la m&eacute;moire et de la connaissance&NonBreakingSpace;&raquo; <span class="citation" data-cites="merzeau_editorialisation_2013">(Merzeau <a href="#ref-merzeau_editorialisation_2013">2013</a>, 116)</span>.</p>
<p>Louise Merzeau livre ici une analyse fond&eacute;e sur un cas particulier d&rsquor;&eacute;ditorialisation, permettant de jeter un regard nouveau sur le concept d&rsquor;&eacute;ditorialisation, et de mieux en comprendre les m&eacute;canismes. &Agrave; la recherche des processus de production, de circulation et de l&eacute;gitimation des connaissances, et surtout des variations de processus entre les environnements pr&eacute;-num&eacute;rique et num&eacute;rique, l&rsquor;article identifie bien la succession et la superposition des op&eacute;rations &agrave; l&rsquor;&oelig;uvre qui constituent ensemble le processus d&rsquor;&eacute;ditorialisation. Il y aurait donc dans ce texte quelques &eacute;l&eacute;ments de r&eacute;ponse sur les modalit&eacute;s de production de connaissances en environnement num&eacute;rique, &eacute;l&eacute;ments susceptibles de nous orienter dans la conception de nouveaux formats &eacute;ditoriaux. Autrement dit, de cette exp&eacute;rience et de ce prototype (qui n&rsquor;a &eacute;t&eacute; que tr&egrave;s partiellement reproduit lors des conf&eacute;rences suivantes), peut-on envisager la construction d&rsquor;un mod&egrave;le g&eacute;n&eacute;rique, d&rsquor;un mod&egrave;le &eacute;ditorial propre &agrave; l&rsquor;environnement du web&NonBreakingSpace;?</p>
<p>L&rsquor;hypoth&egrave;se avanc&eacute;e par Merzeau, et qu&rsquor;elle ne cessera d&rsquor;affiner progressivement <span class="citation" data-cites="merzeau_entre_2014 merzeau_profil_2016">(Merzeau <a href="#ref-merzeau_entre_2014">2014</a>, <a href="#ref-merzeau_profil_2016">2016</a>)</span>, est celle d&rsquor;un dispositif d&rsquor;&eacute;ditorialisation collaborative qui, en g&eacute;n&eacute;rant un processus vertueux de circulation et de r&eacute;&eacute;criture, permet du m&ecirc;me coup un processus m&eacute;moriel reposant &laquo;&NonBreakingSpace;sur une production documentaire affranchie des logiques affinitaires au sein d&rsquor;un m&ecirc;me espace contributif&NonBreakingSpace;&raquo; <span class="citation" data-cites="merzeau_editorialisation_2013">(Merzeau <a href="#ref-merzeau_editorialisation_2013">2013</a>, 116)</span>.</p>
</section>
</section>
<section id="lhypoth&egrave;se-dune-herm&eacute;neutique-collective" class="level2">
<h2>L&rsquor;hypoth&egrave;se d&rsquor;une herm&eacute;neutique collective</h2>
<p><span class="lettrine">N</span>ous portons l&rsquor;hypoth&egrave;se plus loin&NonBreakingSpace;: selon nous, le processus qu&rsquor;elle d&eacute;crit et analyse comme celui d&rsquor;une redocumentarisation collective, pose en fait les fondements d&rsquor;une dynamique interpr&eacute;tative, autrement dit d&rsquor;une herm&eacute;neutique collective.</p>
<p>L&rsquor;analyse de Louise Merzeau fait en effet ressortir quatre propri&eacute;t&eacute;s constitutives de ce dispositif d&rsquor;&eacute;ditorialisation&NonBreakingSpace;: 1)&NonBreakingSpace;sa bienveillance, 2)&NonBreakingSpace;sa r&eacute;flexivit&eacute;, 3)&NonBreakingSpace;son appropriabilit&eacute; et 4)&NonBreakingSpace;sa distance. Ces quatre &eacute;l&eacute;ments assurent respectivement les fonctions 1)&NonBreakingSpace;d&rsquor;&eacute;tablir entre les individus et le dispositif la confiance n&eacute;cessaire &agrave; tout engagement, condition pour ouvrir un espace o&ugrave; penser collectivement, 2)&NonBreakingSpace;d&rsquor;&eacute;tablir par la visualisation les conditions de l&rsquor;&eacute;laboration d&rsquor;une finalit&eacute; commune, 3)&NonBreakingSpace;de favoriser la circulation et la redocumentarisation des contenus catalysant des associations nouvelles, 4)&NonBreakingSpace;d&rsquor;am&eacute;nager &agrave; l&rsquor;interstice de ces associations &laquo;&NonBreakingSpace;une glose critique et documentaire&NonBreakingSpace;&raquo;, lieu m&ecirc;me de l&rsquor;interpr&eacute;tation.</p>
<p>De l&rsquor;appropriation &agrave; l&rsquor;interpr&eacute;tation, il n&rsquor;y a qu&rsquor;un pas. Et si l&rsquor;appropriation se mat&eacute;rialise par des &eacute;critures et des r&eacute;&eacute;critures, alors le dispositif conversationnel peut pr&eacute;tendre relever d&rsquor;une activit&eacute; herm&eacute;neutique.</p>
<p>La question devient alors&NonBreakingSpace;: comment profiter de cette dynamique herm&eacute;neutique pour produire des connaissances, ou encore, comment formaliser ces r&eacute;&eacute;critures dans un format &eacute;ditorial favorisant &agrave; la fois la conversation et son archivage&NonBreakingSpace;? Autrement dit, comment r&eacute;concilier le r&eacute;gime social et conversationnel du dispositif avec un r&eacute;gime documentaire&NonBreakingSpace;?</p>
<section id="bienveillance" class="level3">
<h3>Bienveillance</h3>
<p><span class="lettrine">L</span>ouise Merzeau emprunte &agrave; Belin la notion de &laquo;&NonBreakingSpace;bienveillance&NonBreakingSpace;&raquo; pour caract&eacute;riser le dispositif analys&eacute;. Chez <span class="citation" data-cites="belin_bienveillance_1999">Belin (<a href="#ref-belin_bienveillance_1999">1999</a>)</span>, la notion rel&egrave;ve d&rsquor;un espace transitionnel <em>entre</em> le dehors et le dedans, espace o&ugrave; l&rsquor;individu se reconna&icirc;t et dans lequel il peut placer sa confiance. Pour Belin, le dispositif est cet espace dit &laquo;&NonBreakingSpace;potentiel&NonBreakingSpace;&raquo;, et &laquo;&NonBreakingSpace;repose moins sur l&rsquor;&eacute;dition d&rsquor;une loi que sur la mise en place de conditions&NonBreakingSpace;&raquo;&NonBreakingSpace;: conditions d&rsquor;un possible.</p>
<p>Louise Merzeau reprend le concept de bienveillance dispositive &agrave; son compte, insistant sur le caract&egrave;re environnemental du dispositif, ou de sa dimension spatiale en lien avec &laquo;&NonBreakingSpace;l&rsquor;habiter&NonBreakingSpace;&raquo;<span><label for="sn-61" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-61" class="margin-toggle"/><span class="sidenote">Ce rapprochement est &eacute;galement employ&eacute; par Belin qui l&rsquor;emprunte &agrave; &laquo;&NonBreakingSpace;l&rsquor;habiter&NonBreakingSpace;&raquo; de Bachelard (Bachelard, Gaston, La po&eacute;tique de l&rsquor;espace, Paris, Presses Universitaires de France, 1957, p.&NonBreakingSpace;202-203.).<br />
<br />
</span></span> d&eacute;j&agrave; &eacute;voqu&eacute;.</p>
<blockquote>
<p>&laquo;&NonBreakingSpace;Pour n&eacute;gocier l&rsquor;h&eacute;t&eacute;rog&eacute;n&eacute;it&eacute; des sollicitations ext&eacute;rieures, nous avons besoin de les rendre commensurables avec nos comp&eacute;tences mobilisables. C&rsquor;est &agrave; cet arrangement d&rsquor;un milieu transitionnel que concourt la m&eacute;diation des dispositifs. Celle-ci autorise en effet &OpenCurlyDoubleQuote;&NonBreakingSpace;une suspension temporaire de la fronti&egrave;re entre l&rsquor;int&eacute;rieur et l&rsquor;ext&eacute;rieur, fronti&egrave;re qui se trouve remplac&eacute;e par une relation de rappel, d&rsquor;assortiment ou de reconnaissance&NonBreakingSpace;&rdquor; (Belin, 1999, p.&NonBreakingSpace;256). Condition de <em>l&rsquor;habiter</em>, cet accommodement avec l&rsquor;environnement suppose que l&rsquor;outil soit moins v&eacute;cu comme instrument que comme augmentation proth&eacute;tique.&NonBreakingSpace;&raquo; <span class="citation" data-cites="merzeau_editorialisation_2013">(Merzeau <a href="#ref-merzeau_editorialisation_2013">2013</a>, <a href="https://hyp.is/3M55zOa9Eeq3k38XQSJMyg/journals.openedition.org/communicationorganisation/4158">sur Hypothesis</a>)</span></p>
</blockquote>
<p>La bienveillance du dispositif rel&egrave;ve alors de son appropriabilit&eacute;, voire de son incorporabilit&eacute; (jusqu&rsquor;&agrave; la proth&egrave;se), &agrave; moins que ce ne soit le milieu dispositif qui incorpore l&rsquor;usage.</p>
<p>Enfin, comme condition du possible, Louise Merzeau rapproche la bienveillance dispositive &agrave; la contrainte cr&eacute;ative, c&rsquor;est-&agrave;-dire propice &agrave; la cr&eacute;ation, telle que pratiqu&eacute;e dans la litt&eacute;rature &laquo;&NonBreakingSpace;oulipienne&NonBreakingSpace;&raquo;&NonBreakingSpace;:</p>
<blockquote>
<p>En ce sens, si le dispositif n&rsquor;est plus &agrave; entendre ici dans le sens coercitif que lui donnait Foucault (1977), il d&eacute;signe encore une contrainte. Moins panoptique que pragmatique, celle-ci instrumente l&rsquor;autonomie des participants, comme une contrainte po&eacute;tique guide et lib&egrave;re la cr&eacute;ativit&eacute; du po&egrave;te. <span class="citation" data-cites="merzeau_editorialisation_2013">(Merzeau <a href="#ref-merzeau_editorialisation_2013">2013</a>, <a href="https://hyp.is/mWvlwOa9Eeq3_os9mpJ1UQ/journals.openedition.org/communicationorganisation/4158">sur Hypothesis</a>)</span></p>
</blockquote>
</section>
<section id="r&eacute;flexivit&eacute;" class="level3">
<h3>R&eacute;flexivit&eacute;</h3>
<p><span class="lettrine">L</span>ouise Merzeau rapproche le r&eacute;gime attentionnel du dispositif analys&eacute; du r&eacute;gime attentionnel de la co-cr&eacute;ation, que l&rsquor;on retrouve par exemple dans les espaces de coworking, les hackathons, et finalement dans toute approche de co-design. Il s&rsquor;agit de maintenir un niveau d&rsquor;engagement g&eacute;n&eacute;ral suffisamment &eacute;lev&eacute; pour atteindre collectivement un objectif. Ce r&eacute;gime fonctionne sur un premier principe de fragmentation des t&acirc;ches selon les comp&eacute;tences et app&eacute;tences des participants, respectant &eacute;galement les temporalit&eacute;s et les degr&eacute;s de participations de chacun. La modularit&eacute; est en effet une des caract&eacute;ristiques du dispositif tel que Louise Merzeau le d&eacute;crit&NonBreakingSpace;:</p>
<blockquote>
<p>&laquo;&NonBreakingSpace;Chaque application privil&eacute;gie un outil, une temporalit&eacute; (avant, pendant, apr&egrave;s), une forme s&eacute;miotique (image, texte, oralit&eacute;) et une modalit&eacute; participative sp&eacute;cifique (commentaire, annotation, documentation, t&eacute;moignage, archivage&mldr;), sans chercher &agrave; les &eacute;craser sous une m&ecirc;me logique ou les ordonner dans une arborescence unique.&NonBreakingSpace;&raquo;</p>
</blockquote>
<p>Bien entendu, le risque d&rsquor;un tel r&eacute;gime est de verser dans un n&eacute;o-fordisme, et de g&eacute;n&eacute;rer finalement une prol&eacute;tarisation <span class="citation" data-cites="faure_proletarisation_2009">(Faur&eacute; <a href="#ref-faure_proletarisation_2009">2009</a>)</span> des individus. Louise Merzeau montre que le dispositif &eacute;vite cet &eacute;cueil de deux mani&egrave;res&NonBreakingSpace;:</p>
<ol type="1">
<li>par la d&eacute;hi&eacute;rarchisation des processus, propre aux approches design.</li>
<li>par la capacit&eacute; du dispositif &agrave; offrir des visualisations de son propre processus, jouant le r&ocirc;le &laquo;&NonBreakingSpace;de boussole et de r&eacute;gie&NonBreakingSpace;&raquo;.</li>
</ol>
<p>Autrement dit, ces visualisations permettent aux individus de conserver une <em>vision</em> d&rsquor;ensemble, de se rep&eacute;rer, se positionner, &laquo;&NonBreakingSpace;se r&eacute;gler&NonBreakingSpace;&raquo; sur les actions des autres. Elles donnent &agrave; voir et &agrave; lire les temporalit&eacute;s &agrave; l&rsquor;&oelig;uvre, la communaut&eacute; (&laquo;&NonBreakingSpace;sociabilit&eacute;&NonBreakingSpace;&raquo;), et finalement la finalit&eacute; de l&rsquor;ensemble.</p>
<p>Ce <em>don</em> de donn&eacute;es revient &agrave; r&eacute;tablir une certaine sym&eacute;trie entre la communaut&eacute; productrice et les plateformes d&eacute;tentrices. Une sym&eacute;trie dans le sens d&rsquor;un r&eacute;&eacute;quilibrage (relatif) de pouvoir.</p>
<p>Ces visualisations sont identifi&eacute;es par Louise Merzeau comme un pivot essentiel du dispositif. D&rsquor;une part, elles garantissent aux individus un acc&egrave;s et une ma&icirc;trise de la finalit&eacute; partag&eacute;e par la communaut&eacute;, et d&rsquor;autre part, puisqu&rsquor;&eacute;labor&eacute;es (calcul&eacute;es) par la machine sur la base des traces produites par les participants, elles permettent aux participants d&rsquor;acqu&eacute;rir une r&eacute;flexivit&eacute; sur ces m&ecirc;mes traces, premi&egrave;re condition vers leur interpr&eacute;tation.</p>
<p>Finalement, ces visualisations sont vectrices &agrave; la fois d&rsquor;engagement (le moyen) et d&rsquor;interpr&eacute;tation (la fin). L&rsquor;interpr&eacute;tation fonctionne ici &agrave; la fois sur la synth&egrave;se visuelle, vectrice r&eacute;flexive par excellence, et sur l&rsquor;association de fragments ou de ressources, dans l&rsquor;interstice de laquelle elle peut se nicher.</p>
</section>
<section id="appropriation" class="level3">
<h3>Appropriation</h3>
<p><span class="lettrine">S</span>i la r&eacute;flexivit&eacute; constitue un premier vecteur herm&eacute;neutique relativement classique, l&rsquor;analyse de Louise Merzeau en fait ressortir un second, celui de l&rsquor;appropriation. Cette derni&egrave;re se concr&eacute;tise dans le dispositif analys&eacute; &agrave; travers les &laquo;&NonBreakingSpace;actions dispositives&NonBreakingSpace;&raquo; des individus lorsqu&rsquor;ils s&eacute;lectionnent, organisent et r&eacute;&eacute;crivent les ressources, autrement dit lorsqu&rsquor;ils les &laquo;&NonBreakingSpace;&eacute;ditorialisent&NonBreakingSpace;&raquo; <span class="citation" data-cites="merzeau_editorialisation_2013">(Merzeau <a href="#ref-merzeau_editorialisation_2013">2013</a>, p111)</span>. On le voit, ces actions s&rsquor;emparent des fonctions &eacute;ditoriales classiques&NonBreakingSpace;: la s&eacute;lection et la structuration des ressources constitutives d&rsquor;un processus de l&eacute;gitimation ascendant. Les r&eacute;&eacute;critures sont &agrave; proprement parler une forme d&rsquor;appropriation.</p>
<p>En annon&ccedil;ant vouloir &laquo;&NonBreakingSpace;interroger les r&eacute;seaux sociaux [en tant que dispositifs conversationnels] comme agents d&rsquor;une &eacute;volution de la fonction &eacute;ditoriale et pas seulement comme moyens de socialisation&NonBreakingSpace;&raquo;, Louise Merzeau anticipait en fait, sans que ce soit explicite dans le texte, cette fonction d&rsquor;appropriation ou <em>d&rsquor;appropriabilisation</em>. Ce n&eacute;ologisme peut sembler barbare, il est pourtant relativement op&eacute;rant pour d&eacute;signer <em>le processus de mise &agrave; disposition en vue d&rsquor;une appropriation</em>. Aux fonctions &eacute;ditoriales traditionnelles de s&eacute;lection, de mise en forme et de diffusion <span class="citation" data-cites="vitali-rosati_ledition_2017">(Vitali-Rosati et Epron <a href="#ref-vitali-rosati_ledition_2017">2017</a>)</span> s&rsquor;ajoute cette fonction d&rsquor;appropriation consistant pour les institutions et les &eacute;diteurs num&eacute;riques &agrave; cr&eacute;er les conditions de possibilit&eacute; de l&rsquor;appropriation<span><label for="sn-62" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-62" class="margin-toggle"/><span class="sidenote">J&rsquor;&eacute;tends ici aux &eacute;diteurs&NonBreakingSpace;&ndash; ou plus exactement &agrave; la fonction &eacute;ditoriale&NonBreakingSpace;&ndash; l&rsquor;id&eacute;e &eacute;mise par Silv&egrave;re Mercier &agrave; propos de la mission des biblioth&egrave;ques. Voir notamment <a href="https://soundcloud.com/sylviafredriksson/sets/silv-re-mercier">cet entretien</a>, men&eacute; par Sylvia Fredriksson.<br />
<br />
</span></span>, c&rsquor;est-&agrave;-dire &agrave; &eacute;laborer les dispositifs d&rsquor;&eacute;ditorialisation pr&eacute;<em>disposant</em> les ressources &agrave; leur appropriation.</p>
<p>Pour Louise Merzeau, le succ&egrave;s du dispositif analys&eacute; en termes d&rsquor;engagement des contributeurs s&rsquor;explique pr&eacute;cis&eacute;ment par le fait qu&rsquor;il a pleinement assur&eacute; cette fonction d&rsquor;appropriation. C&rsquor;est l&rsquor;un des enjeux &agrave; poursuivre dans la mise en &oelig;uvre de la conversation en tant que dispositif d&rsquor;&eacute;ditorialisation.</p>
</section>
<section id="distance" class="level3">
<h3>Distance</h3>
<p><span class="lettrine">L</span>ouise Merzeau nous montre que, dans le milieu architectural qu&rsquor;est le num&eacute;rique <span class="citation" data-cites="vitali-rosati_editorialization:_2018">(Vitali-Rosati <a href="#ref-vitali-rosati_editorialization:_2018">2018</a><a href="#ref-vitali-rosati_editorialization:_2018">a</a>, 38)</span>, l&rsquor;espace est r&eacute;gi par &laquo;&NonBreakingSpace;des rep&egrave;res, des r&eacute;f&eacute;rences, des normes (lexicales) et des r&egrave;gles d&rsquor;intelligibilit&eacute;&NonBreakingSpace;&raquo;. Le dispositif instaure en effet un &laquo;&NonBreakingSpace;protocole&NonBreakingSpace;&raquo; &eacute;ditorial pr&eacute;cis qui conditionne les r&eacute;&eacute;critures.</p>
<p>Cette capacit&eacute; des participants &agrave; suivre, ou plus exactement &agrave; jouer de ce protocole, constitue pour Louise Merzeau le &laquo;&NonBreakingSpace;savoir-lire-et-&eacute;crire num&eacute;rique&NonBreakingSpace;&raquo;, ou encore la translitt&eacute;ratie. &laquo;&NonBreakingSpace;En jouer&NonBreakingSpace;&raquo;, tant les actions dispositives sont indissociablement des &eacute;critures <em>dans</em> le dispositif (&eacute;ditorialisation des ressources), que des &eacute;critures <em>du</em> dispositif (&eacute;ditorialisation du dispositif). Un autre indice de translitt&eacute;ratie transpara&icirc;t dans le fait que les principaux participants aient &eacute;galement contribu&eacute; &agrave; la conception m&ecirc;me du dispositif, dans un processus en amont de &laquo;&NonBreakingSpace;m&eacute;diation&NonBreakingSpace;&raquo;.</p>
<p>&Eacute;critures et r&eacute;&eacute;critures forment ensemble une &laquo;&NonBreakingSpace;glose&NonBreakingSpace;&raquo;, contrainte vertueusement selon des normes et des r&egrave;gles (le protocole). Si la glose consiste par d&eacute;finition en une production de sens constitutive d&rsquor;une herm&eacute;neutique, Louise Merzeau cherche encore &agrave; mieux la caract&eacute;riser, &agrave; la rattacher au milieu num&eacute;rique d&rsquor;o&ugrave; elle &eacute;mane, afin sans doute de ne pas compl&egrave;tement l&rsquor;amalgamer &agrave; la glose manuscrite. N&eacute;gociation n&eacute;cessaire pour penser le num&eacute;rique entre rupture et continuit&eacute;. Elle invoque ainsi la culture anthologique <span class="citation" data-cites="doueihi_grande_2008">(Doueihi <a href="#ref-doueihi_grande_2008">2008</a>)</span> pour pr&eacute;ciser la nature particuli&egrave;re de cette glose, fonctionnant en effet par associations sans cesse reconfigur&eacute;es de fragments et de ressources&NonBreakingSpace;:</p>
<blockquote>
<p>&laquo;&NonBreakingSpace;Au centre de la &laquo;&NonBreakingSpace;comp&eacute;tence num&eacute;rique&NonBreakingSpace;&raquo; <span class="citation" data-cites="doueihi_grande_2008">(<a href="#ref-doueihi_grande_2008">2008</a>)</span>, il faut placer l&rsquor;aptitude &agrave; extraire, transf&eacute;rer et recomposer des contenus au sein d&rsquor;agencements collectifs. Dans ce &laquo;&NonBreakingSpace;partage anthologique [&mldr;], s&eacute;lection subreptice de fragments pour les diffuser sous forme de recueils signifiants [&mldr;], le sens d&eacute;rive largement d&rsquor;une association des contenus&NonBreakingSpace;: au lieu d&rsquor;&ecirc;tre n&eacute;cessairement li&eacute; &agrave; des auteurs, avec leur identit&eacute; ou leurs intentions, il l&rsquor;est plut&ocirc;t &agrave; une cat&eacute;gorisation flexible&NonBreakingSpace;&raquo; (<em>Ibid</em>., p.&NonBreakingSpace;70). Alors que dans la culture litt&eacute;rale, l&rsquor;ordonnancement des unit&eacute;s s&rsquor;op&egrave;re dans des milieux homog&egrave;nes (texte, livre, biblioth&egrave;que), il s&rsquor;effectue dans la culture translitt&eacute;rale &agrave; l&rsquor;intersection de syst&egrave;mes h&eacute;t&eacute;rog&egrave;nes interop&eacute;rables.&NonBreakingSpace;&raquo;</p>
</blockquote>
<p>Ces <em>intersections</em> sont des zones potentielles d&rsquor;association, o&ugrave; deux unit&eacute;s en produiront une troisi&egrave;me (1+1=3). Mais l&rsquor;association n&rsquor;est pas fusion, et entre les fragments de sens se loge toujours un <em>espace interstitiel</em>, mat&eacute;rialisant &agrave; la fois le rapprochement, n&eacute;cessaire &agrave; l&rsquor;interrogation, et la distance, propice &agrave; la critique. Finalement, ces interstices sont les lieux m&ecirc;mes de l&rsquor;interpr&eacute;tation. Cette distance joue le r&ocirc;le de <em>coupe</em>-circuit, inhibant les comportements r&eacute;flexes et r&eacute;habilitant nos capacit&eacute;s cognitives et interpr&eacute;tatives <em>court</em>-circuit&eacute;es par les logiques affinitaires, algorithmiques et probabilistes des r&eacute;seaux sociaux&NonBreakingSpace;:</p>
<blockquote>
<p>&laquo;&NonBreakingSpace;Cette inqui&eacute;tude n&rsquor;est pas tant celle de l&rsquor;acc&eacute;l&eacute;ration que de l&rsquor;&eacute;crasement des distances sur des proximit&eacute;s toujours plus &eacute;troites&NonBreakingSpace;: proximit&eacute; affinitaire, promue au rang de principe d&rsquor;autorit&eacute; par les r&eacute;seaux sociaux, proximit&eacute; algorithmique, ramenant tous les contenus au stade de donn&eacute;es statistiquement corr&eacute;lables, proximit&eacute; probabiliste, &eacute;vacuant tout &eacute;cart d&rsquor;incertitude au profit d&rsquor;une pr&eacute;dictibilit&eacute; des comportements.&NonBreakingSpace;&raquo; <span class="citation" data-cites="merzeau_editorialisation_2013">(Merzeau <a href="#ref-merzeau_editorialisation_2013">2013</a>, 115)</span></p>
</blockquote>
<p>De ce point de vue, Louise Merzeau nous livre une critique fine des dispositifs conversationnels des grandes plateformes algorithmiques dont elle pointe elle aussi &laquo;&NonBreakingSpace;l&rsquor;ali&eacute;nation attentionnelle&NonBreakingSpace;&raquo;. &Agrave; nouveau, loin de s&rsquor;arr&ecirc;ter au constat largement consensuel <span class="citation" data-cites="morozov_save_2013 cardon_democratie_2010 ertzscheid_entre_2014">(Morozov <a href="#ref-morozov_save_2013">2013</a>; Cardon <a href="#ref-cardon_democratie_2010">2010</a>; Ertzscheid <a href="#ref-ertzscheid_entre_2014">2014</a>)</span>, elle nous confie les cl&eacute;s d&rsquor;un horizon d&eacute;passant l&rsquor;&eacute;tat de fait que nous imposent les GAFAM.</p>
</section>
</section>
<section id="design-de-la-conversation-les-d&eacute;fis-du-format-conversationnel" class="level2">
<h2>Design de la conversation&NonBreakingSpace;: les d&eacute;fis du <em>format</em> conversationnel</h2>
<!-- intro scdesign -->
<p><span class="lettrine">L</span>es pistes ouvertes par les analyses de Louise Merzeau laissent entrevoir la possibilit&eacute; de &laquo;&NonBreakingSpace;[r&eacute;]am&eacute;nager un espace commun [&mldr;] de connaissance&NonBreakingSpace;&raquo; dans l&rsquor;environnement num&eacute;rique, porteur de ce que j&rsquor;ai appel&eacute; une herm&eacute;neutique collective. Cet horizon est celui que j&rsquor;ai poursuivi pour imaginer un format &eacute;ditorial conversationnel pour la revue <em>Sens Public</em>. Terrain de pratique et d&rsquor;exp&eacute;rimentation pour l&rsquor;&eacute;quipe de la <em>Chaire de recherche du Canada sur les &eacute;critures num&eacute;riques</em> (CRC-EN), l&rsquor;&eacute;quipe &eacute;ditoriale de la revue <em>Sens Public</em> s&rsquor;est lanc&eacute;e dans la conception d&rsquor;un format dont l&rsquor;objectif &eacute;tait de r&eacute;unir un r&eacute;gime documentaire et un r&eacute;gime social dans un m&ecirc;me objet de communication scientifique. Ce design de la conversation, pens&eacute; comme un vecteur de circulation de connaissances, relevait ainsi de la conception d&rsquor;un espace collectif, r&eacute;conciliant critique et synth&egrave;se dans un m&ecirc;me processus d&rsquor;&eacute;ditorialisation.</p>
<!-- # Design de la conversation -->
<p>Or, repenser des formes de communication savante en phase avec les pratiques num&eacute;riques d&rsquor;&eacute;critures des chercheurs suppose de prendre en compte le r&eacute;gime attentionnel du Web dans lequel ces pratiques se sont d&eacute;velopp&eacute;es. Pour l&rsquor;exp&eacute;rimentation au sein de <em>Sens public</em>, il s&rsquor;agissait d&rsquor;imaginer un format et un dispositif d&rsquor;&eacute;ditorialisation favorisant la dynamique conversationnelle tout en produisant des connaissances mobilisables.</p>
<p>Le dispositif et le contexte de l&rsquor;exp&eacute;rimentation r&eacute;alis&eacute;e ici diff&egrave;rent du dispositif ENMI12, mais en reprennent certains aspects. &Agrave; la fois format et dispositif &eacute;ditorial, la <em>conversation</em> cherchait en effet &agrave; mobiliser la communaut&eacute; (les &eacute;diteurs, les auteurs, les lecteurs-contributeurs) et les ressources internes ou externes &agrave; la revue, &agrave; travers des actions de r&eacute;&eacute;critures relevant de l&rsquor;appropriation, de l&rsquor;association, et finalement de l&rsquor;interpr&eacute;tation.</p>
<p>En r&eacute;sum&eacute;, la <em>conversation</em> imagin&eacute;e consistait tout &agrave; la fois en un processus, un dispositif et un format.</p>
<ol type="1">
<li>un processus&NonBreakingSpace;: celui de la dynamique d&rsquor;&eacute;criture, de r&eacute;&eacute;criture, d&rsquor;interpr&eacute;tation, de controverse, on pourrait parler d&rsquor;une herm&eacute;neutique collective,</li>
<li>un dispositif&NonBreakingSpace;: les diff&eacute;rents proc&eacute;d&eacute;s op&eacute;rationnels qui sont mis &agrave; <em>disposition</em> et mis en espace dans une interface pour &eacute;crire, lire et r&eacute;&eacute;crire,</li>
<li>un format&NonBreakingSpace;: c&rsquor;est la mod&eacute;lisation de la conversation bas&eacute;e sur l&rsquor;hybridation de plusieurs mod&egrave;les&NonBreakingSpace;: le microblogging (Twitter), l&rsquor;agr&eacute;gation de ressources (Storify), la recommandation communautaire (Reddit ou Stackoverflow).</li>
</ol>
<p>Disons-le imm&eacute;diatement&NonBreakingSpace;: la r&eacute;flexion, d&eacute;but&eacute;e en 2017, n&rsquor;a pas abouti sur un prototype de dispositif ou de format comme pr&eacute;vu. L&rsquor;exp&eacute;rimentation aura notamment but&eacute; sur le calendrier de r&eacute;alisation des autres chantiers de la revue. Mais les premiers &eacute;l&eacute;ments de la conception ont cependant permis de r&eacute;orienter la r&eacute;flexion sur la conversation, marquant une inflexion dans mes recherches, et de reformuler ma probl&eacute;matique &agrave; la lumi&egrave;re de d&eacute;fis pratiques.</p>
<section id="la-revue-comme-espace-public" class="level3">
<h3>La revue comme espace public</h3>
<p><span class="lettrine">E</span>n tant qu&rsquor;espace public, la revue scientifique constitue un lieu de pr&eacute;dilection pour penser et impl&eacute;menter un tel design de la conversation. Revue nativement num&eacute;rique fond&eacute;e en 2003, et soucieuse d&rsquor;adresser le monde contemporain dans toute sa complexit&eacute; <span class="citation" data-cites="wormser_sens-public_2004">(Wormser <a href="#ref-wormser_sens-public_2004">2004</a>)</span>, <em>Sens public</em> a port&eacute; une vision particuli&egrave;re dans le paysage de l&rsquor;&eacute;dition et des sciences humaines. La revue est en effet positionn&eacute;e &agrave; la crois&eacute;e des milieux acad&eacute;mique et intellectuel, avec une ligne &eacute;ditoriale et un protocole relativement &eacute;mancip&eacute;s des pratiques institutionnalis&eacute;es. Elle s&rsquor;est engag&eacute;e d&egrave;s l&rsquor;origine &agrave; faire dialoguer une communaut&eacute; active d&rsquor;auteurs et de lecteurs aux perspectives disciplinaires et g&eacute;ographiques plurielles.</p>
<p><em>Sens Public</em> porte par ailleurs une &laquo;&NonBreakingSpace;conception particuli&egrave;re de la production et de la circulation du savoir dans l&rsquor;espace public &agrave; l&rsquor;&egrave;re num&eacute;rique&NonBreakingSpace;&raquo;. Aussi, l&rsquor;exp&eacute;rimentation d&rsquor;un nouveau canal de communication scientifique s&rsquor;inscrivait tr&egrave;s naturellement dans son ADN. Les acteurs de la revue y voyaient l&rsquor;occasion de revitaliser le r&ocirc;le des revues en se consacrant pleinement &agrave; leur mission premi&egrave;re d&rsquor;&eacute;largir et d&rsquor;am&eacute;liorer les conditions de la conversation scientifique. L&rsquor;exp&eacute;rimentation poursuivait ainsi le projet politique de la revue d&rsquor;ouvrir un espace public et de publication &agrave; l&rsquor;int&eacute;rieur duquel la communaut&eacute; scientifique peut s&rsquor;&eacute;riger en &laquo;&NonBreakingSpace;r&eacute;seau d&rsquor;intelligence&NonBreakingSpace;&raquo; <span class="citation" data-cites="vitali-rosati_les_2014">(Vitali-Rosati <a href="#ref-vitali-rosati_les_2014">2014</a>)</span>.</p>
<p>Le chantier de la Conversation s&rsquor;est nourri des autres chantiers dans lesquels &eacute;tait engag&eacute;e la revue&NonBreakingSpace;: transformation et p&eacute;rennisation des archives (2003-2017), mise en place d&rsquor;une nouvelle cha&icirc;ne &eacute;ditoriale, conception et impl&eacute;mentation d&rsquor;un &eacute;diteur de texte int&eacute;grant la cha&icirc;ne &eacute;ditoriale, r&eacute;alisation d&rsquor;un nouveau site pour la revue. Les multiples r&eacute;flexions, mod&eacute;lisations et tests effectu&eacute;s dans le cadre de ces travaux ont largement b&eacute;n&eacute;fici&eacute; au design de la Conversation. En particulier, ces travaux ont &eacute;t&eacute; utiles pour penser son articulation avec les autres &eacute;l&eacute;ments &eacute;ditoriaux.</p>
<p>Concr&egrave;tement, l&rsquor;espace de la revue devait se scinder en deux, l&rsquor;un documentaire, structur&eacute; autour des articles et des dossiers, et l&rsquor;autre conversationnel, structur&eacute; autour des &laquo;&NonBreakingSpace;Conversations&NonBreakingSpace;&raquo;. La Conversation constituait donc &agrave; la fois une nouvelle entr&eacute;e &eacute;ditoriale au sein de la revue, au m&ecirc;me titre que les dossiers ou les articles, et un format &eacute;ditorial, lui-m&ecirc;me r&eacute;conciliant dans un m&ecirc;me objet de communication scientifique le r&eacute;gime documentaire de l&rsquor;&eacute;dition scientifique avec le r&eacute;gime social des pratiques d&rsquor;&eacute;critures num&eacute;riques. Dans cette d&eacute;marche, l&rsquor;ambition affich&eacute;e &eacute;tait de rejouer le processus qui avait vu, avec l&rsquor;apparition des journaux savants au 17<sup>&egrave;me</sup> si&egrave;cle, la formalisation des pratiques &eacute;pistolaires dans le format &eacute;ditorial de l&rsquor;article scientifique. La Conversation au sein de <em>Sens public</em> relevait en quelque sorte d&rsquor;un processus de formalisation et d&rsquor;institutionnalisation de pratiques existantes.</p>
</section>
<section id="mod&eacute;lisation-et-spatialisation-de-la-conversation" class="level3">
<h3>Mod&eacute;lisation et spatialisation de la conversation</h3>
<p><span class="lettrine">D</span>ans un premier temps, nous avons mod&eacute;lis&eacute; la Conversation comme l&rsquor;agr&eacute;gation de <em>ressources</em> autour d&rsquor;une <em>probl&eacute;matique</em> ouverte par l&rsquor;&eacute;quipe &eacute;ditoriale ou par la communaut&eacute;. Une premi&egrave;re mod&eacute;lisation, tr&egrave;s simple, caract&eacute;rise la conversation en quelques &eacute;l&eacute;ments&NonBreakingSpace;:</p>
<ul>
<li>un titre en forme de probl&eacute;matique.</li>
<li>des mots-cl&eacute;s</li>
<li>des ressources inf&eacute;r&eacute;es sur les mots-cl&eacute;s, et en particulier&NonBreakingSpace;:
<ul>
<li>annotations d&rsquor;articles et fils de discussion associ&eacute;s</li>
<li>r&eacute;f&eacute;rences documentaires et extraits de r&eacute;f&eacute;rences</li>
<li>ressources externes</li>
</ul></li>
<li>un ou plusieurs fils de discussion associ&eacute;s</li>
</ul>
<p>Une conversation revient ainsi 1) &agrave; l&rsquor;agr&eacute;gation d&rsquor;un ensemble de ressources&NonBreakingSpace;: des &eacute;crits courts organis&eacute;s en fils de discussion, des annotations d&rsquor;articles, des articles, des extraits de documents, des ressources externes&NonBreakingSpace;; 2) &agrave; un r&eacute;seau d&rsquor;individus participants &agrave; la conversation, qu&rsquor;ils soient auteurs des ressources mobilis&eacute;es ou contributeurs aux fils de discussion.</p>
<p>La premi&egrave;re mod&eacute;lisation d&rsquor;ordre informationnel nous a permis de cerner un objet et d&rsquor;apercevoir les contours documentaires de la conversation. Une seconde mod&eacute;lisation d&rsquor;ordre communicationnel a consist&eacute; &agrave; identifier les <em>primitives</em> de l&rsquor;activit&eacute; herm&eacute;neutique, c&rsquor;est-&agrave;-dire les actions unitaires r&eacute;currentes constitutives de la pratique conversationnelle en ligne, en vue de les formaliser dans un format.</p>
<p>&Agrave; titre d&rsquor;exemple et en s&rsquor;inspirant de pratiques d&eacute;j&agrave; bien install&eacute;es dans les dispositifs conversationnels, nous avons &eacute;tabli une premi&egrave;re liste (non exhaustive) des diff&eacute;rentes actions de la conversation&NonBreakingSpace;:</p>
<ul>
<li><em>ajouter une ressource</em>&NonBreakingSpace;&ndash; r&eacute;f&eacute;rence, fragment (citation), annotation d&rsquor;article, &eacute;l&eacute;ment d&rsquor;une conversation</li>
<li><em>r&eacute;pondre &agrave; un commentaire</em></li>
<li><em>ouvrir un sujet</em></li>
<li><em>commenter une ressource</em></li>
<li><em>taguer un &eacute;l&eacute;ment</em></li>
<li><em>cat&eacute;goriser un &eacute;l&eacute;ment</em></li>
<li><em>voter sur un &eacute;l&eacute;ment</em></li>
<li><em>associer une ressource &agrave; commentaire</em></li>
<li><em>ajouter des sections</em>&NonBreakingSpace;&ndash; d&eacute;coupage du flux, &eacute;tablissant une narration minimale des &eacute;tapes de la conversation</li>
<li><em>&eacute;tablir des collections</em>&NonBreakingSpace;&ndash; s&eacute;lection et r&eacute;organisation d&rsquor;&eacute;l&eacute;ments</li>
</ul>
<p>On identifie ais&eacute;ment &agrave; travers ces actions les modalit&eacute;s de la conversation, qui, ramen&eacute;es &agrave; leur plus petit d&eacute;nominateur commun, se r&eacute;sume &agrave; ce qu&rsquor;on pourrait consid&eacute;rer comme les <em>primitives</em> de l&rsquor;activit&eacute; herm&eacute;neutique en milieu num&eacute;rique&NonBreakingSpace;: <em>lire</em>, <em>&eacute;crire</em>, <em>associer</em>, <em>&eacute;valuer</em>, <em>structurer</em>.</p>
<p>Or ces actions unitaires sont difficilement formalisables. Il y a l&agrave; une tension particuli&egrave;re entre format et usage, en particulier pour des pratiques conversationnelles. Les actions de lecture, d&rsquor;&eacute;criture, d&rsquor;association tendent avec le temps &agrave; se formaliser par l&rsquor;usage (et &agrave; devenir des <em>pratiques</em>), mais n&eacute;cessitent pour subsister une libert&eacute; d&rsquor;&eacute;volution. La formalisation par l&rsquor;usage ne rel&egrave;ve pas de la m&ecirc;me contrainte que la formalisation par un format. Par exemple, la grammatisation des langues vernaculaires <span class="citation" data-cites="auroux_revolution_1994">(Auroux <a href="#ref-auroux_revolution_1994">1994</a>)</span> n&rsquor;emp&ecirc;che ni des pratiques particuli&egrave;res ni leurs &eacute;volutions naturelles (on parle bien de langues <em>vivantes</em>). La grammatisation reste un processus ouvert, accompagnant les pratiques au fil de la mutation du langage. On pourrait discuter de la relation qu&rsquor;entretiennent usage et format, langue et grammaire, et finalement l&rsquor;homme et la technique <span class="citation" data-cites="leroi-gourhan_geste_1964">(Leroi-Gourhan <a href="#ref-leroi-gourhan_geste_1964">1964</a>)</span>. L&rsquor;indissociabilit&eacute; de ces couples ne peut &ecirc;tre pens&eacute;e en termes d&rsquor;opposition, mais plut&ocirc;t de co&eacute;volution dont la tension vertueuse fournit &agrave; l&rsquor;un et &agrave; l&rsquor;autre une dynamique vitale <span class="citation" data-cites="simondon_gilbert_1994">(Simondon <a href="#ref-simondon_gilbert_1994">1994</a>)</span>.</p>
<p>Le cas du <em>hashtag</em> sur la plateforme Twitter nous permet de saisir cette relation entre forme et usage, et d&rsquor;identifier comment une <em>primitive</em> d&rsquor;usage se formalise dans un mod&egrave;le. Lorsque Twitter est lanc&eacute; en mars 2006, les conventions de mention (&laquo;&NonBreakingSpace;@&NonBreakingSpace;&raquo;), de <em>hashtag</em> (&laquo;&NonBreakingSpace;#&NonBreakingSpace;&raquo;) ou encore de <em>retweet</em> (&laquo;&NonBreakingSpace;RT&NonBreakingSpace;@&NonBreakingSpace;&raquo;) n&rsquor;existent pas, ni dans les pratiques ni dans le syst&egrave;me <span class="citation" data-cites="seward_first-ever_2013">(Seward <a href="#ref-seward_first-ever_2013">2013</a>)</span>. Hormis le <em>retweet</em> dont la pratique s&rsquor;est d&eacute;velopp&eacute;e sur Twitter, ces &eacute;l&eacute;ments de langage proviennent de pratiques plus anciennes sur les forums ou les salons de discussions. Ces pratiques vont progressivement &eacute;migrer<span><label for="sn-63" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-63" class="margin-toggle"/><span class="sidenote">J&rsquor;aurais simplement pu utiliser <em>migrer</em>, mais le terme <em>&eacute;migrer</em> me semble mieux rendre compte des <em>territoires</em> que sont les plateformes avec leurs rep&egrave;res, leurs usages et leurs utilisateurs. Sur l&rsquor;usage du terme <em>territoire</em>, voir la conf&eacute;rence &laquo;&NonBreakingSpace;Les enjeux du libre acc&egrave;s pour le Qu&eacute;bec&NonBreakingSpace;&raquo; [<a href="https://youtu.be/Vm50iaR0a8s?t=1898">video</a>] de Jean-Claude Gu&eacute;don au colloque <a href="https://www.acfas.ca/evenements/congres/programme/85/300/317/c"><em>La publication savante en contexte num&eacute;rique</em></a>, 2017, ACFAS (U. Mc Gill)<br />
<br />
</span></span> sur Twitter pour devenir bient&ocirc;t des &laquo;&NonBreakingSpace;conventions&NonBreakingSpace;&raquo; correspondant en fait &agrave; des actions unitaires ou des <em>primitives</em> de la conversation, respectivement&NonBreakingSpace;: s&rsquor;adresser &agrave; quelqu&rsquor;un (souvent en r&eacute;ponse &agrave; un pr&eacute;c&eacute;dent message), signaler le sujet ou le point focal du message, relayer le message d&rsquor;un tel.</p>
<blockquote>
<p><span lang="en">While retweeting can simply be seen as the act of copying and rebroadcasting, the practice contributes to a conversational ecology in which conversations are composed of a public interplay of voices that give rise to an emotional sense of shared conversational context.</span> <span class="citation" data-cites="boyd_tweet_2010">(Boyd, Golder, et Lotan <a href="#ref-boyd_tweet_2010">2010</a>)</span></p>
</blockquote>
<p>Twitter les a impl&eacute;ment&eacute;s dans le mod&egrave;le de la plateforme par &eacute;tapes&NonBreakingSpace;: mai 2007 pour la mention, juillet 2009 pour le <em>hashtag</em>, novembre 2009 pour le <em>retweet</em>. L&rsquor;impl&eacute;mentation de ces actions unitaires s&rsquor;est mat&eacute;rialis&eacute;e par des boutons d&rsquor;action sp&eacute;cifiques, paratexte &laquo;&NonBreakingSpace;pour l&rsquor;action&NonBreakingSpace;&raquo; rempla&ccedil;ant la frappe au clavier d&rsquor;un ou deux caract&egrave;re&middot;s ou la succession des op&eacute;rations d&rsquor;un <em>copier-coller</em>, par un simple clic. Cette dialectique entre les &eacute;diteurs de la plateforme et ses usagers t&eacute;moigne bien d&rsquor;une co-conception du dispositif et des modalit&eacute;s de sa conversation. Les concepteurs et les &eacute;diteurs de Twitter ont en quelque sorte grammatis&eacute; (en partie) ce qu&rsquor;est une conversation Twitter, tel que les utilisateurs la pratiquaient. Dans ce cas pr&eacute;cis, une pratique massive ne pouvant &ecirc;tre ignor&eacute;e est venue d&eacute;terminer de nouvelles fonctionnalit&eacute;s. On retrouve dans cet exemple le principe de la &laquo;&NonBreakingSpace;bienveillance&NonBreakingSpace;&raquo; introduit par Louise Merzeau pour qualifier certains dispositifs.</p>
<p>Les premi&egrave;res mod&eacute;lisations communicationnelle et informationnelle ont mis en &eacute;vidence la tension entre la dimension temporelle de la conversation sociale et la dimension spatiale du r&eacute;gime documentaire. Si le flux de la discussion restait structurant dans la conception de l&rsquor;interface du dispositif conversationnel, l&rsquor;enjeu n&rsquor;en demeurait pas moins de pouvoir r&eacute;concilier ce flux temporel avec la distribution <em>spatiale</em> des ressources agr&eacute;g&eacute;es, organis&eacute;es par exemple selon des axes th&eacute;matique, auctorial, ou pourquoi pas selon une position dans la controverse. Les enjeux de spatialisation et d&rsquor;agencement se jouent d&rsquor;un c&ocirc;t&eacute; dans le format des inscriptions (la mod&eacute;lisation des donn&eacute;es et l&rsquor;encodage de la conversation), et de l&rsquor;autre dans la capacit&eacute; &agrave; repr&eacute;senter le flux de la conversation. De ce point de vue, le dispositif relevait bien d&rsquor;un geste architectural cens&eacute; agencer l&rsquor;espace public de la revue.</p>
<p>Cette spatialisation a &eacute;t&eacute; envisag&eacute;e de plusieurs mani&egrave;res&NonBreakingSpace;:</p>
<ol type="1">
<li><em>une s&eacute;rie de visualisations</em> synth&eacute;tisant les &eacute;l&eacute;ments de la conversation&NonBreakingSpace;: cartographie du r&eacute;seau des participants inf&eacute;r&eacute; sur les &eacute;changes, sur les auteurs de ressources mobilis&eacute;es (annotations, articles), sur les auteurs cit&eacute;s, cartographie des ressources mobilis&eacute;es &eacute;tablie sur les liens de r&eacute;f&eacute;rence, et carte de connaissances &eacute;tablie sur les concepts et leurs relations s&eacute;mantiques.</li>
<li><em>l&rsquor;agencement et la pr&eacute;sentation des &eacute;l&eacute;ments dans le flux</em> (contributeurs et ressources), de mani&egrave;re &agrave; favoriser une prise d&rsquor;action constructive adapt&eacute;e au niveau d&rsquor;engagement des contributeurs et aux diff&eacute;rentes temporalit&eacute;s.</li>
<li><em>la structuration du flux</em> &agrave; travers un chapitrage &eacute;ditorial susceptible d&rsquor;attribuer une certaine narrativit&eacute; &agrave; la conversation.</li>
<li><em>la redocumentarisation des ressources &agrave; travers des anthologies personnelles</em> (des collections), que l&rsquor;on peut consid&eacute;rer comme autant de points d&rsquor;acc&egrave;s aux conversations et autant d&rsquor;agents de diss&eacute;mination dans des gestes critiques d&rsquor;agr&eacute;gation et de d&eacute;s-agr&eacute;gation.</li>
</ol>
<p>Dans ces diff&eacute;rentes spatialisations, qui n&rsquor;ont jamais pu &ecirc;tre mises en &oelig;uvre dans le temps de l&rsquor;exp&eacute;rimentation, les &eacute;critures algorithmiques auraient cohabit&eacute; avec les &eacute;critures individuelles. Elles auraient ainsi produit des formes interm&eacute;diaires (visualisations, synth&egrave;ses, collections), supports de la concertation et du dialogue, favorisant l&rsquor;&eacute;mergence d&rsquor;un collectif. <!-- Le format &eacute;ditorial de la conversation associe donc un format d'encodage des &eacute;l&eacute;ments et des actions, et une s&eacute;rie de r&egrave;gles d'agencement, soit &agrave; proprement parler l'architecture du dispositif d'&eacute;ditorialisation. --></p>
</section>
<section id="le-format-au-d&eacute;fi-de-la-performativit&eacute;" class="level3">
<h3>Le format au d&eacute;fi de la performativit&eacute;</h3>
<!-- @servanne: mettre ici le passage que j'ai soulign&eacute; plus bas-->
<!-- @servanne: &agrave; mon sens, ce qui est ci-dessous est toute ta reprobl&eacute;matisation. Il s'agit donc selon moi d'une partie id&eacute;ale pour la ccl, que tu pourrais agr&eacute;menter en rappelant de temps &agrave; autre des parties de ton d&eacute;veloppement + ouverture &agrave; Revue 20, en explicitant que ce d&eacute;fi de terrain t'a mis aussi sur la piste d'un d&eacute;phasage au sein m&ecirc;me des revues, entre aspirations de celles-ci, fonctionnement interne, organismes institutionnels -->
<p><span class="lettrine">L</span>a r&eacute;flexion sur le format conversationnel s&rsquor;est donc orient&eacute;e pour tenter de surmonter une nouvelle probl&eacute;matique&NonBreakingSpace;: comment passer du mod&egrave;le conversationnel au document&NonBreakingSpace;? Comment <em>faire document</em> ou <em>faire archive</em> &agrave; partir d&rsquor;un processus collectif&NonBreakingSpace;?</p>
<p>Car au-del&agrave; de la mod&eacute;lisation des &eacute;l&eacute;ments documentaires, ou de leur spatialisation dans une interface pour l&rsquor;action, le design de la conversation rel&egrave;ve aussi du processus et du dispositif social. &Eacute;lever la conversation comme mod&egrave;le &eacute;ditorial consiste effectivement &agrave; &eacute;tablir un espace d&rsquor;expression et &agrave; le structurer autour d&rsquor;un protocole &eacute;ditorial pr&eacute;cis conditionnant les &eacute;critures constitutives de la glose. Comme dans tout espace physique de rencontre et de discussion, il s&rsquor;agit d&rsquor;agencer du mieux possible les acteurs et les ressources de la conversation, en pr&eacute;disposant de mani&egrave;re <em>bienveillante</em> (et non contraignante) les actions constitutives de la conversation.</p>
<p>En d&rsquor;autres termes, la dimension performative de la conversation sociale doit &ecirc;tre appr&eacute;hend&eacute;e dans sa mise en espace et sa mise en document. Que signifie la fixation d&rsquor;un processus cens&eacute; &ecirc;tre en mouvement&NonBreakingSpace;? Que devient une conversation archiv&eacute;e&NonBreakingSpace;? L&rsquor;intuition qui se d&eacute;gage de ces questions serait que l&rsquor;archive d&rsquor;une conversation ne peut &ecirc;tre intelligible et appr&eacute;hendable que si la conversation peut-&ecirc;tre <em>rejou&eacute;e</em>, c&rsquor;est-&agrave;-dire si les ressources et les &eacute;l&eacute;ments de la conversation sont &agrave; nouveau pris dans une dynamique d&rsquor;&eacute;ditorialisation.</p>
<p>En quelque sorte, la conversation n&rsquor;atteindra un statut de forme &eacute;ditoriale que si ses traces sont &agrave; m&ecirc;me de restituer sa dynamique<span><label for="sn-64" class="margin-toggle sidenote-number"></label><input type="checkbox" id="sn-64" class="margin-toggle"/><span class="sidenote">On pense aux &laquo;&NonBreakingSpace;documents pour l&rsquor;action&NonBreakingSpace;&raquo; introduit par Manuel <span class="citation" data-cites="zacklad_organisation_2012">Zacklad (<a href="#ref-zacklad_organisation_2012">2012</a>)</span>.<br />
<br />
</span></span>&NonBreakingSpace;: revivre l&rsquor;exp&eacute;rience, &eacute;prouver les associations d&rsquor;id&eacute;es et <em>appr&eacute;cier</em> les appropriations qui sont faites. La conversation &eacute;ditorialis&eacute;e doit donc permettre d&rsquor;identifier les &eacute;l&eacute;ments critiques, de reparcourir les chemins d&rsquor;interpr&eacute;tation, d&rsquor;extraire les nouvelles hypoth&egrave;ses et les pistes de r&eacute;flexion avanc&eacute;es par ses acteurs.</p>
<p>La question est cruciale&NonBreakingSpace;: un dispositif conversationnel herm&eacute;neutique peut-il int&eacute;grer une mise en document de sa propre dynamique, c&rsquor;est-&agrave;-dire une inscription structur&eacute;e et remobilisable de sa glose&NonBreakingSpace;?</p>
<p>C&rsquor;est bien une question de mod&eacute;lisation par laquelle la conversation doit subir une formalisation de ses &eacute;l&eacute;ments constitutifs, des interrelations inh&eacute;rentes &agrave; ces &eacute;l&eacute;ments, et de son caract&egrave;re processuel (mais non proc&eacute;dural). Comme pour toute entreprise de mod&eacute;lisation, l&rsquor;objectif poursuivi est d&eacute;terminant <span class="citation" data-cites="meunier_humanites_2017">(Meunier <a href="#ref-meunier_humanites_2017">2017</a>)</span>. En ce qui nous concerne, l&rsquor;objectif est double, refl&eacute;tant les deux aspects du dispositif, &agrave; savoir permettre la d&eacute;sagr&eacute;gation et la r&eacute;agr&eacute;gation du document, c&rsquor;est-&agrave;-dire aussi son instabilit&eacute; et sa stabilit&eacute;. La d&eacute;sagr&eacute;gation r&eacute;sulte de la transversalit&eacute; et de la circulation continue des ressources d&rsquor;un espace &agrave; l&rsquor;autre, suscitant une dynamique associative et interpr&eacute;tative des ressources. La r&eacute;agr&eacute;gation vise &agrave; structurer ce processus de circulation dans des formes localis&eacute;es et synth&eacute;tiques <!-- je pense qu'ici on peut mettre au pluriel car il y a diff&eacute;rentes formes de localisation et de synth&egrave;se--> en vue de le rendre intelligible et appropriable.</p>
<!-- fin copier-coller scdesign -->
</section>
<section id="rem&eacute;dier-la-revue-d&eacute;passer-le-format" class="level3">
<h3>Rem&eacute;dier la revue, d&eacute;passer le format</h3>
<p><span class="lettrine">M</span>alheureusement, la mod&eacute;lisation du format et la spatialisation de la conversation n&rsquor;en sont rest&eacute;es qu&rsquor;au stade du projet, de la r&eacute;flexion et de quelques maquettes. La mod&eacute;lisation documentaire a bien &eacute;t&eacute; impl&eacute;ment&eacute;e dans un mod&egrave;le de base de donn&eacute;es en marge de la r&eacute;alisation du site de <em>Sens public</em>, mais le cahier des charges de la <em>conversation</em> est rest&eacute; un chantier ouvert, achoppant notamment sur la complexit&eacute; applicative de l&rsquor;interface et des interactions anticip&eacute;es. Il faut bien dire aussi que la priorit&eacute; a &eacute;t&eacute; donn&eacute;e &agrave; ce moment-l&agrave; &agrave; la finalisation du site de la revue, dans une version limit&eacute;e aux &eacute;l&eacute;ments &eacute;ditoriaux classiques. Mis de c&ocirc;t&eacute; pour un temps, la Conversation dans <em>Sens public</em> a alors &eacute;t&eacute; abord&eacute;e sous un autre jour, comme je le pr&eacute;senterai dans le troisi&egrave;me et dernier chapitre.</p>
<p>Ce revirement aura probablement &eacute;t&eacute; salutaire tant le dispositif qui se dessinait au fil des discussions prenait une tournure de plus en plus ambitieuse et &agrave; la faisabilit&eacute; incertaine. Il semblait n&eacute;cessaire de remettre les choses &agrave; plat et de revenir &agrave; des objets appr&eacute;hendables.</p>
<p>Sur le plan communicationnel, l&rsquor;approche par le format, c&rsquor;est-&agrave;-dire de la formalisation de la <em>conversation</em> dans un nouvel artefact de communication scientifique, a fini par montrer ses limites. Mon hypoth&egrave;se de d&eacute;part sugg&eacute;rait en effet que la dynamique de conversation et de circulation se retrouve localis&eacute;e et centralis&eacute;e dans un espace sans doute trop restreint pour la susciter. Finalement cette approche consistait &agrave; vouloir recr&eacute;er un <em>media</em> de toute pi&egrave;ce, avec des pr&eacute;suppos&eacute;s tr&egrave;s essentialistes, l&agrave; o&ugrave; une approche interm&eacute;diale nous conduit plut&ocirc;t &agrave; consid&eacute;rer l&rsquor;aspect pervasif de la conversation.</p>
<p>Du point de vue conceptuel, il est ainsi plus juste de consid&eacute;rer le <em>media</em> revue comme un espace d&rsquor;&eacute;change, autant que de publication, et ce justement en multipliant les formes d&rsquor;&eacute;critures et en en fluidifiant les protocoles. Or comment prendre en compte la pluralit&eacute; de formes et de temporalit&eacute;s dans un seul format et dispositif&NonBreakingSpace;? De cette impasse s&rsquor;est d&eacute;gag&eacute;e une piste de r&eacute;flexion alternative dans la vision d&rsquor;une multiplicit&eacute; de dispositifs conversationnels, diss&eacute;minant les lieux et les opportunit&eacute;s de la conversation. On pourrait alors notamment localiser celle-ci &agrave; plusieurs endroits et moments de la vie de la revue, concr&eacute;tis&eacute;s par des dispositifs pr&eacute;cis&NonBreakingSpace;:</p>
<ol type="1">
<li>en marge d&rsquor;un article, &agrave; travers les annotations d&rsquor;article,</li>
<li>lors des &eacute;valuations, qui pourraient prendre la forme d&rsquor;un &eacute;change collectif plus ou moins ouvert (entre &eacute;valuateurs, entre le comit&eacute; &eacute;ditorial, avec l&rsquor;auteur et&middot;ou les auteurs d&rsquor;un m&ecirc;me dossier),</li>
<li>au cours d&rsquor;un travail r&eacute;dactionnel que l&rsquor;auteur pourrait rendre accessible et contributif,</li>
<li>au cours d&rsquor;un &eacute;change sur les r&eacute;seaux sociaux, r&eacute;f&eacute;ren&ccedil;ant sp&eacute;cifiquement un contenu de la revue,</li>
<li>sur la page utilisateur, &agrave; travers des collections th&eacute;matiques de ressources, un blogue personnel ouvert pour chaque utilisateur (lecteurs, auteurs, &eacute;diteurs),</li>
<li>la cat&eacute;gorisation contributive des contenus,</li>
<li>le vote et le commentaire sur les contenus de contribution.</li>
</ol>
<p>On retrouve l&agrave; l&rsquor;un des enseignements du dispositif ENMI12, pour lequel la dynamique de la conversation prenait sa source dans les r&eacute;&eacute;critures, consistant pour une ressource &agrave; &ecirc;tre extraite de son contexte pour &ecirc;tre recontextualis&eacute;e ailleurs, selon le principe de redocumentarisation. Accompagn&eacute;es ou non d&rsquor;un commentaire, d&rsquor;un mot-cl&eacute;, d&rsquor;un lien &agrave; une autre ressource, ces r&eacute;&eacute;critures incarnent la circulation et fabriquent de l&rsquor;interpr&eacute;tation.</p>
<!-- @servanne: ... &agrave; l&agrave;\ : selon moi, il faudrait remonter ce passage, au moins. Mais je me demande si ce n'est pas tt le ss-chapitre qu'on peut remonter-->
<p>Aussi, le design de la conversation passe avant tout par celui de la segmentation, de l&rsquor;indexation et de la circulation, au sens de l&rsquor;&eacute;ditorialisation. Pour revenir &agrave; la notion de primitive d&rsquor;action, je visualise un <em>copier-coller outill&eacute;</em>, pour lequel l&rsquor;op&eacute;ration d&rsquor;extraction d&rsquor;un texte ou d&rsquor;une ressource conserverait le lien &agrave; sa source. L&rsquor;&eacute;l&eacute;ment copi&eacute; (<em>segmentation</em>) embarquerait avec lui les m&eacute;tadonn&eacute;es documentant sa source (<em>indexation</em>), visibles et accessibles une fois l&rsquor;&eacute;l&eacute;ment <em>coll&eacute;</em> dans un autre contexte (<em>circulation</em>). Le service d&rsquor;annotation <em>Hypothes.is</em> remplit cette fonction dans le cas d&rsquor;un texte publi&eacute; en ligne. Le <em>retweet</em> (RT), comment&eacute; ou non, du service <em>Twitter</em> en est &eacute;galement un bon exemple. &Eacute;galement, le mod&egrave;le de <em>Storify</em>, dont le service s&rsquor;est arr&ecirc;t&eacute; en mai 2018, est inspirant car il int&egrave;gre dans un m&ecirc;me environnement les fonctions de recherche, de s&eacute;lection, de copier-coller, de commentaire ou de narration, &agrave; partir de plusieurs types de ressources&NonBreakingSpace;: tweets, posts instagram, etc.</p>
<p>En favorisant une circulation r&eacute;f&eacute;renc&eacute;e, un tel dispositif de <em>copier-coller</em> constitue une brique architecturale non-n&eacute;gligeable pour la mise en place d&rsquor;un espace conversationnel puisqu&rsquor;il d&eacute;finit les modalit&eacute;s de la circulation et de la r&eacute;&eacute;criture des connaissances. Ce n&rsquor;est rien de moins que le r&eacute;gime de r&eacute;f&eacute;rence, essentiel dans la communication scientifique, qui se voit potentiellement red&eacute;fini.</p>
</section>
</section>
</section>
<section id="conclusion" class="level1">
<h1>Conclusion</h1>
<p><span class="lettrine">A</span>u terme de ce chapitre, quelques conclusions provisoires s&rsquor;imposent. D&rsquor;un c&ocirc;t&eacute; l&rsquor;hypoth&egrave;se de la conversation comme vecteur de circulation et de communaut&eacute; s&rsquor;est pr&eacute;cis&eacute;e gr&acirc;ce aux pistes avanc&eacute;es par Louise Merzeau dans ses analyse des ENMI12. D&rsquor;un autre c&ocirc;t&eacute; l&rsquor;approche th&eacute;orique qui se dessine m&rsquor;incite &agrave; sortir du champ d&rsquor;&eacute;tude traditionnel de la revue pour explorer notamment le milieu d&rsquor;&eacute;criture dans lequel s&rsquor;op&egrave;re la rem&eacute;diation de la revue. C&rsquor;est ce que je ferai dans le troisi&egrave;me chapitre en pr&eacute;sentant une s&eacute;rie d&rsquor;exp&eacute;rimentations &eacute;ditoriales, d&rsquor;&eacute;critures et de conversations collectives. Ces terrains seront source d&rsquor;indices et de rep&egrave;res pour baliser la revue rem&eacute;di&eacute;e.</p>
<p>Une premi&egrave;re marche a donc bien &eacute;t&eacute; gravie &agrave; la cl&ocirc;ture de ce chapitre. Ce dernier a pr&eacute;sent&eacute; une structure presque autonome, agen&ccedil;ant ensemble une hypoth&egrave;se, les contextes historique et actuel, un cadre conceptuel et m&eacute;thodologique, et finalement une exp&eacute;rimentation et son analyse.</p>
<p>L&rsquor;histoire de l&rsquor;&eacute;mergence des p&eacute;riodiques savants au 17<sup>&egrave;me</sup> indique que l&rsquor;imprimerie a offert un contexte socio-technique favorable &agrave; la m&eacute;canisation de la pratique &eacute;pistolaire et &agrave; l&rsquor;institutionnalisation d&rsquor;un nouvel artefact &eacute;ditorial. En quelques ann&eacute;es, la revue scientifique s&rsquor;impose comme un nouvel instrument de travail des savants et des lettr&eacute;s, et comme un rouage essentiel de la communication scientifique. Au regard de l&rsquor;histoire de cette innovation &eacute;ditoriale, et au regard du contexte actuel de d&eacute;phasage &eacute;ditorial et &eacute;pist&eacute;mologique de la revue scientifique avec les pratiques d&rsquor;&eacute;criture et de lecture issues de la culture et du milieu num&eacute;rique, il semble alors pertinent d&rsquor;envisager un nouveau mod&egrave;le &eacute;ditorial pour un <em>media</em> en mal de r&eacute;novation. Dans l&rsquor;av&egrave;nement d&rsquor;un nouveau milieu d&rsquor;&eacute;criture et de communication, n&rsquor;y a-t-il pas un <em>moment</em> similaire &agrave; celui qui a vu la cr&eacute;ation du format de l&rsquor;article et de la revue&NonBreakingSpace;?</p>
<p>Quel serait alors le mod&egrave;le &eacute;ditorial susceptible d&rsquor;embrasser pleinement les pratiques num&eacute;riques d&rsquor;&eacute;criture et de lecture&NonBreakingSpace;? Pour r&eacute;pondre &agrave; cette question, j&rsquor;ai pos&eacute; quelques bases th&eacute;oriques sur lesquelles m&rsquor;appuyer pour penser la revue num&eacute;rique. En premier lieu, il s&rsquor;agissait de consid&eacute;rer la revue comme un <em>media</em> enchass&eacute; dans un milieu particulier dont la rupture technique avec la graphosph&egrave;re&NonBreakingSpace;&ndash; ainsi que la m&eacute;diologie d&eacute;signait le milieu technique, culturel et &eacute;pist&eacute;mologique li&eacute; &agrave; l&rsquor;imprimerie&NonBreakingSpace;&ndash; laisse pr&eacute;sager d&rsquor;une rupture anthropologique profonde. Sans rentrer dans le d&eacute;bat anthropologique, j&rsquor;ai propos&eacute; quelques &eacute;l&eacute;ments caract&eacute;ristiques du milieu num&eacute;rique, &agrave; travers la variabilit&eacute; du texte num&eacute;rique, la fragmentation des contenus et son corollaire, la forme anthologique. Cette derni&egrave;re se pr&eacute;cise pour l&rsquor;&eacute;dition scientifique avec l&rsquor;image du &laquo;&NonBreakingSpace;cristal de connaissances&NonBreakingSpace;&raquo;, portant en lui une double tendance &agrave; la stabilit&eacute; et &agrave; l&rsquor;instabilit&eacute;. Cette dynamique rejoint en fait les propri&eacute;t&eacute;s qui d&eacute;finissent le concept d&rsquor;&eacute;ditorialisation, notion elle-m&ecirc;me mouvante selon le c&ocirc;t&eacute; de la dialectique par laquelle on l&rsquor;aborde, entre th&eacute;orie et pratique. Ces propri&eacute;t&eacute;s&NonBreakingSpace;&ndash; processuelle, continue, performative, non-repr&eacute;sentationnelle, multiple et collective, nous aident en premier lieu &agrave; caract&eacute;riser l&rsquor;<em>&eacute;criture num&eacute;rique</em>, selon l&rsquor;acceptation que j&rsquor;en ferai. La port&eacute;e du concept se d&eacute;ploie en fait jusqu&rsquor;&agrave; d&eacute;crire la production de l&rsquor;espace num&eacute;rique&NonBreakingSpace;&ndash; et de l&rsquor;espace en g&eacute;n&eacute;ral tant les &eacute;critures num&eacute;riques cartographient et positionnent chaque chose du r&eacute;el, explicitant finalement les m&eacute;canismes de l&rsquor;autorit&eacute; dans l&rsquor;espace num&eacute;rique. Or la question de la l&eacute;gitimation est au coeur de ma probl&eacute;matique, pour laquelle la th&eacute;orie de l&rsquor;&eacute;ditorialisation nous offre un cadre conceptuel qui ne demande qu&rsquor;&agrave; &ecirc;tre appliqu&eacute;.</p>
<p>C&rsquor;est ce que j&rsquor;ai fait en confrontant ce cadre &agrave; l&rsquor;&eacute;tude d&rsquor;un dispositif con&ccedil;u pour couvrir et documenter un &eacute;v&eacute;nement scientifique. L&rsquor;analyse que Louise Merzeau propose de ce dispositif qu&rsquor;elle qualifie &laquo;&NonBreakingSpace;d&rsquor;&eacute;ditorialisation&NonBreakingSpace;&raquo; et dont on retrouve en effet le caract&egrave;re fragmentaire, processuel ou continu, m&rsquor;ouvre un horizon int&eacute;ressant. Merzeau y a entrevu en effet les conditions de possibilit&eacute; d&rsquor;un dispositif conversationnel r&eacute;conciliant le r&eacute;gime social propre au milieu num&eacute;rique d&rsquor;&eacute;criture et le r&eacute;gime documentaire propre &agrave; la production de connaissance. L&rsquor;h&eacute;ritage m&eacute;diologique de Louise Merzeau m&rsquor;incite &agrave; penser que sa proposition &eacute;mise en 2013 et qu&rsquor;elle n&rsquor;aura de cesse d&rsquor;affiner par la suite tente justement de porter sur le milieu num&eacute;rique un regard m&eacute;diologique nouveau. Je pourrai d&eacute;velopper cette id&eacute;e ult&eacute;rieurement en reprenant ma r&eacute;flexion sur le milieu.</p>
<p>Entre conversation et production de connaissances, le dispositif d&rsquor;&eacute;ditorialisation analys&eacute; conforte en quelque sorte l&rsquor;hypoth&egrave;se d&rsquor;un format &eacute;ditorial conversationnel en lui donnant une direction que j&rsquor;ai souhait&eacute; exploiter. Au sein de la revue <em>Sens public</em>, j&rsquor;ai ainsi entam&eacute; un travail de mod&eacute;lisation d&rsquor;une <em>conversation</em>, imagin&eacute;e comme un nouvel artefact &eacute;ditorial. &Agrave; ce titre, la <em>conversation</em> devait habiter l&rsquor;espace de la revue au m&ecirc;me titre qu&rsquor;un article scientifique ou qu&rsquor;un dossier scientifique. Mais la premi&egrave;re approche par le format s&rsquor;est r&eacute;v&eacute;l&eacute;e &ecirc;tre une impasse. Le caract&egrave;re performatif du processus conversationnel oblige &agrave; repenser la mod&eacute;lisation de la <em>conversation</em> au-del&agrave; de l&rsquor;artefact et de son format, pour l&rsquor;envisager dans toutes ses dimensions, en tant que processus, dispositif et format. Plus largement, ce revirement s&rsquor;applique pleinement &agrave; la revue en tant que <em>media</em>. La th&eacute;orie de l&rsquor;interm&eacute;dialit&eacute; nous invite ici &agrave; d&eacute;sessentialiser le <em>media</em> et &agrave; consid&eacute;rer la <em>rem&eacute;diation</em> de la revue scientifique &agrave; l&rsquor;aune de ses fonctions de m&eacute;diation d&rsquor;une part&NonBreakingSpace;&ndash; soit par-del&agrave; sa mat&eacute;rialit&eacute;, et des &laquo;&NonBreakingSpace;conjonctures m&eacute;diatrices&NonBreakingSpace;&raquo; qui la <em>performent</em> d&rsquor;autre part.</p>
<p>La diversit&eacute; de ces apports th&eacute;oriques et m&eacute;thodologiques ne les emp&ecirc;che pas de converger. Elle m&rsquor;a permis notamment de reformuler la probl&eacute;matique initiale, et de clore le parcours de ce chapitre sur plusieurs ouvertures&NonBreakingSpace;: l&rsquor;id&eacute;e de la revue comme espace conversationnel, le principe d&rsquor;un <em>media</em> rem&eacute;di&eacute; par l&rsquor;&eacute;criture num&eacute;rique comme processus et milieu, l&rsquor;objectif enfin d&rsquor;une l&eacute;gitimation scientifique &agrave; r&eacute;inventer.</p>
<p>Une fois la vision de la conversation comme mode de communication scientifique ainsi pr&eacute;cis&eacute;e, il est apparu n&eacute;cessaire d&rsquor;aller voir de plus pr&egrave;s la fabrique &eacute;ditoriale des revues, afin de mieux saisir la distance entre la pratique &eacute;ditoriale institutionnalis&eacute;e et les pratiques d&rsquor;&eacute;criture &eacute;mergentes. Cette fabrique a constitu&eacute; mon terrain d&rsquor;enqu&ecirc;te, entam&eacute; aupr&egrave;s de plusieurs revues de lettres et sciences humaines, et dont je fais &eacute;tat dans le prochain chapitre.</p>
<p>&Agrave; travers un questionnaire, une collecte de documents et une s&eacute;rie d&rsquor;entretiens avec des &eacute;diteurs et &eacute;ditrices de revue, j&rsquor;ai tent&eacute; de cerner comment les praticiens de l&rsquor;&eacute;dition scientifique abordaient les questions de l&rsquor;autorit&eacute; et de la l&eacute;gitimation, de la transition num&eacute;rique des revues scientifiques, et finalement de la conversation. Parmi un panel diversifi&eacute; de revues, j&rsquor;ai pu extraire quelques constantes sur leurs valeurs et leurs pratiques, confirmant, on le verra, l&rsquor;hypoth&egrave;se de la conversation.</p>
</section>
<section id="bibliographie" class="level1 unnumbered">
<h1>Bibliographie</h1>
<div id="refs" class="references">
<div id="ref-adema_performative_2014">
<p>Adema, Janneke. s.&NonBreakingSpace;d. &laquo;&NonBreakingSpace;Performative Publications&NonBreakingSpace;&raquo;. Institutionnel. <em>Disruptive Media</em>.</p>
</div>
<div id="ref-adema_political_2013">
<p>Adema, Janneke, et Gary Hall. 2013. &laquo;&NonBreakingSpace;The Political Nature of the Book: On Artists&rsquor; Books and Radical Open Access&NonBreakingSpace;&raquo;. <em>New Formations</em> 78 (78): 138&#8209;56. <a href="https://doi.org/doi:10.3898/NewF.78.07.2013">https://doi.org/doi:10.3898/NewF.78.07.2013</a>.</p>
</div>
<div id="ref-allouche_connecter_2014">
<p>Allouche, Elie. 2014. &laquo;&NonBreakingSpace;Connecter humanit&eacute;s num&eacute;riques et &eacute;ducation&NonBreakingSpace;&raquo;. Billet. <em>Num&eacute;rique et &eacute;ducation</em>.</p>
</div>
<div id="ref-anderson_long_2004">
<p>Anderson, Chris. 2004. &laquo;&NonBreakingSpace;The Long Tail. Why the Future of Business Is Selling Less of More.&NonBreakingSpace;&raquo;</p>
</div>
<div id="ref-auroux_revolution_1994">
<p>Auroux, Sylvain. 1994. <em>La R&eacute;volution Technologique de La Grammatisation. Introduction &agrave; l&rsquor;histoire Des Sciences Du Langage,</em> Mardaga.</p>
</div>
<div id="ref-bachimont_nouvelles_2007-1">
<p>Bachimont, Bruno. 2007. &laquo;&NonBreakingSpace;Nouvelles Tendances Applicatives : De l&rsquor;indexation &agrave; l&rsquor;&eacute;ditorialisation&NonBreakingSpace;&raquo;. In <em>L&rsquor;indexation Multim&eacute;dia: Description et Recherche Automatiques. Paris, Lavoisier, Herm&egrave;s Sciences</em>, &eacute;dit&eacute; par Patrick Gros, Lavoisier, Herm&egrave;s sciences. Paris.</p>
</div>
<div id="ref-bardini_entre_2016">
<p>Bardini, Thierry. 2016. &laquo;&NonBreakingSpace;Entre arch&eacute;ologie et &eacute;cologie. Une perspective sur la th&eacute;orie m&eacute;diatique.&NonBreakingSpace;&raquo; <em>Multitudes</em>, n&#7506; 62 (avril): 159&#8209;68.</p>
</div>
<div id="ref-baricco_les_2014">
<p>Baricco, Alessandro. 2014. <em>Les barbares: essai sur la mutation</em>. Traduit par Fran&ccedil;oise Brun et Vincent Raynaud. Hors s&eacute;rie Litt&eacute;rature. Gallimard.</p>
</div>
<div id="ref-beaudry_communication_2010">
<p>Beaudry, Guylaine. 2010. &laquo;&NonBreakingSpace;La communication scientifique directe : un nouveau champ &eacute;ditorial, Direct scientific communication : a new publishing field&NonBreakingSpace;&raquo;. <em>Herm&egrave;s, La Revue</em>, n&#7506; 57: 51&#8209;57.</p>
</div>
<div id="ref-beaudry_communication_2011">
<p>&mdash;&mdash;&mdash;. 2011. <em>La communication scientifique et le num&eacute;rique</em>. Collection Traitement de l&rsquor;information. Paris: Herm&egrave;s science publications : Lavoisier.</p>
</div>
<div id="ref-belin_bienveillance_1999">
<p>Belin, Emmanuel. 1999. &laquo;&NonBreakingSpace;De la bienveillance dispositive&NonBreakingSpace;&raquo;. <em>Herm&egrave;s, La Revue</em>, n&#7506; 25 (d&eacute;cembre): 243&#8209;59.</p>
</div>
<div id="ref-bernardot_plongee_2018">
<p>Bernardot, Marc. 2018. &laquo;&NonBreakingSpace;Plong&eacute;e dans les m&eacute;taphores et repr&eacute;sentations liquides de la soci&eacute;t&eacute; num&eacute;rique&NonBreakingSpace;&raquo;. <em>Netcom. R&eacute;seaux, communication et territoires</em>, n&#7506;&#738; 32-1/2 (d&eacute;cembre): 29&#8209;60. <a href="https://doi.org/10.4000/netcom.2886">https://doi.org/10.4000/netcom.2886</a>.</p>
</div>
<div id="ref-bertrand_fin_2019">
<p>Bertrand, Paul. 2019a. &laquo;&NonBreakingSpace;La fin n&eacute;cessaire et heureuse des Humanit&eacute;s num&eacute;riques #DHIHA8&NonBreakingSpace;&raquo;. <em>MDVZ 3</em>.</p>
</div>
<div id="ref-bertrand_pandora_2019-1">
<p>&mdash;&mdash;&mdash;. 2019b. &laquo;&NonBreakingSpace;Pandora et la bo&icirc;te fatale des Humanit&eacute;s num&eacute;riques&NonBreakingSpace;&raquo;. <em>MDVZ 3</em>.</p>
</div>
<div id="ref-blanchard_ce_2010">
<p>Blanchard, Antoine. 2010. &laquo;&NonBreakingSpace;Ce Que Le Blog Apporte &agrave; La Recherche&NonBreakingSpace;&raquo;. In <em>Read/Write Book : Le Livre Inscriptible</em>, &eacute;dit&eacute; par Dacos Marin, 157&#8209;66. Read/Write Book. Marseille: OpenEdition Press.</p>
</div>
<div id="ref-bolter_remediation:_2000">
<p>Bolter, Jay David, et Richard Grusin. 2000. <em>Remediation: Understanding New Media</em>. MIT Press.</p>
</div>
<div id="ref-bourassa_devenirs_2018">
<p>Bourassa, Ren&eacute;e, Lucile Haute, et Gilles Rouffineau. 2018. &laquo;&NonBreakingSpace;Devenirs num&eacute;riques de l&rsquor;&eacute;dition&NonBreakingSpace;&raquo;. <em>Sciences du Design</em> n 8 (2): 27&#8209;33.</p>
</div>
<div id="ref-bourdieu_champ_1976">
<p>Bourdieu, Pierre. 1976. &laquo;&NonBreakingSpace;Le champ scientifique&NonBreakingSpace;&raquo;. <em>Actes de la recherche en sciences sociales</em> 2 (2): 88&#8209;104. <a href="https://doi.org/10.3406/arss.1976.3454">https://doi.org/10.3406/arss.1976.3454</a>.</p>
</div>
<div id="ref-boyd_tweet_2010">
<p>Boyd, Danah, Scott Golder, et Gilad Lotan. 2010. &laquo;&NonBreakingSpace;Tweet, Tweet, Retweet: Conversational Aspects of Retweeting on Twitter&NonBreakingSpace;&raquo;. In <em>System Sciences (HICSS), 2010 43rd Hawaii International Conference On</em>, 1&#8209;10. IEEE.</p>
</div>
<div id="ref-broudoux_auctorialite_2007">
<p>Broudoux, Evelyne, Philippe Bootz, Jean Cl&eacute;ment, Sylvie Gr&eacute;sillaud, Herv&eacute; Le Crosnier, V&eacute;ronika Lux-Pogodalla, Jean-Hugues R&eacute;ty, Estrella Rojas, et Genevi&egrave;ve Vidal. 2007. &laquo;&NonBreakingSpace;Auctorialit&eacute; : production, r&eacute;ception et publication de documents num&eacute;riques&NonBreakingSpace;&raquo;. In <em>La redocumentarisation du monde</em>, Cepadues, p183&#8209;204.</p>
</div>
<div id="ref-cardon_democratie_2010">
<p>Cardon, Dominique. 2010. <em>La D&eacute;mocratie Internet : Promesses et Limites</em>. La R&eacute;publique Des Id&eacute;es. Seuil.</p>
</div>
<div id="ref-carr_is_2008">
<p>Carr, Nicholas. 2008. &laquo;&NonBreakingSpace;Is Google Making Us Stupid?&NonBreakingSpace;&raquo; <em>Yearbook of the National Society for the Study of Education</em> 107 (2): 89&#8209;94.</p>
</div>
<div id="ref-carr_internet_2011">
<p>Carr, Nicholas G. 2011. <em>Internet Rend-Il B&ecirc;te ?</em> Robert Laffont.</p>
</div>
<div id="ref-chartier_crise_2014">
<p>Chartier, Roger. 2014. &laquo;&NonBreakingSpace;Crise de l&rsquor;&eacute;dition en sciences sociales et publication num&eacute;rique&NonBreakingSpace;&raquo;. EHESS: Direction de l&rsquor;Image et de l&rsquor;Audiovisuel de l&rsquor;EHESS.</p>
</div>
<div id="ref-chartier_limprime_2016">
<p>&mdash;&mdash;&mdash;. 2016. &laquo;&NonBreakingSpace;L&rsquor;imprim&eacute; et Ses Pouvoirs (XVe-XVIIIe Si&egrave;cles)&NonBreakingSpace;&raquo;. In <em>L&rsquor;imprim&eacute; et Ses Pouvoirs Dans Les Langues Romanes</em>, &eacute;dit&eacute; par Ricardo Saez, 21&#8209;37. Interf&eacute;rences. Rennes: Presses universitaires de Rennes.</p>
</div>
<div id="ref-citton_humanites_2015">
<p>Citton, Yves. 2015. &laquo;&NonBreakingSpace;Humanit&eacute;s num&eacute;riques. Une m&eacute;diapolitique des savoirs encore &agrave; inventer&NonBreakingSpace;&raquo;. <em>Multitudes</em> n 59 (2): 169&#8209;80. <a href="https://doi.org/10.3917/mult.059.0169">https://doi.org/10.3917/mult.059.0169</a>.</p>
</div>
<div id="ref-cotte_ecrits_2004">
<p>Cotte, Dominique. 2004. &laquo;&NonBreakingSpace;&Eacute;crits de r&eacute;seaux, &eacute;crits en strates&NonBreakingSpace;&raquo;. <em>Hermes, La Revue</em> n 39 (2): 109&#8209;15.</p>
</div>
<div id="ref-davallon_lire_2013">
<p>Davallon, Jean, Marie Despr&eacute;s-Lonnet, Yves Jeanneret, Le MarecJo&euml;lle, et Emmanu&euml;l Souchier. s.&NonBreakingSpace;d. <em>Lire, &eacute;crire, r&eacute;crire : Objets, signes et pratiques des m&eacute;dias informatis&eacute;s</em>. <em>Lire, &eacute;crire, r&eacute;crire : Objets, signes et pratiques des m&eacute;dias informatis&eacute;s</em>. &Eacute;tudes et recherche. Paris: &Eacute;ditions de la Biblioth&egrave;que publique d&rsquor;information.</p>
</div>
<div id="ref-de_biasi_papier_1997">
<p>de Biasi, Pierre-Marc. 1997. &laquo;&NonBreakingSpace;Le papier, fragile support de l&rsquor;essentiel&NonBreakingSpace;&raquo;. <em>Les cahiers de m&eacute;diologie</em> 4 (2): 7&#8209;17. <a href="https://doi.org/10.3917/cdm.004.0007">https://doi.org/10.3917/cdm.004.0007</a>.</p>
</div>
<div id="ref-desmurget_fabrique_2019">
<p>Desmurget, Michel. 2019. <em>La Fabrique du cr&eacute;tin digital : Les dangers des &eacute;crans pour nos enfants</em>. Sciences humaines. Seuil.</p>
</div>
<div id="ref-doueihi_grande_2008">
<p>Doueihi, Milad. 2008. <em>La Grande Conversion Num&eacute;rique</em>. Le seuil. La Librairie Du XXIe Si&egrave;cle.</p>
</div>
<div id="ref-drucker_graphesis_2014">
<p>Drucker, Johanna. 2014. <em>Graphesis: Visual Forms of Knowledge Production</em>. Harvard University Press.</p>
</div>
<div id="ref-ducourtieux_lusage_1998">
<p>Ducourtieux, Christine. 1998. &laquo;&NonBreakingSpace;L&rsquor;usage de l&rsquor;Internet En Lettres et En Sciences Humaines &agrave; l&rsquor;&Eacute;cole Normale Sup&eacute;rieure&NonBreakingSpace;&raquo;. Minist&egrave;re de l&rsquor;Enseignement Sup&eacute;rieur et de la Recherche.</p>
</div>
<div id="ref-dumont_les_2015">
<p>Dumont, Richard. 2015. &laquo;&NonBreakingSpace;Les universitaires &eacute;trangl&eacute;s par les &eacute;diteurs commerciaux&NonBreakingSpace;&raquo;. Site institutionnel. <em>Udem Nouvelles</em>.</p>
</div>
<div id="ref-ertzscheid_entre_2014">
<p>Ertzscheid, Olivier. 2014. &laquo;&NonBreakingSpace;Entre Utopie et Dystopie : Une Histoire Du Web&NonBreakingSpace;&raquo;. In <em>Lire+&Eacute;crire</em>, publie.net.</p>
</div>
<div id="ref-ertzscheid_pourquoi_2016">
<p>&mdash;&mdash;&mdash;. 2016. &laquo;&NonBreakingSpace;Pourquoi je ne publie(rai) plus (jamais) dans des revues scientifiques&NonBreakingSpace;&raquo;. <em>affordance.info</em>.</p>
</div>
<div id="ref-fauchie_repenser_2018">
<p>Fauchi&eacute;, Antoine, et Thomas Parisot. 2018. &laquo;&NonBreakingSpace;Repenser les cha&icirc;nes de publication par l&rsquor;int&eacute;gration des pratiques du d&eacute;veloppement logiciel&NonBreakingSpace;&raquo;. <em>Sciences du Design</em> n 8 (2): 45&#8209;56.</p>
</div>
<div id="ref-faure_proletarisation_2009">
<p>Faur&eacute;, Christian. 2009. &laquo;&NonBreakingSpace;La prol&eacute;tarisation dans les soci&eacute;t&eacute;s informatiques&NonBreakingSpace;&raquo;. <em>Hypomnemata : supports de m&eacute;moire</em>.</p>
</div>
<div id="ref-galloway_interface_2013">
<p>Galloway, Alexander R. s.&NonBreakingSpace;d. <em>The Interface Effect</em>. Polity.</p>
</div>
<div id="ref-garfield_citation_1955">
<p>Garfield, Eugene. 1955. &laquo;&NonBreakingSpace;Citation Indexes for Science&NonBreakingSpace;&raquo;. <em>Science</em> 122 (3159): 108&#8209;11.</p>
</div>
<div id="ref-garfield_evolution_2007">
<p>&mdash;&mdash;&mdash;. 2007. &laquo;&NonBreakingSpace;The Evolution of the Science Citation Index&NonBreakingSpace;&raquo;. <em>International Microbiology</em>, n&#7506; 10: 65&#8209;69. <a href="https://doi.org/10.2436/20.1501.01.10">https://doi.org/10.2436/20.1501.01.10</a>.</p>
</div>
<div id="ref-giffard_critique_2011">
<p>Giffard, Alain. 2011. &laquo;&NonBreakingSpace;Critique de la lecture num&eacute;rique&NonBreakingSpace;&raquo;. <em>Bulletin des biblioth&egrave;ques de France</em>, n&#7506; 5 (janvier): 71&#8209;73.</p>
</div>
<div id="ref-giffard_lectures_2009">
<p>Giffard, Alain, Bernard Stiegler, Alain Giffard, et Christian Faur&eacute;. 2009. &laquo;&NonBreakingSpace;Des Lectures Industrielles&NonBreakingSpace;&raquo;. In <em>Pour En Finir Avec La M&eacute;croissance</em>. Flammarion.</p>
</div>
<div id="ref-goody_raison_1979">
<p>Goody, Jack. 1979. <em>La Raison Graphique. La Domestication de La Pens&eacute;e Sauvage.</em> Le Sens Commun. Les Editions de Minuit.</p>
</div>
<div id="ref-granjon_critique_2016">
<p>Granjon, Fabien, et Christophe Magis. 2016. &laquo;&NonBreakingSpace;Critique et humanit&eacute;s num&eacute;riques&NonBreakingSpace;&raquo;. <em>Variations. Revue internationale de th&eacute;orie critique</em>, n&#7506; 19 (avril). <a href="https://doi.org/10.4000/variations.748">https://doi.org/10.4000/variations.748</a>.</p>
</div>
<div id="ref-guedon_libre_2014">
<p>Gu&eacute;don, Jean-Claude. 2014. &laquo;&NonBreakingSpace;Le Libre Acc&egrave;s et La Grande Conversation Scientifique&NonBreakingSpace;&raquo;. In <em>Pratiques de l&rsquor;&eacute;dition Num&eacute;rique</em>, &eacute;dit&eacute; par E. SinatraMichael et Marcello Vitali-Rosati, 111&#8209;26. Parcours Num&eacute;riques. Montr&eacute;al: Les Presses de l&rsquor;Universit&eacute; de Montr&eacute;al.</p>
</div>
<div id="ref-guedon_lhistoire_2017">
<p>Gu&eacute;don, Jean-Claude, et Alain Loute. 2017. &laquo;&NonBreakingSpace;L&rsquor;histoire de la forme revue au prisme de l&rsquor;histoire de la grande conversation scientifique . Entretien avec Jean-Claude Gu&eacute;don r&eacute;alis&eacute; par Alain Loute, pr&eacute;par&eacute; avec l&rsquor;aide de Caroline Glorie, Thomas Franck et Andrea Cavazzini.&NonBreakingSpace;&raquo; <em>Cahiers du GRM. publi&eacute;s par le Groupe de Recherches Mat&eacute;rialistes Association</em>, n&#7506; 12 (d&eacute;cembre). <a href="https://doi.org/10.4000/grm.912">https://doi.org/10.4000/grm.912</a>.</p>
</div>
<div id="ref-guichard_linternet:_2002">
<p>Guichard, Eric. 2002. &laquo;&NonBreakingSpace;L&rsquor;internet: Mesures Des Appropriations d&rsquor;une Technique Intellectuelle&NonBreakingSpace;&raquo;. Th&egrave;se de doctorat.</p>
</div>
<div id="ref-jacob_quest-ce_2014">
<p>Jacob, Christian. 2014. <em>Qu&rsquor;est-Ce Qu&rsquor;un Lieu de Savoir ?</em> Open Editions Press. Encyclop&eacute;die Num&eacute;rique. Marseille.</p>
</div>
<div id="ref-jenkins_convergence_2006">
<p>Jenkins, Henry. 2006. <em>Convergence Culture: Where Old and New Media Collide</em>. New York: New York University Press.</p>
</div>
<div id="ref-kauffmann_libre_2010">
<p>Kauffmann, Alexis. 2010. &laquo;&NonBreakingSpace;Le Libre Acc&egrave;s Ou Le Retour de La Grande Conversation Par Jean-Claude Gu&eacute;don&NonBreakingSpace;&raquo;. <em>Framablog</em>. https://framablog.org/2010/08/22/libre-acces-science-grande-conversation-guedon/.</p>
</div>
<div id="ref-kembellec_mediation_2013">
<p>Kembellec, G&eacute;rald. 2013. &laquo;&NonBreakingSpace;La m&eacute;diation technologique autour des pratiques r&eacute;dactionnelles et bibliographiques en milieu universitaire fran&ccedil;ais&NonBreakingSpace;&raquo;. <em>Documentaliste-Sciences de l&rsquor;Information</em> Vol. 50 (1): 62&#8209;69.</p>
</div>
<div id="ref-kembellec_reflexions_2017">
<p>&mdash;&mdash;&mdash;. 2017. &laquo;&NonBreakingSpace;R&eacute;flexions Sur Le Fragment Dans Les Pratiques Scientifiques En Ligne : Entre Mat&eacute;rialit&eacute; Documentaire et P&eacute;ricope&NonBreakingSpace;&raquo;. In <em>CIDE 20</em>. Villeurbanne, France.</p>
</div>
<div id="ref-kittler_logiciel_2015">
<p>Kittler, Friedrich. s.&NonBreakingSpace;d. &laquo;&NonBreakingSpace;Le Logiciel n&rsquor;existe Pas&NonBreakingSpace;&raquo;. In <em>Mode Prot&eacute;g&eacute;</em>, Les presses du r&eacute;el, 29&#8209;45. Labex.</p>
</div>
<div id="ref-lariviere_oligopoly_2015">
<p>Larivi&egrave;re, Vincent, Stefanie Haustein, et Philippe Mongeon. 2015. &laquo;&NonBreakingSpace;The Oligopoly of Academic Publishers in the Digital Era&NonBreakingSpace;&raquo;. <em>PLOS ONE</em> 10 (6): e0127502. <a href="https://doi.org/10.1371/journal.pone.0127502">https://doi.org/10.1371/journal.pone.0127502</a>.</p>
</div>
<div id="ref-larrue_du_2015">
<p>Larrue, Jean-Marc. 2015. &laquo;&NonBreakingSpace;Du m&eacute;dia &agrave; la m&eacute;diation : les trente ans de la pens&eacute;e interm&eacute;diale et la r&eacute;sistance th&eacute;&acirc;trale&NonBreakingSpace;&raquo;. In <em>Th&eacute;&acirc;tre et interm&eacute;dialit&eacute;</em>, &eacute;dit&eacute; par Jean-Marc Larrue, 27&#8209;56. Presses universitaires du Septentrion. <a href="https://doi.org/10.4000/books.septentrion.8158">https://doi.org/10.4000/books.septentrion.8158</a>.</p>
</div>
<div id="ref-larrue_media_2019">
<p>Larrue, Jean-Marc, Marcello Vitali-Rosati, John Detre, et Beth Kearney. 2019. <em>Media Do Not Exist: Performativity and Mediating Conjunctures</em>. Theory on Demand 31. Amsterdam: Institute of Network Cultures.</p>
</div>
<div id="ref-lebrun_former_2015">
<p>Lebrun, Monique. 2015. &laquo;&NonBreakingSpace;Former des enseignants de fran&ccedil;ais pour les nouvelles humanit&eacute;s num&eacute;riques : enjeux &eacute;pist&eacute;mologiques et empiriques&NonBreakingSpace;&raquo;. <em>Tr&eacute;ma</em>, n&#7506; 43 (mai): 68&#8209;77. <a href="https://doi.org/10.4000/trema.3319">https://doi.org/10.4000/trema.3319</a>.</p>
</div>
<div id="ref-leroi-gourhan_geste_1964">
<p>Leroi-Gourhan, Andr&eacute;. 1964. <em>Le Geste et La Parole</em>. Albin-Michel. Vol. 2.</p>
</div>
<div id="ref-long_performative_2013">
<p>Long, Christopher. 2013. &laquo;&NonBreakingSpace;Performative Publication&NonBreakingSpace;&raquo;. <em>Christopher P. Long</em>.</p>
</div>
<div id="ref-makarius_dans_2020">
<p>Makarius, Michel. 2020. &laquo;&NonBreakingSpace;Dans La Constellation Des Ruines Avec Walter Benjamin&NonBreakingSpace;&raquo;. In <em>La Ruine et Le Geste Architectural</em>, &eacute;dit&eacute; par Pierre Hyppolite, 211&#8209;19. Litt&eacute;rature Fran&ccedil;aise. Nanterre: Presses universitaires de Paris Nanterre.</p>
</div>
<div id="ref-merzeau_nouvelle_2007">
<p>Merzeau, Louise. 2007. &laquo;&NonBreakingSpace;Une nouvelle feuille de route&NonBreakingSpace;&raquo;. <em>M&eacute;dium</em>, n&#7506; 13: 3&#8209;15. <a href="https://doi.org/10.3917/mediu.013.0003">https://doi.org/10.3917/mediu.013.0003</a>.</p>
</div>
<div id="ref-merzeau_editorialisation_2013">
<p>&mdash;&mdash;&mdash;. 2013. &laquo;&NonBreakingSpace;&Eacute;ditorialisation collaborative d&rsquor;un &eacute;v&eacute;nement&NonBreakingSpace;&raquo;. <em>Communication et organisation</em>, n&#7506; 43 (juin): 105&#8209;22. <a href="https://doi.org/10.4000/communicationorganisation.4158">https://doi.org/10.4000/communicationorganisation.4158</a>.</p>
</div>
<div id="ref-merzeau_entre_2014">
<p>&mdash;&mdash;&mdash;. 2014. &laquo;&NonBreakingSpace;Entre &Eacute;v&eacute;nement et Document : Vers l&rsquor;environnement-Support&NonBreakingSpace;&raquo;. <em>Les Cahiers de la SFSIC</em>, n&#7506; 9 (janvier): 230&#8209;33.</p>
</div>
<div id="ref-merzeau_profil_2016">
<p>&mdash;&mdash;&mdash;. 2016. &laquo;&NonBreakingSpace;Le profil : une rh&eacute;torique dispositive&NonBreakingSpace;&raquo;. <em>Itin&eacute;raires. Litt&eacute;rature, textes, cultures</em>, n&#7506;&#738; 2015-3 (juin). <a href="https://doi.org/10.4000/itineraires.3056">https://doi.org/10.4000/itineraires.3056</a>.</p>
</div>
<div id="ref-meunier_humanites_2017">
<p>Meunier, Jean-Guy. 2017. &laquo;&NonBreakingSpace;Humanit&eacute;s Num&eacute;riques et Mod&eacute;lisation Scientifique&NonBreakingSpace;&raquo;. <em>Questions de communication</em>, n&#7506; 31 (juillet).</p>
</div>
<div id="ref-morozov_save_2013">
<p>Morozov, Evgeny. 2013. <em>To Save Everything, Click Here: The Folly of Technological Solutionism</em>. First Trade Paper Edition. PublicAffairs.</p>
</div>
<div id="ref-mounier_edition_2011">
<p>Mounier, Pierre, et Marin Dacos. 2011. &laquo;&NonBreakingSpace;&Eacute;dition &eacute;lectronique&NonBreakingSpace;&raquo;. <em>Communications</em> n 88 (1): 47&#8209;55.</p>
</div>
<div id="ref-mourat_design_2018">
<p>Mourat, Robin de. 2018. &laquo;&NonBreakingSpace;Le design fantomatique des communaut&eacute;s savantes : enjeux ph&eacute;nom&eacute;nologiques, sociaux et politiques de trois formats de donn&eacute;es en usage dans l&rsquor;&eacute;dition scientifique contemporaine&NonBreakingSpace;&raquo;. <em>Sciences du Design</em> n 8 (2): 34&#8209;44.</p>
</div>
<div id="ref-moureau_plume_2006">
<p>Moureau, Fran&ccedil;ois, et Robert Darnton. 2006. <em>La Plume et Le Plomb: Espaces de l&rsquor;imprim&eacute; et Du Manuscrit Au Si&egrave;cle Des Lumi&egrave;res</em>. Presses Paris Sorbonne.</p>
</div>
<div id="ref-oswald_formes_2015">
<p>Oswald, S&eacute;verine. 2015. &laquo;&NonBreakingSpace;Formes et enjeux de la sociabilit&eacute; dans les &eacute;quipes de recherche en sciences humaines et sociales&NonBreakingSpace;&raquo;. Th&egrave;se de doctorat, Ecole normale sup&eacute;rieure de lyon - ENS LYON.</p>
</div>
<div id="ref-peiffer_les_2008">
<p>Peiffer, Jeanne, et Jean-Pierre Vittu. 2008. &laquo;&NonBreakingSpace;Les journaux savants, formes de la communication et agents de la construction des savoirs (17e-18e si&egrave;cles)&NonBreakingSpace;&raquo;. <em>Dix-huiti&egrave;me si&egrave;cle</em>, n&#7506; 40 (septembre): 281&#8209;300.</p>
</div>
<div id="ref-petit_lecriture_2017">
<p>Petit, Victor, et Serge Bouchardon. 2017. &laquo;&NonBreakingSpace;L&rsquor;&eacute;criture num&eacute;rique ou l&rsquor;&eacute;criture selon les machines. Enjeux philosophiques et p&eacute;dagogiques&NonBreakingSpace;&raquo;. <em>Communication &amp; langages</em>, n&#7506; 191 (d&eacute;cembre): 129&#8209;48. <a href="https://doi.org/10.4074/S0336150017011097">https://doi.org/10.4074/S0336150017011097</a>.</p>
</div>
<div id="ref-pedauque_document_2011">
<p>P&eacute;dauque, Roger T. 2011. <em>Le Document &agrave; La Lumi&egrave;re Du Num&eacute;rique : Forme, Texte, M&eacute;dium : Comprendre Le R&ocirc;le Du Document Num&eacute;rique Dans l&rsquor;&eacute;mergence d&rsquor;une Nouvelle Modernit&eacute;</em>.</p>
</div>
<div id="ref-rifkin_lage_2000">
<p>Rifkin, Jeremy, et Marc Saint-Up&eacute;ry. 2000. <em>L&rsquor;&acirc;ge de l&rsquor;acc&egrave;s: La R&eacute;volution de La Nouvelle &Eacute;conomie</em>. Vol. 6. La D&eacute;couverte Paris.</p>
</div>
<div id="ref-routhier_perspective_2017">
<p>Routhier, &Eacute;lisabeth. 2017. &laquo;&NonBreakingSpace;Perspective interm&eacute;diale sur le motif de la disparition : enjeux d&rsquor;une po&eacute;tique de la rem&eacute;diation chez Perec, Modiano et Nolan&NonBreakingSpace;&raquo;. Th&egrave;se de doctorat, Montr&eacute;al: Universit&eacute; de Montr&eacute;al.</p>
</div>
<div id="ref-rouvroy_gouvernementalite_2013">
<p>Rouvroy, Antoinette, et Thomas Berns. 2013. &laquo;&NonBreakingSpace;Gouvernementalit&eacute; algorithmique et perspectives d&rsquor;&eacute;mancipation&NonBreakingSpace;&raquo;. <em>R&eacute;seaux</em> n 177 (1): 163&#8209;96.</p>
</div>
<div id="ref-ruiz_dhiha8_2019">
<p>Ruiz, &Eacute;milien. 2019. &laquo;&NonBreakingSpace;#DHIHA8 Nous sommes &agrave; la crois&eacute;e des chemins !&NonBreakingSpace;&raquo; Billet. <em>Devenir historien-ne</em>.</p>
</div>
<div id="ref-schmitt_academic_2014">
<p>Schmitt, Jason. 2014. &laquo;&NonBreakingSpace;Academic Journals: The Most Profitable Obsolete Technology in History&NonBreakingSpace;&raquo;. <em>HuffPost</em>, d&eacute;cembre.</p>
</div>
<div id="ref-schnapp_knowledge_2013">
<p>Schnapp, Jeffrey. 2013. &laquo;&NonBreakingSpace;Knowledge Design Incubating New Knowledge Forms / Genres / Spaces in the Laboratory of the Digital Humanities&NonBreakingSpace;&raquo;. Lecture. Hannover.</p>
</div>
<div id="ref-seward_first-ever_2013">
<p>Seward, Zachary. 2013. &laquo;&NonBreakingSpace;The First-Ever Hashtag, @-Reply and Retweet, as Twitter Users Invented Them&NonBreakingSpace;&raquo;. <em>Quartz</em>. https://qz.com/135149/the-first-ever-hashtag-reply-and-retweet-as-twitter-users-invented-them/.</p>
</div>
<div id="ref-simondon_gilbert_1994">
<p>Simondon, Gilbert. 1994. <em>Gilbert Simondon: une pens&eacute;e de l&rsquor;individuation et de la technique</em>. Biblioth&egrave;que du Coll&egrave;ge International de Philosophie. Albin Michel.</p>
</div>
<div id="ref-souchier_lecrit_1996">
<p>Souchier, Emmanu&euml;l. 1996. &laquo;&NonBreakingSpace;L&rsquor;&eacute;crit d&rsquor;&eacute;cran, pratiques d&rsquor;&eacute;criture &amp; informatique&NonBreakingSpace;&raquo;. <em>Communication &amp; Langages</em> 107 (1): 105&#8209;19. <a href="https://doi.org/10.3406/colan.1996.2662">https://doi.org/10.3406/colan.1996.2662</a>.</p>
</div>
<div id="ref-steiner_philosophie_2010">
<p>Steiner, Pierre. 2010. &laquo;&NonBreakingSpace;Philosophie, technologie et cognition. Etats des lieux et perspectives&NonBreakingSpace;&raquo;. <a href="https://doi.org/https://isidore.science/document/10.3406/intel.2010.1176">https://doi.org/https://isidore.science/document/10.3406/intel.2010.1176</a>.</p>
</div>
<div id="ref-stern_crystals_2015">
<p>Stern, Niels, Jean-Claude Gu&eacute;don, et Thomas Wiben Jensen. 2015. &laquo;&NonBreakingSpace;Crystals of Knowledge Production. An Intercontinental Conversation about Open Science and the Humanities&NonBreakingSpace;&raquo;. <em>Nordic Perspectives on Open Science</em> 1 (0): 1&#8209;24. <a href="https://doi.org/10.7557/11.3619">https://doi.org/10.7557/11.3619</a>.</p>
</div>
<div id="ref-stiegler_dans_2016">
<p>Stiegler, Bernard. 2016. <em>Dans La Disruption. Comment Ne Pas Devenir Fou?</em> Paris: Les Liens qui lib&egrave;rent.</p>
</div>
<div id="ref-noauthor_introduction_1665">
<p>&laquo;&NonBreakingSpace;The Introduction&NonBreakingSpace;&raquo;. 1665. <em>Philosophical Transactions (1665-1678)</em> 1: 1&#8209;2. <a href="https://doi.org/10.2307/101400">https://doi.org/10.2307/101400</a>.</p>
</div>
<div id="ref-veillette-peclet_annulation_2019">
<p>Veillette-P&eacute;clet, Camille. 2019a. &laquo;&NonBreakingSpace;Annulation de Scopus&NonBreakingSpace;&raquo;. Site institutionnel. <em>Universit&eacute; de Montr&eacute;al - Les biblioth&egrave;ques</em>.</p>
</div>
<div id="ref-veillette-peclet_annulations_2019">
<p>&mdash;&mdash;&mdash;. 2019b. &laquo;&NonBreakingSpace;Annulations d&rsquor;abonnements de p&eacute;riodiques Springer&NonBreakingSpace;&raquo;. Site institutionnel. <em>Universit&eacute; de Montr&eacute;al - Les biblioth&egrave;ques</em>.</p>
</div>
<div id="ref-veillette-peclet_annulations_2019-1">
<p>&mdash;&mdash;&mdash;. 2019c. &laquo;&NonBreakingSpace;Annulations d&rsquor;abonnements de p&eacute;riodiques Taylor and Francis&NonBreakingSpace;&raquo;. Site institutionnel. <em>Universit&eacute; de Montr&eacute;al - Les biblioth&egrave;ques</em>.</p>
</div>
<div id="ref-vitali-rosati_les_2014">
<p>Vitali-Rosati, Marcello. 2014. &laquo;&NonBreakingSpace;Les revues litt&eacute;raires en ligne : entre &eacute;ditorialisation et r&eacute;seaux d&rsquor;intelligences&NonBreakingSpace;&raquo;. <em>&Eacute;tudes fran&ccedil;aises</em> 50 (3): p.83&#8209;104. <a href="https://doi.org/10.7202/1027191ar">https://doi.org/10.7202/1027191ar</a>.</p>
</div>
<div id="ref-vitali-rosati_editeurs_2015">
<p>&mdash;&mdash;&mdash;. 2015. &laquo;&NonBreakingSpace;&Eacute;diteurs, arr&ecirc;tez de prendre en otage la connaissance ! (1e catilinaire)&NonBreakingSpace;&raquo;. <em>The Conversation</em>, octobre.</p>
</div>
<div id="ref-vitali-rosati_edition_2016">
<p>&mdash;&mdash;&mdash;. 2016. &laquo;&NonBreakingSpace;&Eacute;dition GAFAM et &Eacute;dition Savante : Une Bataille En Cours ?&NonBreakingSpace;&raquo; <em>The Conversation</em>. http://theconversation.com/edition-gafam-et-edition-savante-une-bataille-en-cours-68754.</p>
</div>
<div id="ref-vitali-rosati_editorialization:_2018">
<p>&mdash;&mdash;&mdash;. 2018a. <em>On Editorialization: Structuring Space and Authority in the Digital Age</em>. Institute of Network Cultures. Theory on Demand 26.</p>
</div>
<div id="ref-vitali-rosati_quest-ce_2018">
<p>&mdash;&mdash;&mdash;. 2018b. &laquo;&NonBreakingSpace;Qu&rsquor;est-ce que l&rsquor;&eacute;criture num&eacute;rique ?&NonBreakingSpace;&raquo; <em>Sens public</em>, novembre.</p>
</div>
<div id="ref-vitali-rosati_quest-ce_nodate">
<p>&mdash;&mdash;&mdash;. s.&NonBreakingSpace;d. &laquo;&NonBreakingSpace;Qu&rsquor;est-ce que l&rsquor;&eacute;criture num&eacute;rique ?&NonBreakingSpace;&raquo; <em>Corela</em>.</p>
</div>
<div id="ref-vitali-rosati_ledition_2017">
<p>Vitali-Rosati, Marcello, et Beno&icirc;t Epron. 2017. <em>L&rsquor;&eacute;dition &agrave; l&rsquor;&eacute;poque Du Num&eacute;rique</em>. Editions La d&eacute;couverte. Rep&egrave;res.</p>
</div>
<div id="ref-vittu_quest-ce_2001">
<p>Vittu, Jean-Pierre. 2001. &laquo;&NonBreakingSpace;Qu&rsquor;est-ce qu&rsquor;un article au Journal des Savants de 1665 &agrave; 1714 ?&NonBreakingSpace;&raquo; <em>in Revue Fran&ccedil;aise d&rsquor;Histoire du Livre</em>, n&#7506;&#738; 112-113: p.129&#8209;148.</p>
</div>
<div id="ref-vittu_formation_2002">
<p>&mdash;&mdash;&mdash;. 2002a. &laquo;&NonBreakingSpace;La formation d&rsquor;une institution scientifique : le Journal des Savants de 1665 &agrave; 1714 [Premier article : d&rsquor;une entreprise priv&eacute;e &agrave; une semi-institution]&NonBreakingSpace;&raquo;. <em>Journal des savants</em> 1 (1): 179&#8209;203. <a href="https://doi.org/10.3406/jds.2002.1653">https://doi.org/10.3406/jds.2002.1653</a>.</p>
</div>
<div id="ref-vittu_formation_2002-1">
<p>&mdash;&mdash;&mdash;. 2002b. &laquo;&NonBreakingSpace;La formation d&rsquor;une institution scientifique : le Journal des Savants de 1665 &agrave; 1714 [Second article. L&rsquor;instrument central de la R&eacute;publique des Lettres ]&NonBreakingSpace;&raquo;. <em>Journal des savants</em> 2 (1): 349&#8209;77. <a href="https://doi.org/10.3406/jds.2002.1659">https://doi.org/10.3406/jds.2002.1659</a>.</p>
</div>
<div id="ref-volpe_dissemination_2013">
<p>Volpe, Tony, et Joachim Schopfel. 2013. &laquo;&NonBreakingSpace;Dissemination of Knowledge and Copyright: An Historical Case Study&NonBreakingSpace;&raquo;. <em>Journal of Information, Communication and Ethics in Society</em> 11 (3): 144&#8209;55. <a href="https://doi.org/10.1108/JICES-06-2013-0018">https://doi.org/10.1108/JICES-06-2013-0018</a>.</p>
</div>
<div id="ref-wormser_sens-public_2004">
<p>Wormser, G&eacute;rard. 2004. &laquo;&NonBreakingSpace;Sens-Public : Editorial N1&NonBreakingSpace;&raquo;. Revue En Ligne. <em>Sens Public (archive)</em>. https://web.archive.org/web/20040811094758/http://www.sens-public.org:80/article.php3?id_article=68.</p>
</div>
<div id="ref-zacklad_organisation_2012">
<p>Zacklad, Manuel. 2012. &laquo;&NonBreakingSpace;Organisation et architecture des connaissances dans un contexte de transm&eacute;dia documentaire : les enjeux de la pervasivit&eacute;&NonBreakingSpace;&raquo;. <em>&Eacute;tudes de communication. langages, information, m&eacute;diations</em>, n&#7506; 39 (d&eacute;cembre): 41&#8209;63. <a href="https://doi.org/10.4000/edc.4017">https://doi.org/10.4000/edc.4017</a>.</p>
</div>
<div id="ref-zacklad_design_2019">
<p>&mdash;&mdash;&mdash;. 2019. &laquo;&NonBreakingSpace;Le design de l&rsquor;information : textualisation, documentarisation, auctorialisation&NonBreakingSpace;&raquo;. <em>Communication langages</em> N 199 (1): 37&#8209;64.</p>
</div>
</div>
</section>

