title: Naviguer dans les ruines de la réalité consensuelle
url: http://www.internetactu.net/2020/10/20/naviguer-dans-les-ruines-de-la-realite-consensuelle/
hash_url: c85de1871dc64476d9602340a320716c

<p>Le consensus autour de la réalité a volé en éclat, estime le spécialiste de l’extrémisme <a href="https://www.jmberger.com/">JM Berger</a> (<a href="https://twitter.com/intelwire">@intelwire</a>) dans <a href="https://www.theatlantic.com/ideas/archive/2020/10/year-living-uncertainly/616648/">une remarquable tribune pour <em>The Atlantic</em></a>. L’épidémie de Covid-19 nous a renvoyé à un tourbillon d’incertitudes (<em>… Faut-il envoyer ses enfants à l’école ? Puis-je aller au magasin ? Dois-je nettoyer mes courses ? Que disent les autorités à ce sujet ? Puis-je encore leur faire confiance ?…</em>). Nous nous souviendrons de 2020 pour beaucoup de raison. Mais peut-être surtout comme l’année qui nous a révélé notre ignorance, qui nous a montré tout ce que nous ne savions pas. </p>
<p>Nous avons été frappés par une maladie inattendue et peu comprise, expliquée en termes très contradictoires par des médecins, des politiciens, des experts, des amis, des membres de nos familles et une foule d’étranges internautes venus d’on ne sait où s’insultant sur nos écrans. <em>« La pandémie est une énigme qui se déroule en temps réel, où les certitudes d’hier deviennent les graves erreurs de demain »</em>. Et où les incertitudes se déploient dans des écosystèmes d’information en lambeaux. Nous tentons de faire sens, à tâtons, submergés par d’innombrables revendications qui semblent pourtant terriblement factuelles et ce d’autant plus qu’elles mettent en jeu la vie de nos parents, de nos enfants, de nos voisins… </p>
<p>Ces constats ne sont déjà guère brillants. Mais ils s’annoncent d’autant plus désastreux que, lorsque nous ne savons pas ce qui est réel, nous avons tendance à nous tourner vers les autres pour nous rassurer. Or, dans un monde submergé d’informations contradictoires, ce processus se traduit par une accumulation de contributions confuses et conflictuelles – que trois ans et demi d’administration Trump et d’une conception particulière de la vérité n’ont pas arrangé, insiste le chercheur américain. </p>
<p>Le problème, estime Berger, c’est quand il n’y a pas de source de vérité claire et faisant autorité, la nature humaine nous conduit alors à rechercher une réalité plus stable, en recourant aux identités politiques, religieuses ou raciales, exclusives, toxiques et fragiles auxquels nous avions l’habitude d’avoir recours. </p>
<p><img src="http://www.internetactu.net/wp-content/uploads/2020/10/The-Year-of-Living-Uncertainly-The-Atlantic-1024x774.png" alt="" class="aligncenter size-large wp-image-35435" srcset="http://www.internetactu.net/wp-content/uploads/2020/10/The-Year-of-Living-Uncertainly-The-Atlantic-1024x774.png 1024w, http://www.internetactu.net/wp-content/uploads/2020/10/The-Year-of-Living-Uncertainly-The-Atlantic-300x227.png 300w, http://www.internetactu.net/wp-content/uploads/2020/10/The-Year-of-Living-Uncertainly-The-Atlantic-768x580.png 768w, http://www.internetactu.net/wp-content/uploads/2020/10/The-Year-of-Living-Uncertainly-The-Atlantic.png 1052w" sizes="(max-width: 1024px) 100vw, 1024px"/> </p>
<h2>La connaissance, c’est aussi le consensus : « plus il y a de personnes qui sont d’accord sur un fait, plus nous comprenons qu’il est réel »</h2>
<p><em>« Nous n’aimons pas l’incertitude. Nous sommes câblés de cette façon. C’est un trait de survie. Nous avons besoin de savoir. Mais nos connaissances sont incomplètes, nos sens faillibles. Nous ne pouvons pas toujours répondre aux questions importantes. »</em> Or, quand cela arrive, nous cherchons l’avis des gens autour de nous. Le sociologue britannique <a href="https://fr.wikipedia.org/wiki/Anthony_Giddens">Anthony Giddens</a> a écrit que notre perception de la réalité dépend des réactions des personnes en qui nous avons confiance. Nous vérifions l’adéquation de notre perception de la réalité dans la perception des autres. <em>« Plus il y a de personnes qui sont d’accord sur un fait, plus nous comprenons qu’il est réel »</em>. <em>« La connaissance réside dans le consensus, plutôt que dans une relation transcendante ou objective entre un connaisseur et ce qui doit être connu »</em>, expliquait Giddens dans <em>Modernity and Self-Identity</em> (1991). La réalité objective est appréhendée par consensus. Ainsi, le nombre de personnes hospitalisées et le nombre de décès du Covic-19 résultent de comptages auxquels nous faisons globalement confiance, qui deviennent des faits et forment la réalité. </p>
<p>Mais discerner le consensus n’a jamais été une solution parfaite à l’incertitude, car on ne sait jamais vraiment à qui faire confiance, et même ceux en qui nous avons confiance peuvent nous laisser tomber.</p>
<p>Le consensus peut être objectivement erroné. Tout le monde peut convenir que le monde est plat, mais cela ne veut pas dire que c’est vrai. Le consensus peut être instable. De nombreuses personnes ont autrefois convenu que le monde était plat, et maintenant la plupart des gens conviennent qu’il ne l’est pas. </p>
<p>Plus important encore, la nature du consensus dépend de qui vous connaissez. Même aujourd’hui, s’entourer de personnes qui croient que le monde est plat est éminemment possible. Plus vous connaissez de gens qui y croient, plus vous aurez de chances d’y croire aussi. Mais si vous déménagez, ou si vous vous faites de nouveaux amis, le consensus peut à nouveau changer autour de vous.</p>
<p>L’instabilité du consensus a toujours représenté un défi, mais dans le monde en réseau global d’aujourd’hui, les réalités se heurtent autour de nous tous les jours, parfois de manière dramatique – voire violente – dans leurs verdicts, sur les valeurs, les opinions et les faits.</p>
<p>Depuis 3 ans, les mensonges et manipulations de l’administration Trump ont érodé la confiance dans les données gouvernementales, rappelle le chercheur américain, alors que les autorités sont les gardiennes d’une quantité remarquablement importante d’informations qui garantissent des consensus stables et des images cohérentes de la réalité. Mais les délires de Trump ont entraîné une nation tout entière à tout remettre en question et à n’accorder aucune confiance à rien. Pourtant, souligne Berger, cette détérioration de la réalité du consensus n’a pas commencé avec Trump. Des médias aux médias sociaux, de nombreux autres facteurs expliquent la dégradation de l’idée de vérité objective. Des communautés d’intérêts aux intentions douteuses ont poussé comme de mauvaises herbes, achetant une crédibilité avec une certification de respectabilité elle-même douteuse comme les comptes certifiés sur les réseaux sociaux, des financements obscurs, ou des stratégies numériques reposant sur des fermes de Retweet et de followers… Les plateformes de réseaux sociaux et l’intérêt commercial des entreprises qui les exploitent ont favorisé la stimulation de chaque point de vue, de chaque opinion, théorie… quelque fantaisiste qu’elle soit. <em>« Tous les clics étaient créés égaux. Tous les messages avaient droit à une chance de viralité. »</em> Leurs modèles commerciaux construits sur l’amplification et l’engagement les rends arbitres des consensus et de la connaissance. Mais, <em>« quel degré d’engagement est nécessaire pour rendre un fait alternatif crédible ? »</em> 100 000 RT ? 50 000 partages ? Bien souvent, il suffit de beaucoup moins : un salon de discussion WeChat ou un canal Telegram peuvent suffire à emporter l’adhésion, car le consensus est plus puissant lorsqu’il apparaît chez des personnes en qui vous avez confiance.   </p>
<p>Bref, l’état de santé de la réalité du consensus était déjà assez mauvais avant l’arrivée du Covid-19. Il s’est encore dégradé depuis. </p>
<p>Les scientifiques testaient et rapportaient en temps réels des hypothèses. Les bonnes informations se sont rapidement mêlées aux mauvaises, sous la forme <a href="https://www.franceculture.fr/numerique/coronavirus-et-infodemie-aux-grands-maux-les-grands-remedes">d’une infodémie</a> inédite (voir notamment, en France, <a href="https://larevuedesmedias.ina.fr/pandemie-covid-19-coronavirus-journal-televise">les études réalisées par l’INA sur ce sujet</a>). Les études scientifiques sont des étapes cruciales pour développer des connaissances réelles, rappelle Berger, mais la plupart étaient loin d’être des connaissances établies. <em>« Les médias ont amplifié les signaux comme les bruits »</em>. Et nous avons consommé avec voracité chaque indice de péril comme chaque lueur d’espoir, pour nous retrouver quelques jours plus tard face à de nouvelles orientations contradictoires. L’incertitude généralisée s’est aggravée avec la crise tout comme la réalité des menaces pesant sur chacun… tout en laissant, à chaque nouvelle étape, chacun avec encore plus de questions, d’inquiétudes et d’inconnues… </p>
<p><em>« Le consensus est un outil qui permet de réduire l’incertitude, il devient donc beaucoup plus important dans des moments comme celui-ci. Mais dans le contexte actuel de l’information, la recherche du consensus est difficile. Lorsque nous nous adressons aux autres pour un examen approfondi, nous découvrons un nouveau niveau de chaos : de multiples réalités concurrentes, souvent dans des situations de violence, de conflits et de tensions : les masques c’est bien ; le masque c’est la tyrannie ; les vaccins nous sauveront ; les vaccins sont dangereux… »</em> </p>
<h2>La mauvaise réponse de l’identité pour réduire l’incertitude et stabiliser la réalité ?</h2>
<p><img src="http://www.internetactu.net/wp-content/uploads/2020/10/122115144_2060820270715307_3009105522021176034_o-178x300.jpg" alt="un peu d'humour sur le sujet" title="un peu d'humour sur le sujet" class="alignright size-medium wp-image-35442" srcset="http://www.internetactu.net/wp-content/uploads/2020/10/122115144_2060820270715307_3009105522021176034_o-178x300.jpg 178w, http://www.internetactu.net/wp-content/uploads/2020/10/122115144_2060820270715307_3009105522021176034_o-768x1296.jpg 768w, http://www.internetactu.net/wp-content/uploads/2020/10/122115144_2060820270715307_3009105522021176034_o-607x1024.jpg 607w, http://www.internetactu.net/wp-content/uploads/2020/10/122115144_2060820270715307_3009105522021176034_o.jpg 782w" sizes="(max-width: 178px) 100vw, 178px"/>Si certains d’entre nous savent mieux que d’autres vivre avec l’incertitude et naviguer dans les contradictions, la plupart cherchent à réduire les incertitudes auxquelles ils sont confrontés en se tournant vers les personnes en qui ils ont confiance : des personnes qui leur ressemblent, des personnes en qui s’identifier. Cette identification est multiple, mais elle repose principalement sur la classe sociale, la politique, la religion, le genre, l’âge, l’identité… Le problème est que ces formes d’identification sont souvent excluantes : ceux qui ne nous ressemblent pas sont pointés du doigt. En fait, la plupart du temps, les sentiments négatifs à l’égard des groupes externes ne sont pas toujours très prononcés. Là encore, nous préférons une forme de statu quo, de système qui s’autojustifie. Mais quand une incertitude massive déboule, le statu quo lui-même est bouleversé… Et les choses se gâtent !</p>
<p>Lorsque nous rejoignons un groupe, nous souscrivons à sa réalité consensuelle dans le cadre d’une compréhension commune de ce qui est vrai. S’identifier à un groupe ce n’est pas seulement déterminer notre place dans le monde, c’est choisir et affirmer le monde lui-même. <em>« C’est rendre le monde réel »</em>. En période de grande incertitude, notre besoin de rendre le monde réel et de savoir ce qui est vrai devient bien plus urgent… Pour satisfaire ce besoin, nous avons tendance alors à nous immerger dans des groupes offrant un consensus clair et faisant autorité. Le psychologue <a href="https://www.cgu.edu/people/michael-hogg/">Michael Hogg</a>, spécialiste de psychologie sociale, directeur du <a href="https://socialidentitylab.com/">Laboratoire d’identité sociale</a> et auteur de <a href="https://www.wiley.com/en-us/Extremism+and+the+Psychology+of+Uncertainty-p-9781444331288"><em>Extrêmisme et psychologie de l’incertitude</em></a> (Wiley, 2011, non traduit) a montré que confronté à l’incertitude, les gens sont plus susceptibles de s’identifier fortement à un groupe, comme pour se raccrocher aux branches… Hogg souligne également que les personnes qui vivent l’incertitude ont tendance à attribuer une valeur plus élevée aux traits les plus distinctifs du groupe (comme la couleur de peau ou la pratique religieuse). Face à l’incertitude, nous sommes attirés par les groupes dont les règles et limites sont définies de manière rigide et par les groupes homogènes, composés de personnes qui ont un regard, une pensée et un comportement similaires. En situation d’incertitudes, on a aussi tendance à développer des attitudes plus hostiles, voire violentes, à l’égard des groupes extérieurs. Les groupes deviennent haineux, fanatiques, autoritaires… extrémistes. En période de grande incertitude, le consensus du groupe devient un point d’ancrage puissant pour stabiliser la réalité, une forteresse, un îlot de constance face à un monde extérieur devenu plus menaçant. Au contraire, en période de faible incertitude, la réalité du consensus au sein d’un groupe tolère plus facilement le contact et la friction avec d’autres groupes et d’autres consensus, notamment parce que les enjeux semblent à tous plus faibles. Mais en période d’incertitude, les choses explosent plus facilement. </p>
<p>Le monde politique apporte souvent des réponses toutes prêtes à ces vagues de violence et de polarisation : le chômage, la pauvreté, le manque d’éducation… Mais ces explications ne semblent pas des moteurs directs de la montée des positions extrêmes. Quand les gens vivent dans le dénuement, pour autant qu’ils savent ce qui les attend, qu’ils devinent comment survivre (même avec peine), ils peuvent alors vivre avec l’adversité, la prévoir. Mais quand le chômage ou la pauvreté augmentent de manière inattendue, bouleversant le statu quo, alors les espoirs s’envolent, et la maîtrise de ce qu’on peut prévoir de son quotidien également. Les réactions extrêmes deviennent plus accessibles. <em>« Lorsque l’incertitude prend le dessus sur le système lui-même, lorsque le système est la source de l’incertitude, les choses peuvent vraiment s’effondrer et il devient difficile de savoir dans quel sens la société va tourner. »</em> </p>
<p>Pour Berger, nous sommes entrés dans un tel moment. <em>« L’incertitude inhérente à la pandémie et l’effondrement des économies nationales et mondiales créé des tempêtes de désinformation et de complotisme. Les cercles de consensus s’éloignent les uns des autres et nos réalités deviennent plus divergentes qu’elles n’étaient. En l’absence de consensus, la définition de l’identité de groupe devient une compétition et un terrain fertile pour toutes les oppositions, toujours plus dissidentes »</em>, explique Berger en pointant les innombrables micro-mouvements radicaux d’extrême droite aux États-Unis qui prônent une surenchère entre eux. À l’extrême gauche, le niveau d’activité et de développement idéologique semble moindre, mais il n’est pas garanti que cela reste ainsi, remarque-t-il. Dans ce paysage, les théories conspirationnistes tendent à réduire l’incertitude en donnant des explications très détaillées et cohérentes, qui laissent peu de place aux erreurs et aux ambiguïtés et peuvent devenir très résistantes à la contradiction, notamment en affirmant que le complot est dissimulé à dessein. Les théories du complot sont donc très florissantes depuis la pandémie, à l’image de QAnon, qui est particulièrement contagieux du fait de l’exploitation habile des médias sociaux par ses adeptes, qui est particulièrement immersifs parce qu’il crée un paysage d’une complexité stupéfiante, et particulièrement résistant à la contradiction, car très vite excluant. De l’extérieur, il serait tentant de tenir QAnon comme d’autres mouvements, comme marginaux ou peu sérieux, tant leurs croyances sont éloignées des consensus dominants. Pour Berger, QAnon est surtout une démonstration dramatique du pouvoir du consensus. </p>
<p>Pour Berger, les États-Unis doivent travailler aux consensus stabilisateurs, qui sont d’autant plus difficiles dans une société ou des changements radicaux sont nécessaires, comme la réforme de la santé ou celle de la justice raciale. L’enjeu consiste à amortir les changements nécessaires, de trouver les modalités d’une communication claire et de répondre aux inquiétudes en précisant par exemple les résultats attendus. Pour lui, il est également essentiel de démonter le modèle économique des plateformes. Il nous faut revenir à la vérité plus qu’aux clics, souligne-t-il en ne souhaitant rien de moins que le départ des patrons de Twitter et de Facebook, pour laisser une autre génération mener les changements nécessaires. </p>
<p>On pourrait élargir son constat aux orientations des grandes chaînes d’information et aux médias. À le lire, Berger ne semble pas nécessairement vouloir un monde dénué de critiques, mais bien à un monde qui arrête de dire n’importe quoi. Même s’il ne dresse pas explicitement ces pistes en conclusion de son article, on entend également que pour résoudre la crise du consensus, il est aussi nécessaire de diminuer très vite les changements incessants de politique sanitaire pour rétablir de la stabilité. Le fait de soumettre la population à des règles qui changent tout le temps, qui changent très vite (comme de devoir s’y adapter d’un jour sur l’autre) est extrêmement déstabilisateur. Dans son propos, on voit aussi l’importance qu’il y a à apporter des filets de sécurité puissants à ceux que la crise plonge dans la précarité. Redonner de la stabilité et permettre aux gens de se repositionner à moyen terme semblent des moteurs puissants de réassurance. Enfin, autre solution qu’on pourrait également tirer des constats de Berger, c’est assurément le besoin d’une plus grande diversité d’opinion dans les médias et médias sociaux, pour mieux montrer que le consensus des uns n’est pas celui des autres. Le fait que les médias ne soient pas contraints à mieux représenter la diversité des classes sociales, des professions, du genre, des âges… n’aide visiblement pas les populations à appréhender la diversité du monde et à réévaluer leurs convictions. </p>
<h2>Réalité et irréalité</h2>
<p><img src="http://www.internetactu.net/wp-content/uploads/2020/10/jodsunreal.png" alt="Couverture du numéro 6 de JoDS sur l'irréalité" title="Couverture du numéro 6 de JoDS sur l'irréalité" class="alignleft size-full wp-image-35437"/>L’année dernière, le dernier numéro du Journal of Design and Science (<a href="https://jods.mitpress.mit.edu/">JoDS</a>, <a href="https://twitter.com/mit_jods">@mit_jods</a>) du Media Lab du MIT, <a href="https://jods.mitpress.mit.edu/issue-6">consacrait son numéro à « l’irréel »</a>. <a href="http://www.ethanzuckerman.com/blog/">Ethan Zuckerman</a> (<a href="https://twitter.com/ethanz">@ethanz</a>, dont <a href="http://www.internetactu.net/search/%22Ethan+Zuckerman%22">nous avons très souvent parlé sur InternetActu.net</a> – voire notamment notre article <a href="http://www.internetactu.net/2019/04/09/medias-plateformes-sociales-et-citoyennete/">« Médias, plateformes sociales et citoyenneté »</a>) y livrait d’ailleurs <a href="https://jods.mitpress.mit.edu/pub/tliexqdu/release/4">une remarquable contribution sur QAnon</a>, dont les constats eux aussi interrogent notre perception de la réalité.  </p>
<p>QAnon, faut-il le rappeler, est une théorie conspirationniste délirante qui repose sur des messages anonymes et cryptiques qui dénoncent un complot d’élites corrompues, mêlant pédophilie et satanisme (voir à ce sujet, les excellents articles du journaliste Damien Leloup pour <em>Le Monde</em>, comme <a href="https://www.lemonde.fr/pixels/article/2020/10/14/qanon-aux-racines-de-la-theorie-conspirationniste-qui-contamine-l-amerique_6055921_4408996.html">cette récente synthèse</a> ou <a href="https://www.lemonde.fr/pixels/article/2020/10/17/l-emotion-qui-fonde-qanon-c-est-la-mefiance-contre-les-institutions-et-les-elites_6056401_4408996.html">cette riche interview d’Ethan Zuckerman</a> justement). </p>
<p>Pour Ethan Zuckerman, les délires de QAnon sont intéressants parce qu’ils sont un signe avant-coureur des choses à venir, une <em>« émanation inévitable de l’irréel »</em>, une approche de la politique qui abandonne l’interprétation d’un ensemble de faits communs au profit de la création d’univers fermés de faits et d’interprétations qui se renforcent mutuellement. Les dynamiques qui rendent les QAnons possibles sont les mêmes que celles qui remodèlent notre politique de façon plus générale. QAnon assure à ses croyants qu’ils comprennent la situation d’une manière que les non-croyants ne comprennent pas, ce qui leur donne l’impression de contrôler l’incontrôlable. Toute objection ou réfutation peut-être transformée en soutien à la théorie. Le juriste, philosophe du droit et spécialiste d’économie comportementale <a href="https://hls.harvard.edu/faculty/directory/10871/Sunstein">Cass Sunstein</a> (<a href="https://twitter.com/casssunstein">@casssunstein</a>) estime que les conspirations sont <a href="http://www.ask-force.org/web/Discourse/Sunstein-Conspiracy-Theories-2009.pdf">le produit d’épistémologies paralysées (.pdf)</a>, qui n’acceptent qu’un ensemble de sources autorisées et rejettent presque toute forme d’autorité autre que celles de ses contempteurs. Ce qui diffère entre les théories complotistes d’antan et les nouvelles, souligne Zuckerman, c’est que le public des théories de la conspiration était souvent marginal et désengagé. Or, le meilleur partisan des théories conspirationnistes aujourd’hui est certainement Donald Trump, l’un des hommes les plus puissants du monde et il s’est imposé notamment en promouvant des théories du complot, comme l’idée qu’Obama n’était pas un citoyen américain. Depuis son élection il n’a cessé d’attaquer les médias tout comme les agences gouvernementales, comme autant de preuves qu’il est en guerre contre un « État profond » cherchant à le renverser. Mais pour Zuckerman, QAnon n’est pas tant un cadre interprétatif particulier qu’un mouvement prosélyte pour la conspiration en général. </p>
<p>Zuckerman évoque bien sûr un autre angle d’approche du problème : la participation du public à l’information. Désormais, le public est devenu un noeud essentiel de la diffusion d’information, y participant activement en la créant, la modifiant ou en la diffusant. Google ou Facebook sont devenus les centres de pouvoir de ce nouvel écosystème qui met le public au coeur et qui s’appuie sur ses réactions pour déterminer quelles histoires présenter. Une grande partie de cette participation a permis de rendre des questions marginalisées par les médias établis plus visibles, comme la condition des femmes, des noirs, les violences policières… Mais QAnon est également l’enfant de cette participation. Les récits qui étaient auparavant ignorés, car hors de la réalité du consensus admit peuvent désormais apparaître ! Metoo et Black Lives Matter comme QAnon ou l’Alt-Right partagent sur l’internet un espace conversationnel autour des complots à leur encontre. Q commente les événements du jour par des liens et des threads sur Twitter que sa communauté de dévots s’empresse d’interpréter et commenter tout comme une armée de journaliste réagit à chaque tweet de Trump. Ce paysage médiatique est la nouvelle norme. <em>« Sa principale caractéristique n’est pas la désinformation. Sa caractéristique est que chaque assertion cache un point de vue et que chaque assertion soutient un agenda plutôt que d’autres. Chaque partage est transformé en arme. Dans un tel monde, Trump se plaint que les médias ne parlent pas de ses succès. Mais ce n’est pas qu’une plainte, c’est la raison même qui explique que les médias soient son ennemi, car la réalité qu’ils rapportent est en conflit direct avec celle qu’il vend. Le conflit entre ces deux réalités donne l’impression que nous ne sommes plus en train de mener une bataille partisane sur l’interprétation d’un ensemble de faits communs, mais sur les faits de nos propres réalités qui représentent et conduisent inexorablement à un point de vue ou à l’autre. »</em> Ce choc des réalités décrit pour Zuckerman un « espace irréel » : ce qui est réel pour l’un est irréel pour l’autre. </p>
<p>Cette question n’est pas nouvelle. Mais ce débat épistémologique et phénoménologique n’est plus réservé aux philosophes, il est désormais sous chaque brin d’information que nous partageons, dans chaque discussion en ligne. Comme si nous vivions dans des réalités différentes, tramées l’une dans l’autre, entremêlées, mais restant profondément hermétiques l’une à l’autre, à l’image de Besel et Ul Qoma, les deux villes du roman de China Miéville, <em>The City &amp; The City</em>.</p>
<h2>Une société du doute pour mieux la paralyser</h2>
<p>Si l’irréel est une caractéristique du monde d’aujourd’hui, il est intéressant de se poser des questions sur ses effets. Qui gagne et qui perd dans un monde où les réalités sont contradictoires ?, interroge Zuckerman. Le consensus politique est désormais plus difficile à atteindre, car trouver une analyse ou une solution commune ou compatible est devenu plus difficile également. Les journalistes, formés pour agir comme des intermédiaires neutres sont désormais obligés de défendre un point de vue plus qu’un autre au risque d’éroder encore davantage la confiance déjà diminuée qu’ils rencontrent. Reste que savoir qui l’irréel aide ou blesse est plus difficile à déceler, estime Zuckerman. </p>
<p>Hannah Arendt a soutenu que l’objectif de la propagande totalitaire était de nous forcer à croire en ce qui est manifestement faux. Mais, aujourd’hui, la pluralité d’irréalités ne persuade pas l’auditeur d’un ensemble de faits ou d’un autre. Elle l’incite à douter de tout ! À l’image du slogan de la chaîne Russia Today, <em>« questionnez plus »</em>, l’objectif clair consiste à nous persuader tous de remettre en question tout récit. Or, un monde dans lequel nous nous interrogeons constamment est un monde qui exige des efforts sans fin pour y naviguer. Suivre l’actualité devient épuisant, savoir si un ensemble de faits est crédible ou non tout autant. Le principal sous-produit de l’irréalité est le doute. Et le doute rend difficile l’organisation ou l’exigence d’un changement, car il devient difficile de se mettre d’accord sur un problème et sur une solution. Comme le soulignent les spécialistes d’histoire des sciences <a href="https://histsci.fas.harvard.edu/people/naomi-oreskes">Naomi Oreskes</a> (<a href="https://twitter.com/naomioreskes">@naomioreskes</a>) et <a href="https://www.erikmconway.com/">Erik Conway</a> (<a href="https://twitter.com/erikmconway">@erikmconway</a>) dans <a href="https://www.editions-lepommier.fr/les-marchands-de-doute-poche"><em>Marchands de doutes</em></a>, les stratégies employées par les industriels du tabac sur leurs produits ou celles des compagnies pétrolières pour mettre en doute le changement climatique anthropique n’étaient pas tant conçues pour influencer le public à croire le discours de ces entreprises que pour générer suffisamment de doute pour paralyser toute action efficace. <em>« Le principal produit de l’irréalité est une paralysie perpétuelle »</em>. </p>
<h2>Entre agnotologie et apophénie</h2>
<p>Dans le milieu universitaire, l’irréalité est considérée comme la conséquence d’une mauvaise éducation. L’historien <a href="https://web.stanford.edu/dept/HPST/proctor.html">Robert Proctor</a> parle d’ailleurs d’<a href="https://www.sup.org/books/title/?id=11232">agnotologie</a> pour désigner l’étude de l’ignorance ou du doute afin de distinguer l’ignorance créée consciemment de celle produite naturellement. Ceux qui profitent de la stase causée par le doute imposé sont ceux qui sont déjà en situation de pouvoir. L’irréalité – et le doute qu’elle génère – est en cela une force profondément conservatrice. Nombre de nos réponses aux doutes suscités par l’émergence de l’irréalité sont fondamentalement réactionnaires. </p>
<p>Dans la plupart des discussions sur la désinformation, l’enjeu consiste à chercher à rétablir le <em>statu quo ante</em>, à revenir à un monde où une seule voix fait autorité, comme de renforcer le contrôle des plateformes pour qu’elles nous ramènent à une réalité mutuellement partagée. Son alternative, qui consiste à demander aux gouvernements de réglementer et contrôler la parole en ligne semble une perspective tout aussi peu judicieuse. Pour Zuckerman, nous devrions tenter de mieux dresser la carte des espaces de parole. Ce que tente justement de faire le numéro de JoDS, par exemple <a href="https://jods.mitpress.mit.edu/pub/jyzg7j6x/release/2">dans l’article</a> de <a href="https://www.kcl.ac.uk/people/gregory-asmolov">Gregory Asmolov</a> (<a href="https://twitter.com/pustovek">@pustovek</a>), spécialiste de l’internet russe, qui montre que les manipulations dans les médias sociaux cherchent à diviser les gens, à laisser les individus isolés en ligne et hors ligne. </p>
<p><a href="https://jods.mitpress.mit.edu/pub/phgxczkb/release/2">Dans une réponse à l’article de Zuckerman</a>, <a href="https://www.danah.org/">danah boyd</a> (<a href="https://twitter.com/zephoria/">@zephoria</a>, qui en 2018 avait déjà largement travaillé cette question, <a href="http://www.internetactu.net/2018/06/06/de-quelle-education-aux-medias-avons-nous-besoin/">comme nous avions tenté d’en rendre compte</a>) évoque le concept psychiatrique d’<a href="https://fr.wikipedia.org/wiki/Apoph%C3%A9nie">Apophénie</a>, une forme d’aliénation de la perception consiste à établir des liens entre des idées non reliées. Contrairement au concept d’apprentissage, l’apophénie relève du trouble cognitif, car les connexions établies entre les éléments ne sont pas réelles. Elles sont imaginaires. Les gens voient des schémas qui n’existent pas et élaborent des explications cohérentes pour des notions non sensorielles. <a href="http://www.internetactu.net/2018/09/10/technologie-lage-sombre/">Comme le disait James Bridle</a>, le conspirationnisme est <em>« la figure dégradée de la logique par ceux qui ont le moins de capital culturel, une tentative désespérée de se représenter un système qu’ils ne comprennent pas »</em>. Comme pour l’apophénie, les mécanismes sociaux de la pensée conspiratrice sont ancrés dans la réalité. Leur modèle n’existe pas, mais il finit par s’inscrire dans la conscience collective par la répétition. Plus leurs motifs sont répétés, plus les gens ressentent le besoin de s’y investir, et une fois qu’on se met à chercher le modèle, il n’est pas difficile de penser qu’il existe. </p>
<p>Si la schizophrénie peut être un trouble collectif individuel, les réseaux de personnes peuvent produire, eux, des délires collectifs dévastateurs. <em>« Le pouvoir de QAnon ne réside pas dans ce qu’il révèle, mais dans le désir désespéré de ceux qui y participent à trouver un sens et du pouvoir dans la société »</em>. Avec QAnon et d’autres, des adultes parcourent les médias sociaux pour construire un cadre cohérent autour d’eux… un cadre qui relie la complexité de manière lisible. De l’extérieur, cela semble complètement irréel, mais à l’intérieur, cela semble tout à fait réel. Non pas parce qu’une seule information serait réelle, mais parce que le processus de doute et de découverte est revigorant pour ceux qui y prennent part. Certes, de puissants intérêts en tirent parti. Mais ceux qui sont pris dans l’irréalité en profitent aussi, ils trouvent un sens, un but, une communauté. Pour la chercheuse, l’enjeu n’est peut-être pas tant de chercher à combattre l’irréalité que de nous demander comment remplacer les avantages personnels et sociaux qu’en tirent ceux qui rejoignent ces espaces. </p>
<h2>Défaire la viralité ?</h2>
<p><img src="http://www.internetactu.net/wp-content/uploads/2020/10/Mistrust-200x300.jpg" alt="La couverture du prochain livre d'Ethan Zuckerman, Mistrust, à paraître en janvier 2021" title="La couverture du prochain livre d'Ethan Zuckerman, Mistrust, à paraître en janvier 2021" class="alignright size-medium wp-image-35436" srcset="http://www.internetactu.net/wp-content/uploads/2020/10/Mistrust-200x300.jpg 200w, http://www.internetactu.net/wp-content/uploads/2020/10/Mistrust.jpg 266w" sizes="(max-width: 200px) 100vw, 200px"/>Sortir des espaces <em>« publicidaires »</em>, <a href="https://www.affordance.info/mon_weblog/2020/10/salut-a-toi-le-professeur.html">comme nous y invite le spécialiste en sciences de l’information Olivier Ertzscheid</a> (<a href="https://twitter.com/Affordanceinfo2">@affordanceinfo2</a>), défaire la viralité comme le proposait <a href="http://www.reneediresta.com/">Renée DiResta</a> (<a href="https://twitter.com/noupside">@noUpside</a>), directrice de recherche à l’<a href="https://cyber.fsi.stanford.edu/io">Observatoire d’internet de Stanford</a> <a href="https://www.wired.com/story/free-speech-is-not-the-same-as-free-reach/">pour <em>Wired</em></a>, en soulignant que l’enjeu tient surtout de réparer les algorithmes plus que de développer la censure ou la modération. Pour Renee DiResta, l’enjeu est de réguler <em>« le droit à l’amplification algorithmique »</em>, c’est-à-dire non pas d’interdire le classement algorithmique, car nous en avons besoin pour trier les contenus, mais améliorer leur transparence pour en comprendre leurs enjeux et trouver des moyens de limiter les effets de viralité. C’est ce à quoi travaille Twitter par exemple <a href="https://techcrunch.com/2020/08/11/twitter-now-lets-everyone-limit-replies-to-their-tweets">en réfléchissant à comment supprimer la possibilité de retweeter un contenu qu’on n’aurait pas lu</a>, à comment limiter leur visibilité dans les résultats de recherche, où trouver les moyens de mettre en place des <a href="http://www.internetactu.net/a-lire-ailleurs/la-transparence-a-besoin-de-meilleurs-chiens-de-garde/">disjoncteurs de viralité</a>, plutôt que des amplificateurs. </p>
<p>Pour Zuckerman, <a href="https://www.lemonde.fr/pixels/article/2020/10/17/l-emotion-qui-fonde-qanon-c-est-la-mefiance-contre-les-institutions-et-les-elites_6056401_4408996.html">comme il l’explique au <em>Monde</em></a>, l’enjeu est de restaurer non pas la confiance dans les institutions, mais les institutions elles-mêmes. Pour lui, le problème principal, c’est que nos institutions, depuis le retournement libéral des années 70, travaillent contre la population elle-même, contre la redistribution, contre le bien commun et contre la justice sociale. Pour lui, comme il le souligne dans <a href="https://wwnorton.com/books/9781324002604">un livre à paraître en janvier 2021</a>, il nous faut sortir de la méfiance envers les institutions et les élites – cette émotion qui fonde toutes les oppositions – explique-t-il en soulignant que cette méfiance est en passe de devenir la plus puissante force politique de ces vingt dernières années. </p>
<p>Et l’enjeu de la réponse à la désinformation est bien là, pas dans des soins palliatifs à l’encontre de la liberté d’expression. </p>
<p>Hubert Guillaud</p>
