title: Jacob Kaplan-Moss
url: https://jacobian.org/help/
hash_url: f91656e01371b761e22e6684dd3b6da2

<p><em>Summary: want help? Email me: jacob@&lt;this domain&gt;.</em></p><p>I’ve been lucky and privileged enough to have had a long and successful career. I’m now in a position to use my accumulated knowledge, network, and experience to help others, and I’d like to do so. This is a list of ways I think I can help; if you see something here that’d be useful to you, please email me.</p><p>This isn’t an exhaustive list, but it is representative. There might be a few things I’m
willing to do that aren’t listed but are similar. But if you ask me for something that’s
not listed below, the odds I’ll be able t o do it are pretty low. However, do feel free
ask anyway – the worst I’ll do is not reply or say “no”. I certainly won’t be a jerk.</p><hr><h3 id="ways-im-available-to-help-anyone">Ways I’m available to help anyone</h3><p>I’m available anyone who emails me (<em>jacob@&lt;this domain&gt;</em>) about any of these things:</p><ol><li><p><strong>Answer concise questions</strong> via email about topics I know about. If you write me an email with a short, clear question, and I know the answer, I’ll try to answer in a fairly quick time-frame. Any topic <a href="https://jacobian.org/posts/">I’ve written about recently</a> is fair game. That said, for specific technical questions about Django or Python: StackOverflow, the Django Forum, or similar are better resources for that. I also generally don’t have time to do significant research, so I’ll probably only be able to give answers that I know off the top of my head.</p></li><li><p><strong>Introductions</strong>: I’m glad to provide introductions to people I know, if I believe it’s an introduction that they’d want and there’s a reason you haven’t reached out directly. “People I know” include many folks in the Python and Django communities, people I’ve worked with (consult <a href="https://www.linkedin.com/in/jacobian/">my LinkedIn</a> for an idea of who that might be), and a smattering of others. If you’re not sure, feel free to ask. If you’re emailing to ask for an introduction, it’ll speed things along if you include a brief paragraph about you that I can use when I send the email to the other person.</p></li><li><p><strong>Reference checks on companies and managers</strong>: if you’re considering a new job, I’m happy to give you a gut-check on the company or specific manager. Again <a href="https://www.linkedin.com/in/jacobian/">my LinkedIn</a> will be the most useful in deciding if I know a company or person, but I do have a fairly wide network and can back-channel some checks. There are, unfortunately, a lot of <a href="https://en.wikipedia.org/wiki/Missing_stair">missing stairs</a> in tech; if I can help you avoid one, I’d be thrilled.</p></li></ol><h3 id="ways-im-available-to-help-underrepresented-people-in-tech">Ways I’m available to help underrepresented people in tech</h3><p>Additionally, if you’re someone from a background traditionally underrepresented in tech – a women, BIPOC, LBGTQ+, etc. – I will do more:</p><ol><li><p><strong>Everything above, I’ll especially do for you</strong>. If you’re not sure if something’s appropriate – just go ahead and send it! The worst I’ll do is simply not respond; more likely, it’s totally fine and I’ll help to the extent that I can.</p></li><li><p><strong>Review a conference proposal</strong> on a topic I know something about. This is particularly true for the “flagship” Python and Django conferences (PyCon US, DjangoCon US, DjangoCon EU) as well as smaller Py- and DjangoCons. I’d love to help you maximize your changes of getting a talk accepted.</p></li><li><p><strong>Refer speaking opportunities to you</strong>. I get asked to speak a fair bit, and I’m generally trying to do less of it. This means I have a steady stream of opportunities to speak that I can forward on to you. If there’s something you’d like to speak about, let me know, and if I get asked I’ll send them your way.</p></li><li><p><strong>Help you find some job opportunities</strong>. Specifically, if you tell me what you’re looking for and a bit about your strengths, I can share your info – anonymously if you prefer – through my network. I’d post on Twitter, in some private Slacks, send a few emails, and make introductions if anything pops up.</p></li><li><p><strong>Give you feedback on a resume and/or cover letter</strong>. I generally can’t do this unless you’re applying for mid-career roles or higher (I don’t have a lot to offer beyond what’s on Google for more junior folks). If this is something you want, go ahead and send me the resume/cover letter directly, you don’t need to ask for permission first.</p></li><li><p><strong>Join your advisory board</strong>. I have some availability to sit on a board or three, and want to focus on companies led by underrepresented founders/CEOs. If that’s your company, and you think I’d have something positive to contribute as a advisor/board member, I’m interested.</p></li><li><p><strong>Invest in your company</strong>. Similarly, I have some funds I can invest. My focus is on companies that are solving problems with a strong social justice component – things like climate change, criminal justice reform, healthcare equity/access, and so forth. And, I’m only looking to invest in startups founded by those traditionally underrepresented in tech. If this describes your company, I might be interested.</p></li></ol><hr><p><em>Thanks to Will Larson, who put up <a href="https://lethain.com/ways-i-help/">a similar page</a> to and inspired me to write this.</em></p>
