title: Je suis un fainéant. Ou pas.
url: https://vivre-en-resilience.com/2016/09/07/je-suis-un-faineant-ou-pas/
hash_url: 2b3910d53520c5ccf0cd929996b2c022

<p>J’ai passé toute ma première vie à me faire traiter de fainéant. Par ma mère, par mes professeurs à l’école, au conservatoire, et par la suite par certains de mes collègues. J’entendais : « ça va, mais tu pourrais faire tellement mieux si tu travaillais un peu plus ! » Et ce, en dépit de résultats scolaires puis professionnels corrects. Le fait est que le job a toujours été fait. Que malgré ce dégoût profond pour la pression qu’on m’infligeait, ces projections de valeurs qui n’étaient pas les miennes, j’ai accompli ce qu’on attendait de moi.</p>
<p>Pendant les 28 ans de ma courte vie j’ai été monteur, cadreur, réalisateur, producteur, <a href="https://www.youtube.com/channel/UCh2UXsafcEYjmBnY9UZ95qQ">commentateur e-sportif</a>, journaliste (<a href="http://www.abandonware-magazines.org/affiche_mag.php?mag=51&amp;page=presentation">Consoles +</a>, paix à ton âme), écrivain, photographe sur un malentendu, et j’ai même bossé sur des chantiers à la fin de mon adolescence. J’ai fait un tour de France en 125 et <a href="http://unparisiensurleschemins.tumblr.com/">traversé la France à pied</a>. J’ai voyagé en France, en Suisse, en Belgique, en Inde, en Pologne, en Allemagne, en Italie, aux Pays-bas, aux Etat-Unis, en Espagne. Aujourd’hui, je suis dans le projet <a href="http://www.tera.coop">TERA</a>, et je participe à quelques chantiers participatifs du Sud-Ouest. Je suis en train de devenir animateur du jeu du Tao,  et je m’apprête à faire une formation de <a href="http://www.fermesdavenir.org/payculteur/">payculteur</a> (de paysan du 21eme siècle, quoi). Dans le futur, je serai peut-être chaman, charpentier, ostéopathe, et qu’en sais-je encore.</p>
<p>Est-ce que cet accumulation d’actes et d’occupations définit à elle seule ce que je suis ?</p>
<p>Certainement pas.</p>
<p>Est-ce que cette accumulation m’a apporté le bonheur ?</p>
<p><strong>Non.  </strong></p>
<p>Partant de ce constat, je laisse aujourd’hui le soin aux super productifs et aux super occupés (je ne parle pas des gens investis en conscience dans leur passion) de se ruiner la vie dans l’illusion du bonheur qu’est la suractivité. Je ne me définis plus uniquement par ce que je fais ou ne fais pas, mais surtout par ce que je suis.</p>
<p>Et parce que j’ai toujours travaillé « peu » (en temps administratif), parce que je ne suis pas partisan d’être toujours en train de faire quelque chose, et parce que j’ai besoin de (beaucoup de) temps pour moi, je (comme de nombreuses personnes de ma génération) suis un « fainéant ». En tout cas je le suis aux yeux de certaines personnes qui ont une idée bien précise de ce qui est bon pour la jeunesse, ou de ce qu’elle « doit » faire. Sans parler des caisses de retraite, de pôle emploi, et bien sûr des politiciens.</p>
<p>Mais leur jugement ne parle que d’eux-mêmes, pas de moi.</p>
<p>Pour ma part, je cherche aujourd’hui à vivre dans l’action juste, celle que je choisis et pas celle qu’on m’impose ou que je m’impose en fonction du regard des autres. Au-delà du voile de peur que soulève cette posture, autrui se rendra compte par lui-même que je ne me laisse pas mourir au fond de mon canapé. Que je ne deviens pas une sous-merde amorphe simplement parce que je prends ce temps que j’ai laissé les pressions extérieures me voler une partie de ma vie. L’action juste peut occuper un centième de mon temps comme la totalité. Mais cette proportion varie en fonction de ce que la vie présente. Et la vie n’est jamais constante. Elle est mouvement, et variation perpétuelle.</p>
<p>La génération Y n’est pas surnommée « <a href="https://medium.com/@annelaure.freant/vie-sociale-hyper-sp%C3%A9cialisation-professionnelle-performance-et-si-la-vie-d-aujourd-hui-nous-en-6521ccaa4366#.tfnywmnbj">génération burnout</a> » par hasard. Les gens explosent parce qu’à force de se consumer pour des choses extérieures à elles-mêmes, leur identité a totalement disparu, ils n’ont plus aucune raison de vivre. Il y a un peu moins d’un an, après plusieurs années d’agitation grandissante (que certains appelleront « travail/occupation »), je me suis retrouvé incapable de contacter, de sentir ce que je foutais sur cette planète. Et pour continuer à vivre, il a fallu tout arrêter. Ce n’est pas simple, quand on est pris entre le marteau des jugements sur le « travail » et l’enclume de la vie qui met un arrêt non négociable à ce que l’on est en train de faire.</p>
<p>La quête de sens passe par une interrogation de ce que nous avons fait jusqu’ici. Nous, mais aussi ce qu’ont fait les générations précédentes. Et pour cela, il faut du temps. Du temps que je consacre à moi et pas à la surexcitation d’un monde mourant qui ne m’intéresse plus.</p>
<p>« Mais tu ne vis pas seul, tu vis en société ». Merci, oui. Seulement, la société que je veux voir émerger, celle que je consacrerai ma vie à faire émerger, pour les autres et pour moi-même, n’a rien à voir avec celle dans laquelle j’ai grandi. En ce début de troisième millénaire, partout dans ce pays et dans le monde, des gens (jeunes et moins jeunes) se rassemblent pour réinventer le vivre ensemble, le travail, la production alimentaire et énergétique, la notion d’activité, d’action consciente, la communication entre les personnes, etc. Je m’inscris là-dedans.</p>
<p>« Eh ben si tu veux changer tout ça, va falloir te bouger ! » pourrais dire <a href="https://www.youtube.com/watch?v=gcILWXCIA7c">notre ami Jean-Jacques</a>. Il va surtout falloir s’arrêter une minute, une heure, une semaine, un an, dix ans s’il le faut. Transformer toutes ces choses, c’est une vocation d’une ambition immense, et qui conjointement réclame la plus grande humilité et la plus grande lenteur. C’est un contraste entre un besoin d’actions innombrables à mener, et en même temps une exigence de calme, de recentrage, de sortie de la frénésie, de la précipitation aveugle. Dans la suractivité menée sur rail, on ne réussira qu’à reproduire l’ancien monde. On ne résoud pas les problèmes avec les modes de pensée qui les ont engendrés (merci <a href="https://fr.wikipedia.org/wiki/Albert_Einstein">Albert</a>).</p>
<figure data-shortcode="caption" id="attachment_385" class="wp-caption aligncenter"><img class="alignnone  wp-image-385" src="https://vivreenresiliencedotcom.files.wordpress.com/2016/09/20160506_153455.jpg?w=730&amp;h=411" alt="20160506_153455.jpg"/><figcaption class="wp-caption-text">Un des coins dans lesquels j’ai pu commencer à être sans faire, ce printemps.</figcaption></figure>
<p>Moins je me sens « occupé », « employé », « au travail », plus je me sens apte à mener une action consciente en phase avec ce que je suis profondément. Et rien de ce que suis profondément ne cadre avec les exigences de vieux schémas de contrôle du monde du travail. Je ne suis pas mon métier, pas plus que quand je porte un chapeau je ne suis un chapeau. Et ce, même si j’aime mon métier de monteur depuis 10 ans. Même si j’aime mes futurs métiers en train d’émerger.</p>
<p>Il est réellement merveilleux de mener des activités que l’on aime. Et aussi beau d’apprendre à ne rien faire quand les activités que l’on exerce ne nous correspondent pas/plus… ou qu’il est simplement le moment de ne rien faire.</p>
<p>On stigmatise les gens qui « ne font rien », en oubliant les gens qui font et « qui ne sont rien », dont l’identité est totalement broyée par leur travail, et qui représentent une part bien plus importante de la société que les premiers nommés. Évidemment qu’il existe un équilibre. Le rechercher passe par des phases d’explorations alternées du faire et de l’être, pour ensuite pouvoir faire en étant, et être en faisant, dans la joie.</p>
<figure data-shortcode="caption" id="attachment_445" class="wp-caption aligncenter"><img class="alignnone  wp-image-445" src="https://vivreenresiliencedotcom.files.wordpress.com/2016/09/mg_4854.jpg?w=736&amp;h=447" alt="_MG_4854.JPG"/><figcaption class="wp-caption-text">Après une semaine de jeûne et de non faire en juin, j’étais à nouveau heureux de faire, de construire, en conscience.</figcaption></figure>
<p>C’est quelque chose qui peut naître de façon intuitive chez certains (qui pourront remercier leurs parents de les avoir accompagnés et non « éduqués ») et qui est un putain de parcours du combattant pour d’autres. Pour moi, en l’occurrence.</p>
<p>Dans cette recherche, je m’accorde aujourd’hui des moments d’arrêts. Cette semaine, par exemple, je jeûne. Je m’arrête une semaine. Une semaine pendant laquelle je ne serai pas à la ferme de TERA, une semaine pendant laquelle « je ne sers à rien » aux yeux des gens qui se définissent et définissent les autres en fonction de leur temps de travail et de leur productivité.</p>
<p>Or, à travers l’arrêt, le « rien faire », j’explore des facettes de mon identité enfouies depuis parfois des décennies. Je me reconnecte avec ce que je suis vraiment. Ce (non)faisant, le courant des actions futures qui s’étend devant moi se clarifie. Et ce qui m’angoissait dans l’action à mener, quelques jours auparavant, se réajuste, devient plus authentique, et ne suscite plus que de l’enthousiasme, lavé de ses peurs. Je peux envisager une connexion profonde entre ce que je suis, et ce que je fais.</p>
<p>Ce mode de fonctionnement n’est pas compatible avec la définition archaïque du travail et de l’activité. Prendre une semaine pour moi quand j’en ai besoin, sans attendre qu’on me l’autorise, ne « travailler » qu’un quart du temps si j’en ai envie, avec un calendrier qui varie au gré de mon humeur… Ai-je perdu la raison ? J’ai surtout l’impression de la retrouver.</p>
<p>Je ressens certaines personnes si terrifiées de voir une génération ne rien branler, « se perdre », ne rien produire, qu’elles en oublient d’imaginer que l’inactivité n’est pas un état permanent. Que la personne qui se recentre (si c’est un recentrage et pas une fuite dans des addictions bien connues : sexe, drogue, jeu vidéo, etc.) va sortir de sa hutte de sudation, de son espace de méditation, de son jeûne, de sa retraite, etc. Elle va en ressortir non seulement nourrie, mais prête à nourrir le monde et la société de ce qu’elle est, pour son bénéfice et celui des autres.</p>
<figure data-shortcode="caption" id="attachment_media-3" class="wp-caption aligncenter"><img class="alignnone  wp-image-454" src="https://vivreenresiliencedotcom.files.wordpress.com/2016/09/20160711_124214.jpg?w=739&amp;h=416" alt="20160711_124214.jpg"/><figcaption class="wp-caption-text">L’homme allongé en bas de cette photo a tout compris.</figcaption></figure>
<p>Les bons à rien et les fainéants existent. Ce sont des personnes qui ont fini par croire ceux qui les traitaient de bons à rien et de fainéants, point. On peut naître lent, prudent, rêveur. Mais on ne naît pas fainéant. On le devient, à cause de l’incompréhension d’autrui et à son jugement face à un rythme intérieur qui n’est pas le sien et qu’il rejette/méprise.</p>
<p>Si vous vous sentez paresseux ou paresseuse, posez-vous cette question : quand ai-je commencé à me sentir fainéant ? Est-ce que cela est venu tout seul, ou bien est-ce parce qu’on me l’a dit ? Souvent, en remontant à l’enfance, on trouvera la marque du jugement parental ou scolaire.</p>
<p>Les conséquences de ce jugement sont dévastatrices, et je les ai expérimentées à l’envi. On commence par se dévaloriser et à devenir ce que l’on nous dit qu’on est. C’est ce que j’ai vécu à la fin de mon enfance et pendant toute mon adolescence. Puis, au début de mon âge adulte, à la faveur de prises de conscience primitives, je suis parti petit à petit dans l’extrême inverse, pour en arriver à une situation de vie totalement débile l’an dernier, où j’écrivais deux romans à la fois, je suivais un coaching, je travaillais, je déménageais, et je projetais des voyages, ma transition en écovillage et professionnelle. Sans parler d’une to-do list de trois pages. Tout ça à la fois. À faire pour après-demain, s’il te plaît. Boum. Explosion. Dont je suis retombé en un petit tas de chair informe et souffreteux, duquel il a fallu extraire le pus pour retrouver l’essence de mon être. Ce travail n’est d’ailleurs pas fini, mais il est salvateur.</p>
<p>Loin de ces deux extrêmes destructeurs (paresse et burnout), il y a l’expression simple de soi. Qui passe par des phases d’activité (dont on peut s’émerveiller), et des phases d’inaction (dont on peut s’émerveiller). Le courage de toute une vague de personnes aujourd’hui en transition, c’est de cultiver les deux phases, là où la vieille société n’en valorise qu’une.</p>
<p>Ainsi, à ceux qui sont prompts à juger les autres sur leur « fainéantise », j’invite l’observateur éclairé à poser cette question :</p>
<p>Qui es-tu, quand tu ne fais rien ?</p>
