title: Publicité en ligne: où va l'argent?
url: https://piacentino.com/jb/2015/publicite-en-ligne-ou-va-largent
hash_url: 32cf7de47d303e6cd104b8117dabfcc2

<p>Je lisais l’autre jour un rapport sur le marché de la publicité en ligne en Europe. Il est publié par l’Interactive Advertising Bureau Europe (IAB Europe) qui est la plus grande association de professionnels du secteur. Si vous avez le courage, <a href="http://www.iabfrance.com/etudes-chiffres/international/liab-europe-publie-son-adex-benchmark-2014-116-de-croissance-vs-2013" target="_blank">la version simplifiée se trouve là</a>, et <a href="http://www.iabturkiye.org/sites/default/files/iab_europe_adex_benchmark_2014_report.pdf" target="_blank">le rapport complet est par içi</a>.<br /><br />Je vous passe les chapitres sur la croissance du marché et de celle de la pub mobile en particulier. Tout va bien de ce coté là. En effet, avec un total de 30,7 milliards d’euros en 2014, soit pratiquement 12% de plus qu’en 2013, on ne peut pas vraiment parler de crise dans cette industrie. Et comme le Web est en très grande majorité financé par la publicité, on se dit que ça fait plus d’argent pour plus de contenus intéressants, plus de diversité, plus de services innovants… Mais en y regardant de plus près, la situation est nettement moins encourageante.<br /><br />Pour commencer, ces chiffres ne représentent pas du tout ce qui tombe effectivement dans la poche des éditeurs, c’est à dire des site de presse et d’information, de services (moteurs de recherche, réseaux sociaux, petites annonces…), de jeux en ligne, de blogs (pas le mien!)… bref, de tous ceux qui créent au quotidien et qui font que le Web est si riche. En effet, s’ils représentent bien le montant facturé par les éditeurs pour l’espace publicitaire sur leurs pages, l'IAB signale que ces chiffres incluent aussi les commissions d’agence, et c’est loin d’être anodin.</p><p>Prenons 2 secondes pour expliquer comment ça se passe de nos jours. Un éditeur gagne de l’argent grâce à la publicité en réservant de l’espace sur chaque page de son site pour que les annonceurs puissent y place leur pub. Plus son site est populaire, c’est à dire plus ses pages sont vues, plus il affiche de publicités, et plus notre éditeur peut gagner d’argent. Mais comme il est rarement en mesure de démarcher les annonceurs lui même et un par un (en théorie, ce n’est pas son premier métier), il délègue cela à des agences qui se chargent de vendre ces espaces pubs. Ces agences sont en quelque sorte des grossistes en espaces publicitaires. Elles ont en général un grand nombre d'éditeurs dans leur catalogue. Elles se rémunèrent en principe en prélevant une commission sur les espaces pubs vendus. <br />A ça, viennent s’ajouter une pléthore de services complémentaires vendus soit par ces même agences ou par des sociétés tierces. On y trouve par exemple la création de la campagne et son planning, l’accès à des outils de profilage de l’internaute, de ciblage, de performance,.. En somme, des services plus ou moins indispensables, qui alourdissent la facture de l’annonceur, mais qui ne profitent pas à l’éditeur.</p><p>Combien vaut cette commission d'agence? Mystère. Aux Etats-Unis, on l’appelle l’<em>Ad Tech Tax</em>, c’est à dire la Taxe Pub. Et cette industrie est extraordinairement complexe, à tel point qu'on se demande parfois si cette complexité n’est pas maintenue un peu artificiellement, histoire d’entretenir des marges confortables. Pour vous faire une idée de ce dont on parle, jetez un coup d’oeil au <a href="http://www.lumapartners.com/lumascapes/display-ad-tech-lumascape/">LUMAscape display</a>: c’est un peu le planisphère officiel de l’industrie de la bannière pub. C’est plutôt exhaustif mais attention, ça pique un peu les yeux!<br />Il est donc difficile de calculer précisément la valeur de l’<em>Ad Tech Tax</em>, mais certains estiment néanmoins qu’elle peut aller jusqu’à 45% du prix que paie l’annonceur. C’est peut-être exagéré. Ou peut-être pas. Pour éviter la polémique, prenons 30% comme bas de la fourchette, même si c’est probablement bien en dessous de la réalité.<br /><strong>Donc, seuls 55% à 70% des budgets de pub en ligne financent effectivement le Web. </strong>Le reste part dans l’industrie de la pub.</p><p><br />Deuxièmement, l’étude de l’IAB s’attarde longuement sur les différents formats publicitaires: <em>Display</em>, <em>Search</em> et <em>Directory/Classifieds</em>. Et c’est particulièrement intéressant.<br /><br /></p><ul><li>Le <em>Display</em>, c’est la forme la plus connue de la pub en ligne: les bandeaux de pub, les messages interstitiels qui apparaissent entre deux clics sans qu’on ait rien demandé, les pubs vidéos avant un clip YouTube, ou pendant la diffusion d’un replay TV...<br /><br /></li>
<li>Le <em>Search</em> regroupe pour sa part toutes les publicités affichées en marge des résultats d’une recherche sur Google par exemple. Ils sont discrètement identifiés comme ‘Annonce’ ou encore ‘Lien commercial’. Les annonceurs paient les moteurs de recherche pour que leur pub apparaissent au bon moment, lorsqu’on cherche quelque chose en rapport avec ce qu’ils ont à vendre.<br /><br /></li>
<li>Enfin, le format <em>Directory/Classifieds</em> désigne les messages publicitaires insérés dans les sites d’annuaires, de petites annonces, d’offres d’emploi, etc.</li>
</ul><p><br />Et bien figurez vous qu’en France, et toujours selon l’IAB, les moteurs de recherche captent 47% des recettes publicitaires, contre seulement 31% pour les bannières, laissant 22% du marché aux petites annonces. <strong>Oui, c’est bien près de 50% du financement du Web par la publicité qui va dans les poches des moteurs de recherche</strong>. Et comme Google contrôle 90% du marché du <em>Search</em>, il capterait à lui tout seul un peu plus de 42% de tout cette manne.</p><p><img src="https://piacentino.com/jb/file/0ad00aa3a980a90af6e882b0549aa3cf" alt="Formats pubs France 2014" width="725" height="442"><br /><br />Les autres acteurs du Web doivent donc se contenter de la moitié restante. Or, les sites de création de contenu, comme ceux de la presse par exemple, vivent essentiellement du display, et très peu des petites annonces (voire pas du tout). On en arrive à la conclusion alarmante qu’il ne leur reste plus qu’environ 30% à 35% du marché publicitaire, à quoi il faut encore enlever l’<em>Ad Tech Tax</em> (rappelez vous, 30% pour être optimiste).<br /><br /><strong>Au final, c’est donc au mieux 20% du marché de la pub qui finance la création de contenu en France, soit environ 800 millions d’euros sur les 3,72 milliards d’euros dépensés par les annonceurs.</strong><br /><br />On peut dès lors se poser la question de la santé de cet écosystème. Est-il normal que l’industrie de la pub prélève, au minimum, un tiers des revenus publicitaires? Est-il normal que la moitié du marché de la pub en ligne soit capté par les moteurs de recherche? Est-il normal enfin, que ceux qui créent les contenus ne reçoivent au bout du compte que 20% de l’argent disponible, alors que sans eux, ni l’industrie de la pub, ni les moteurs de recherche n’auraient de raison d’exister?</p><p>Je m'interroge...</p><p> [edit: <a href="https://piacentino.com/jb/2015/publicite-en-ligne-ou-va-largent-suite">la suite de ce billet est içi</a>]</p>
