title: Renata Ávila: “The Internet of creation disappeared. Now we have the Internet of surveillance and control”
url: http://lab.cccb.org/en/renata-avila-the-internet-of-creation-disappeared-now-we-have-the-internet-of-surveillance-and-control/
hash_url: 51ff12628638505a680f04d3dd6abe02

<div class="entradeta color_font"><p>Three decades ago, the Internet promised to be a democratising place to be turned to in the flight from the inequalities of the analogue world. It was presented to us a field in which to find freedoms, boundless creation, communication that transcended frontiers and free education for all. “We were promised an open Internet – and it was a trap”, says Renata Ávila, annoyed. “We believed that we were building something collective, but we ended up being the unsalaried slaves of the new digital world”. We take advantage of the awarding of the <a href="https://www.cccb.org/en/seasons/file/internet/229424" target="_blank" rel="noopener">CCCB III Cultural Innovation International Prize</a>, to talk with one of the most influential and lucid voices in the world of technology and human rights.</p></div>
<h2>A booby-trapped connection for the poor</h2><p>The <a href="https://internethealthreport.org/es/" target="_blank" rel="noopener">Internet Report Health 2019</a> offers us a reminder that half of the world is already connected to the Internet. Which means over <a href="https://wearesocial.com/blog/2019/01/digital-2019-global-internet-use-accelerates" target="_blank" rel="noopener">4 billion people</a>. But we could also turn that on its head and think that – three decades following the creation of the Internet – only half of the world is connected. What happens to all the people who are unconnected? How do they relate with each other, communicate, work or entertain themselves? “The people deciding for what purpose those without access to the Internet are going to connect to it are the technology companies that dominate the future of industry. And these companies only represent the hyperconnected 1%”, explains Renata Ávila.</p><p>Each of the answers in her discourse – laboriously and firmly constructed – unravels a complex web of connections that explain why, today, we live with the same or more inequalities than in the past, even though we were promised that the Internet was going to change everything. Apparently happy but more controlled than ever before. We know this and yet we ignore it, because we don’t want to lose our portion of fame, of ego, of being famous, of being communicated or saving time, even if we then squander it on worthless rubbish.</p><p>This lawyer and activist talks with a global perspective about the movements that the power of “digital colonialism” is weaving. Her arguments are essential for preventing ourselves from being crushed by the technological world, from being carried away by the current of ephemeral <em>divertemento</em>. For being fully aware that, as individuals, our battle is not lost, but that we can control the use of our data, refuse to give away our facial recognition or demand that the privacy laws that protect us are obeyed.</p><p>Before the imminent transition to <a href="https://es.wikipedia.org/wiki/Telefon%C3%ADa_m%C3%B3vil_5G" target="_blank" rel="noopener">5G</a> ­– all of us connected to all the objects that surround us – Renata Ávila strips us of our veil of naivety and insists that the Internet is now never going to be the Internet that we dreamed of. Now we are inside the Internet of surveillance, of control and of measurement. “It may be that factory workers in Bangladesh do not have access to the Internet, but they are connected to objects that are watching them all the time. They monitor their work, check they are not distracted, that they aren’t chatting with their workmates. And what those cameras see is going to determine their wage packets. The connectivity that is offered today to poor people is the connectivity of control and of chains”.</p>
<h2>“If I were president…”</h2><p>The priority themes that the Internet Health Report has highlighted for this year are five: privacy and security, decentralisation, digital inclusion, openness and digital literacy. But if we are going to prioritise, which of them is most urgent? “None of them can be dismissed”, answers this activist with cross-cutting ideas. And to explain it she proclaims herself imaginary president of three countries. “If I were president of country A – which concentrates all the most powerful technology companies on the planet – my decision would be to back decentralisation. Because if I do not fragment these companies that have so much control and power, by using good laws of competition, I am feeding a monster that is literally going to swallow me up and I am not going to be able to govern”. This example takes us to the USA.</p><p>And she continues. “If I were president of country B – which produces a certain technology and I have my population connected, but my citizens consume everything from country A, while the latter steals their data, gives them an insecure infrastructure and violates their fundamental rights as citizens – my concern would be security and privacy”. And, again, we can see an analogy with this hyperconnected Europe and Silicon Valley.</p><p>“However, if I were the president of country C – where I have almost nobody connected, I do not produce industry, I am consuming the cheapest and least prepared services of the type A country – what do I do? Do I connect them to a free centralised system in exchange for giving away all the data of my citizens? They have not even developed digital literacy skills. Where do I begin? Do I take them to a new phase of dependency, of colonisation?” The answers are not easy, Renata Ávila points out. “We should pressure type B countries to offer alternatives to the poorest countries and revert the current situation. We can only thus achieve a balanced system”, she answers as a possible recipe.</p><div class="full-width medium-width "></p><p><img class="aligncenter size-full wp-image-19899" src="http://lab.cccb.org/wp-content/uploads/avila_1.jpg" alt="" width="1100" height="619" srcset="http://lab.cccb.org/wp-content/uploads/avila_1.jpg 1100w, http://lab.cccb.org/wp-content/uploads/avila_1-300x169.jpg 300w, http://lab.cccb.org/wp-content/uploads/avila_1-768x432.jpg 768w, http://lab.cccb.org/wp-content/uploads/avila_1-1024x576.jpg 1024w, http://lab.cccb.org/wp-content/uploads/avila_1-500x281.jpg 500w, http://lab.cccb.org/wp-content/uploads/avila_1-720x405.jpg 720w" sizes="(max-width: 1100px) 100vw, 1100px" /></p></div>
<h2>The surveillance empires</h2><p>International lawyer Renata Ávila defends at all costs technology as a tool for empowering citizens and achieving true transparency of governments and multinationals. This is precisely the objective of the <a href="https://ciudadaniai.org/index" target="_blank" rel="noopener">Fundación Ciudadanía Inteligente</a>, (Smart Citizens Foundation), of which she has been executive director since 2018.</p><p>The combination of power – explains Ávila – with a highly sophisticated degree of technological development and a strong market push are making it easier for the USA and China to enter poor countries, to exploit them and to control them, these days technologically. Faced with the question of whether there is any escape from the desolate and manipulated landscape that she is sketching, the lawyer shrugs and answers: “The only hope to redefine this technological imperialism is for Europe to take on the leadership role that is its duty. For it to offer alternatives that respect human rights and alternative business models that are not based on data extractivism. This will not be competitive in the market but it could come from governments, putting social interests at the centre”.</p>
<h2>Digital colonialism</h2><p>A few companies concentrate a lot of power, and the worst thing, Ávila affirms – is that they control the thinking of entire collectives. Welcome to “<a href="https://en.wikipedia.org/wiki/Electronic_colonialism" target="_blank" rel="noopener">digital colonialism</a>”. Trump, Brexit, Bolsonaro and Johnson are all examples of this domination. But so too are the American GAFAM (Google, Amazon, Facebook, Apple and Microsoft) and the Chinese BATX (Baidu, Alibaba, Tencent, Xiaomi) empires.</p><p>“At the start of the 21st century, one of the questions that excited me most about access to the Internet was the possibility of producing infinite copies of books and sharing knowledge. That idea of an Internet that was going to be a tool for integration and access to knowledge has shattered into smithereens. It was a booby trap. We are working as the unpaid slaves of the new digital world. I feel that it’s like when the Spanish colonisers reached Latin America. We believed the story of ‘a new world’. And we were in a box, controlled by the most powerful country in the world. We should have regulated a long time before. And we should have said: ‘I will share my photo, but how are you benefitting and how am I?’ Because what we are doing today is work for free; with our time, creativity and energy we are paying these empires. We are giving them everything”.</p><p>And she rounds off her speech by ensuring that not only are our lands at their mercy, like in the past, but the most private, most vulnerable part of each of us. “We are totally predictable and controllable. And that means easily manipulated. This really worries me”.</p><p>A control that is exercised, undoubtedly, through the algorithms implemented in our mobile apps, in public services, in the companies that sell us products. Algorithms that take decisions automatically, that influence our most everyday actions, but that we are unaware of because of the opacity operating around us. Because we don’t make the effort to learn. Because we don’t want to know.</p><p>“I am on the advisory council of an initiative of the InterAmerican Development Bank to conduct pilots of ten artificial intelligence applications in the public sector. Our first fight is that all of them must be transparent and auditable”, she explains to me with hope. “Let’s start there, because we can’t attack the private sector”.</p><div class="full-width medium-width "></p><p><img class="aligncenter size-full wp-image-19898" src="http://lab.cccb.org/wp-content/uploads/avila_2.jpg" alt="" width="1100" height="619" srcset="http://lab.cccb.org/wp-content/uploads/avila_2.jpg 1100w, http://lab.cccb.org/wp-content/uploads/avila_2-300x169.jpg 300w, http://lab.cccb.org/wp-content/uploads/avila_2-768x432.jpg 768w, http://lab.cccb.org/wp-content/uploads/avila_2-1024x576.jpg 1024w, http://lab.cccb.org/wp-content/uploads/avila_2-500x281.jpg 500w, http://lab.cccb.org/wp-content/uploads/avila_2-720x405.jpg 720w" sizes="(max-width: 1100px) 100vw, 1100px" /></p></div>
<h2>Precarity sold as an opportunity</h2><p>We move into the field of ethics and ask Renata Ávila about three concepts that have modified their meaning in the last decade, precisely due to the acceleration with which we have adopted technology. They are trust, privacy and transparency and how these influence the new generations. We cannot divorce these three questions from the concepts of austerity, precarity and the institutional corruption crisis”, she argues. “Letting strangers into your home to spend the night, is that an excess of trust or the need to seek resources?”.</p><p>For this activist, the intense precarisation of employment, the lack of opportunities for young people, the betrayal by governments that opte to bail out the failed banks following the economic crisis rather than concerning themselves with the future of their citizens, has led people to find other resources. “How many Über drivers have I found that had two university degrees? The failure is very much a systemic one”.</p><p>“We are immersed in two extremely important crises, of which we do not want to take the slightest bit of notice, but one day they are going to explode and we are going to realise&#8221;, comments Renata Ávila. It cannot be overlooked that so much technology must inevitably take its toll on the environment. An environmental crisis, but also a technological one. We cannot decelerate the current pace, and much less return to a past where connections were only face to face. So, what is to be done? She has a formula, which is perhaps not “magic” but could give a result: changing the logics with which we function. And it consists precisely of trusting in technological innovation in order to harm the planet less. “Leave behind the years of programmed obsolescence, the data extractivism model, store less on giant servers that need monumental refrigeration systems, etc”.</p>
<h2>An optimistic message for the present</h2><p>After all that has been discussed, some might think that this Guatemalan activist is so realistic that she leaves no room for optimism. But Renata Ávila does not like being negative and she is convinced that the human race is capable of finding resources to emerge from any “mess”, even at the most critical moments. “We have a perfect cocktail” – she says with a half-smile of worry. “A democratic crisis caused by some terrible leaders in power, with a climate-change and technological crisis. This can only lead to a collective reflection and make us reconsider on what planet we want to live in the future”.</p>
