title: Méritocratie - 1
url: https://www.blog-libre.org/2016/04/20/meritocratie-1/
hash_url: 80deab01e48391df91c212bf1e7b2b86

<div id="wtr-content"><p>De manière vicieuse j’ai contraint <a href="https://framasphere.org/people/d2517b606f0f0132d01c2a0000053625" target="_blank">A1</a> à l’écriture sous la forme d’une critique de la méritocratie. Il a accepté que je publie ses deux premiers articles, à noter que sa réflexion est toujours en cours. Ma prochaine étape c’est la conquête du monde ! Mouhahaha !</p><p>Je remercie infiniment A1 de ce partage et je laisse maintenant place à ses mots pour ce premier article.</p><hr/><p>Parmi les différentes formes possible de gouvernance, la méritocratie est certainement celle la plus souvent citée et reconnue dans le monde du libre. Ce billet est le premier d’une série consacrée à la méritocratie. Nous allons commencer par une brève définition, avant de voir ce que le terme implique, ses avantages, ses zones d’ombres, ses faiblesses, les éventuels moyens d’y remédier, et ses alternatives.</p><h3>La méritocratie</h3><p>D’après Wikipédia, « La méritocratie est un système de gouvernance ou d’organisation qui tend à promouvoir les individus dans la société en fonction de leur mérite démontré par leur investissement dans le travail, effort, intelligence, qualité ou aptitude. » (<a href="https://fr.wikipedia.org/wiki/Méritocratie" target="_blank">lien</a>). Contrairement a la démocratie, où le pouvoir repose sur chacun, ou par exemple à la ploutocratie où il est fondé sur l’argent, la méritocratie fonde donc son pouvoir sur le mérite. Aucun de ces systèmes ne dit qui exerce le pouvoir, ni comment, ni dans quel but, mais uniquement sur quoi il se fonde.</p><h3>Le pouvoir</h3><p>Pour commencer, parlons un peu du pouvoir. Dans le domaine politique, il est à entendre comme une souveraineté, c’est à dire comme une capacité à fixer des règles (<a href="https://fr.wikipedia.org/wiki/Pouvoir_politique" target="_blank">lien</a>). Dans le sens commun, il est souvent confondu avec la puissance. Distinguons-les : le pouvoir est un droit, c’est un potentiel, un principe. La puissance, c’est une capacité opérationnelle vis-à-vis d’un réel. Le pouvoir repose sur une légitimité, qui permet d’identifier ceux qui sont aptes à l’exercer. Une image :</p><ul><li>La légitimité, c’est le permis de conduire</li><li>Le pouvoir, c’est la clé de la voiture</li><li>La puissance, c’est de disposer du véhicule prêt à rouler</li></ul><p>Pour caricaturer les systèmes politiques de nos pays occidentaux, la légitimité est donnée par le peuple à l’État, qui exerce le pouvoir, en miroir de la puissance qui est ultimement détenue par les forces de l’ordre. Une des grandes difficultés de conception d’une gouvernance réside dans l’articulation et la régulation équilibrée et transparente de ces différents aspects. Pour éviter que les plus forts oppriment les plus faibles et faire en sorte que les synergies soient orientées vers le bien de tous et de chacun, il faut s’assurer de mettre à distance le pouvoir de la puissance par la légitimation et l’établissement de contre-pouvoirs. Celui qui a une voiture en état de rouler peut partir avec, qu’il dispose ou pas du permis de conduire. L’astuce consiste donc à séparer le clé du véhicule, et à ne donner cette dernière qu’une fois le permis de conduire obtenu. Ce permis de conduire devient donc un sésame précieux.</p><blockquote><p>Dans un projet libre, la puissance est liée à la possibilité de contribuer, par exemple en écrivant du code. Le pouvoir, c’est par exemple de disposer d’un accès au dépôt de code et/ou de pouvoir y inclure le code des contributeurs, aux listes de diffusions, discussion, forum, au(x) site(s) web du projet, ultimement au nom de domaine voire à la marque éventuellement déposée (<a href="https://fr.wikipedia.org/wiki/Renommage_des_applications_de_Mozilla_par_Debian" target="_blank">exemple</a>).</p></blockquote><h3>Le mérite</h3><p>Dans le cadre de la méritocratie, ce sésame précieux est le mérite. La clé est confiée à celui qui est reconnu comme méritant. Le mérite, c’est « ce qui rend une personne digne d’estime » (<a href="https://fr.wiktionary.org/wiki/mérite" target="_blank">lien</a>). Pour que la clé soit confiée, il faut donc que le mérite soit reconnu. La légitimation repose donc sur une évaluation de chacun par ses pairs. C’est un premier écueil : tout mérite n’est pas reconnu. Second écueil, la définition de mérite elle-même ne dit rien de la raison de l’estime de laquelle le « méritant » est digne. Les aptitudes de chacun étant différente, le « mérite » peut être reconnu pour des raisons très différentes. Est-ce en raison d’efforts particuliers ? De résultats particuliers ? D’autres critères à définir ?</p><blockquote><p>Dans le cas de projet libre, le premier écueil est généralement ignoré dès lors qu’une traçabilité des actions est possible, de façon à pouvoir attribuer le mérite automatiquement, sur la base de commits par exemple. Le second écueil est plus clair : peu importe les efforts individuels, ce qui compte c’est de faire quelque chose qui marche et qui est reconnu comme tel par ses pairs. Ceux qui font beaucoup d’efforts mais n’arrivent pas pour autant à produire un travail pertinent car ils sont peu doués restent donc invisibles.</p></blockquote><h3>Les forces</h3><p>La méritocratie, en légitimant le pouvoir sur le mérite, propose une base de légitimité pour ceux qui sont reconnus pour leur impact. À l’inverse sont tenus à l’écart ceux qui n’ont pas d’impact, que ce soit parce qu’ils sont « parasites » (par exemple en faisant preuve de <a href="https://fr.wikipedia.org/wiki/Présentéisme" target="_blank">présentéisme</a>) ou simplement « médiocres » (<a href="http://www.telerama.fr/idees/en-politique-comme-dans-les-entreprises-les-mediocres-ont-pris-le-pouvoir,135205.php" target="_blank">lien</a>) ou « peu capables ». La méritocratie est donc intrinsèquement élitiste et encourage un engagement actif.</p><blockquote><p>Dans un projet libre, attribuer le pouvoir suivant le mérite permet de favoriser l’émergence d’un noyau dur de contributeur actifs et compétents qui, s’ils arrivent à mettre en commun leurs talents, sont en mesure de mener des actions décisives (<a href="http://rsos.royalsocietypublishing.org/content/3/4/160007" target="_blank">lien</a>).</p></blockquote><p>La méritocratie remanie donc potentiellement profondément les structures hiérarchiques classiques dans lesquelles se retrouvent souvent des rentes de situations (<a href="https://linuxfr.org/users/aurelieng/journaux/meritocratie-et-topocratie-sont-dans-un-bateau" target="_blank">topocraties</a>). La suppression des intermédiaires non-méritants permet également de combattre le <a href="https://fr.wikipedia.org/wiki/Principe_de_Peter" target="_blank">principe de Peter</a>. Si le mérite est régulièrement évalué par les pairs, l’organisation humaine s’ajuste en fonction de l’impact de ses membres de façon à prévenir la réapparition de ces phénomènes délétères. L’ensemble permet d’insuffler une dynamique très positive encourageant d’autant plus la mobilisation de chacun.</p></div>