title: Zomia, là où l’État n’est pas
url: https://laviedesidees.fr/Zomia-la-ou-l-Etat-n-est-pas.html
hash_url: a6f3e2af5f8d79efe504315938985615

<p class="recense">Recensé : James C. Scott, <i>Zomia, ou l’art de ne pas être gouverné</i>, Paris, Seuil, trad. Nicolas Guilhot, Frédéric Joly, Olivier Ruchet, 2013 [2009], 27 €. [<i>The Art of Not Being Governed. An Anarchist History of Upland Southeast Asia</i>, Yale University Press, 2009].</p><div class="encadre"><p>«</p><small class="fine"> </small><p>Ce que nous montrent les Sauvages, c’est l’effort permanent pour empêcher les chefs d’être chefs, c’est le refus de l’unification, c’est le travail de conjuration de l’Un, de l’État. L’histoire des peuples qui ont une histoire est, dit-on, l’histoire de la lutte des classes. L’histoire des peuples sans histoire, c’est, dira-t-on avec autant de vérité au moins, l’histoire de leur lutte contre l’État</p><small class="fine"> </small><p>».
</p><p>Pierre Clastres, <i>La Société contre l’État. Recherches d’anthropologie politique</i>, Paris, Éditions de Minuit, 1974, p. 186. La deuxième partie de cette citation sert d’exergue au livre ici recensé.</p>
<p>Depuis ses premiers travaux des années 1970 sur l’économie morale des paysans birmans et vietnamiens, le politiste et anthropologue James C. Scott, né en 1936 et professeur à Yale, s’est consacré à l’analyse des formes de résistance auxquelles les faibles, les peuples colonisés, les laissés-pour-compte ont eu recours pour contester la domination de l’État<span class="spip_note_ref"> [<a href="#nb1" class="spip_note" rel="appendix" title="Son dernier livre, tout juste paru aux États-Unis (Princeton University (...)" id="nh1">1</a>]</span>. Anarchiste revendiqué, aussi à l’aise pour réfléchir aux transformations des sociétés agraires d’Asie du Sud-Est que pour élever des poules dans sa ferme du Connecticut<span class="spip_note_ref"> [<a href="#nb2" class="spip_note" rel="appendix" title="Voir le portrait attachant que lui a consacré le New York Times en décembre (...)" id="nh2">2</a>]</span>, Scott s’est efforcé, au fil d’une œuvre singulière et brillante, de retrouver l’autonomie et la dignité des dominés dans leur lutte contre les visées prédatrices de l’État, que celui-ci soit précolonial, colonial ou postcolonial.</p>
<div class="encadre"> <strong>James C. Scott : ses principaux ouvrages</strong>
<p><img src="squelettes-dist/puce.gif" class="puce" alt="-"/> <i>The Moral Economy of the Peasant. Rebellion and Subsistence in Southeast Asia</i>, Yale University Press, 1976.
<br/><img src="squelettes-dist/puce.gif" class="puce" alt="-"/> <i>Weapons of the Weak. Everyday Forms of Peasant Resistance</i>, Yale University Press, 1985.
<br/><img src="squelettes-dist/puce.gif" class="puce" alt="-"/> <i>Domination and the Arts of Resistance. Hidden Transcripts</i>, Yale University Press, 1990 (trad. fr. : <i>La Domination ou les arts de la résistance. Fragments du discours subalterne</i>, Paris, Éditions Amsterdam, trad. Olivier Ruchet, 2009).
<br/><img src="squelettes-dist/puce.gif" class="puce" alt="-"/> <i>Seeing like a State. How Certain Schemes to Improve the Human Condition Have Failed</i>, Yale University Press, 1998
<br/><img src="squelettes-dist/puce.gif" class="puce" alt="-"/> <i>The Art of Not Being Governed. An Anarchist History of Upland Southeast Asia</i>, Yale University Press, 2009 (trad. fr. : <i>Zomia, ou l’art de ne pas être gouverné</i>, Paris, Seuil, trad. Nicolas Guilhot, Frédéric Joly, Olivier Ruchet, 2013).
<br/><img src="squelettes-dist/puce.gif" class="puce" alt="-"/> <i>Two Cheers for Anarchism. Six Easy Pieces on Autonomy, Dignity, and Meaningful Work and Play</i>, Princeton University Press, 2012.</p>
</div>
<p>Avec son nouveau livre, paru en 2009 en anglais et récemment traduit par les éditions du Seuil, Scott prolonge un certain nombre des thèmes centraux de son œuvre (la fuite, la dissimulation, le non-dit comme formes privilégiées de résistance à la domination), dans un cadre spatial inédit. Ses précédents ouvrages reposaient soit sur des enquêtes de terrain fouillées et localisées (<i>Weapons of the Weak,</i> paru en 1985 et non traduit en français, résultait d’un séjour de deux années que Scott fit avec sa famille au sein d’un village malais à la fin des années 1970), soit sur de vastes études comparatives dans lesquelles l’auteur traversait les continents et les siècles pour illustrer ses thèses (comme dans <i>La Domination ou les arts de la résistance</i>, premier de ses livres traduits en français en 2007, ou <i>Seeing Like A State</i>, publié en 1998). Dans <i>Zomia, ou l’art de ne pas être gouverné</i>, Scott choisit de se concentrer sur un espace transnational, à la fois flou et circonscrit, qu’il étudie sur près de deux millénaires. Inutile, précisons-le d’emblée, de chercher à localiser la Zomia sur un planisphère. Le terme, d’invention récente, signifie «<small class="fine"> </small>gens de la montagne<small class="fine"> </small>» dans plusieurs langues tibéto-birmanes<span class="spip_note_ref"> [<a href="#nb3" class="spip_note" rel="appendix" title="Soulignons que le titre choisi pour l’édition française insiste sur l’aspect (...)" id="nh3">3</a>]</span>. Un historien hollandais, Willem van Schendel, a proposé en 2002 de l’utiliser pour désigner les hautes-terres d’Asie du Sud-Est, un vaste espace de 2,5 millions de kilomètres carrés, peuplés par 100 millions d’individus, à cheval sur au moins six États de la région, de la Birmanie à la Chine, en passant par la Thaïlande, le Laos, le Cambodge et le Vietnam. Véritable mosaïque de populations, ces hautes terres ont néanmoins pour point commun, d’après James Scott, d’être habitées par des groupes qui n’ont cessé, au fil de l’histoire, de s’y réfugier pour échapper à l’emprise de l’État.</p>
<p>Plus qu’une réalité géographique, la Zomia est donc une construction politique, le lieu par excellence du refus de la domination. S’inspirant de Fernand Braudel et de sa célèbre étude sur <i>La Méditerranée et le monde méditerranéen au temps de Philippe <span class="caps">II</span></i> (1949), Scott invite à passer outre l’existence des frontières étatiques pour mieux saisir la cohérence d’un espace resté jusque-là inaperçu, ou du moins pensé de manière fragmentée, dans la relation de ses parties aux divers États-nations de la région. Loin d’être un conservatoire des archaïsmes, en dehors de l’histoire et de la civilisation, la Zomia est fondamentalement un «<small class="fine"> </small>effet d’État<small class="fine"> </small>», le produit de stratégies conscientes des populations pour résister à l’oppression des royaumes et des pouvoirs coloniaux. Les tribus qui la composent (Hmong, Miao, Wa, Tai, Karènes, Akha, etc.), multiples et fluides, sont les acteurs d’une histoire bimillénaire de refus de l’État et de ses manifestations, qu’il s’agisse de l’impôt, de la conscription, des recensements ou du cadastre, autant de technologies qui procèdent du souci propre à l’État de rendre les sociétés lisibles, mesurables et gouvernables – thèse que Scott développait longuement dans <i>Seeing Like A State.</i> Le politiste noue ainsi, à travers ce livre, les deux fils inséparables de sa réflexion : l’appétit prédateur de l’État, sa domination et ses exactions<small class="fine"> </small>; et les multiples voies par lesquelles les «<small class="fine"> </small>faibles<small class="fine"> </small>» contestent son autorité, par des stratégies de dissimulation, de fuite ou d’évitement, plutôt que par l’opposition directe et frontale.</p>
<dl class="spip_document_4175 spip_documents spip_doc_bloc spip_documents_center">
<dt><a href="IMG/jpg/zomia22.jpg" title="JPEG - 111.9 ko" type="image/jpeg"><img src="local/cache-vignettes/L142xH150/zomia22-8565b.jpg" alt="JPEG - 111.9 ko"/></a></dt>
<dd class="spip_doc_descriptif">http://rachelwagley.blogspot.fr/2013/02/zomia-ethnic-groups-of-south-and.html</dd>
</dl>
<h3 class="spip">Une contrée de fugitifs</h3>
<p>Pour Scott, tous les États qui se sont succédé dans la région depuis deux mille ans, qu’il s’agisse des premières dynasties chinoises jusqu’à celles des Ming et des Qing, des Birmans et des Thaïs, des colons britanniques, français ou néerlandais, des États-nations issus de la décolonisation, ont eu pour obsession de fixer les populations dans les plaines pour les mettre au travail. Cette nécessité découlerait du déséquilibre, très ancien en Asie du Sud-Est, entre l’abondance de terres et la rareté de la main d’œuvre. Les États y ont toujours été riches en capital foncier et en coercition, pauvres en travail manuel. La riziculture, qui exige une main d’œuvre abondante et un peuplement dense, a l’avantage de concentrer les populations, facilitant ainsi la levée de l’impôt et le recrutement militaire. Pour s’approprier la force de travail des paysans, les États ont eu recours à la violence, aux razzias, à la mise en esclavage, voire, dans le cas des États thaï et birman, à des opérations systématiques de tatouage des contribuables.</p>
<p>Mais leurs ambitions de contrôle ont été contrecarrées par ce que Scott, sensible à l’influence de la topographie sur les processus de construction de l’État, appelle les «<small class="fine"> </small>frictions du terrain<small class="fine"> </small>». Dans cette zone d’alternance de plaines et de montagnes, la question de la distance n’est pas tant kilométrique que temporelle : combien de temps faut-il pour rallier telle ou telle contrée<small class="fine"> </small>? L’État se définit moins par le contrôle d’un territoire clairement délimité que comme un champ de force, une zone d’influence aux contours flous et mouvants, limitée aussi bien par la concurrence des États voisins que par les accidents du relief. Se fier à une estimation de la «<small class="fine"> </small>distance à vol d’oiseau<small class="fine"> </small>» entre deux points est donc une erreur si l’on veut apprécier la capacité de projection de la force étatique : une zone de collines située à quelques kilomètres d’un centre de pouvoir peut jouir d’une autonomie bien plus grande qu’une vaste plaine distante de plusieurs centaines de kilomètres mais reliée au centre par un fleuve. En d’autres termes, le pouvoir de l’État ne se propage pas de manière linéaire et continue<small class="fine"> </small>; il épouse les accidents du terrain, contourne les massifs, s’engouffre dans les vallées, s’épanouit dans les plaines. Seule une représentation en trois dimensions permet de rendre visible l’étagement des formes d’organisation sociale en Asie du Sud-Est : entre 0 et 300 mètres, le monde de l’État-rizière, de l’impôt, de la souveraineté et de la sédentarité<small class="fine"> </small>; au-dessus de 300 mètres, et parfois jusqu’à 4 000 mètres, celui des tribus, de l’ethnicité, de l’autonomie et du nomadisme<span class="spip_note_ref"> [<a href="#nb4" class="spip_note" rel="appendix" title="À juste titre, et pour ne pas induire le lecteur en erreur sur le rôle de (...)" id="nh4">4</a>]</span>.</p>
<p>La Zomia flotte pour ainsi dire au-dessus des plaines, à l’abri des postes-frontières et des identités nationales. C’est donc une zone-refuge, un lieu où le pouvoir de l’État ne s’exerce pas, ou si peu. Il ne s’agit cependant pas d’une zone sans relation avec l’État. Tout ou presque y est déterminé par la présence voisine de pouvoirs centralisateurs. Les habitants de la Zomia ont souvent commercé avec les États des plaines, leur fournissant notamment de précieuses matières premières issues des forêts. Les populations n’ont cessé de circuler des plaines vers les montagnes, et inversement, au gré des conditions politiques. Mais le plus important, pour Scott, est que les sociétés des collines sont comme l’image inversée des sociétés étatiques. Pour mieux comprendre l’État, il invite à voyager dans son envers, là où les populations ont cherché à s’en prémunir.</p>
<h3 class="spip">Éloge du nomadisme</h3>
<p>Les tribus de la Zomia, incroyablement hétérogènes, ont multiplié les stratégies pour contourner l’État et échapper à son pouvoir. Tout ce qui, de manière classique, est mis sur le compte de la barbarie, d’une incapacité à rejoindre la civilisation – définie par la sédentarité, l’écriture, la distinction entre État et société, la fixité des identités, etc. –, découle pour Scott de choix conscients et délibérés des peuples des collines pour éviter l’État, à défaut de pouvoir le défier ou le renverser. La Zomia, précise l’auteur, n’est sans doute pas unique dans l’histoire. Il esquisse à plusieurs reprises des parallèles avec d’autres populations flottantes, tels les Cosaques, les Berbères, les Tziganes, les esclaves marrons ou les Indiens d’Amérique qui se réfugièrent dans les forêts pour échapper à la mise au travail forcé au sein des reducciones catholiques.</p>
<p>La première de ces stratégies repose sur l’adoption d’un mode de vie itinérant. Pour Scott, la culture sur brûlis et la cueillette n’ont rien d’archaïques mais procèdent d’une volonté d’opposer la mobilité à tous les efforts que l’État déploie pour borner les propriétés, les privatiser et les consigner dans les registres du cadastre. Que peut prélever le fisc si l’agriculture n’est pas concentrée<small class="fine"> </small>? De même, le choix de certaines variétés de plantes ou tubercules, comme la patate douce ou le manioc, s’expliquerait par leurs qualités intrinsèques (croissance rapide, faible intensité en travail, enfouissement et dispersion des récoltes), bien adaptées à l’itinérance. Il n’est dès lors pas étonnant, aux yeux de l’auteur, que cette «<small class="fine"> </small>agriculture fugitive<small class="fine"> </small>» soit critiquée au titre de ses effets négatifs sur l’environnement ou l’érosion des sols : c’est là encore un réflexe des administrateurs des plaines, qui cherchent à discréditer des pratiques et des populations sur lesquelles ils n’ont aucune prise.</p>
<p>Plus fondamentalement, Scott considère que l’absence d’écriture, traditionnellement associée à une incapacité à entrer dans l’histoire, est en fait un choix volontaire des tribus, qui privilégient la culture orale par opposition aux logiques scripturales de l’État. Il rappelle que les populations des montagnes ne diffèrent guère, en cela, de la majorité des habitants des plaines, massivement illettrés jusqu’au <span class="caps">XX</span><sup class="typo_exposants">e</sup> siècle. Dans plusieurs tribus, par exemple chez les Akha ou les Wa, des légendes racontent comment l’écriture, autrefois connue, fut perdue ou volée à l’occasion d’une fuite ou d’une désagrégation du groupe. Sans écriture, les montagnards sont aussi sans histoire, ce qui les préserverait du fléau de l’identité et de la fixité. Les histoires qu’ils se racontent et les généalogies qu’ils bricolent leur permettraient en revanche d’entretenir un rapport souple et flexible à la culture, et d’ajuster sans peine leurs récits aux nouvelles circonstances et alliances politiques.</p>
<p>Cette série de renversements interprétatifs conduit finalement Scott à plaider pour un «<small class="fine"> </small>constructivisme radical<small class="fine"> </small>» en matière d’analyse des identités ethniques. Les tribus ne doivent plus être pensées comme des entités primitives, antérieures à l’État et à la civilisation, mais comme des constructions stratégiques, des formes de représentation que les montagnards font évoluer au gré de leurs relations avec les États des basses terres. L’auteur s’inspire ici très directement de l’anthropologue Pierre Clastres, dont il reprend les thèses sur la capacité des sociétés amérindiennes à s’organiser de telle sorte que jamais aucune forme de pouvoir politique ne puisse s’émanciper et s’extérioriser. Sans chefs désignés, les tribus se protègeraient de la tentation que pourraient avoir certains de leurs membres de se poser en intermédiaires pour négocier avec les États prédateurs. Ainsi s’expliquerait, selon Scott, la mosaïque ethnique de la Zomia. En se morcelant et se dispersant à l’infini, les tribus auraient délibérément produit cette sorte de «<small class="fine"> </small>chaos ethnographique<small class="fine"> </small>», destiné à contrer les velléités classificatrices des administrateurs des plaines : «<small class="fine"> </small>La création de tribus et d’identité ethniques représente le moyen typique par lequel les peuples sans État font entendre leurs revendications lors de leurs interactions avec les États<small class="fine"> </small>» (p. 347). À l’inverse, c’est par l’accueil favorable réservé aux aspirations millénaristes et aux prophètes en tout genre que les peuples des collines auraient exprimé leur cohésion, notamment lors des révoltes dirigées contre les États voisins, comme en Chine dans les années 1850-1860 (révoltes des Taiping et des Miao).</p>
<h3 class="spip">Tous Zomiens<small class="fine"> </small>? </h3>
<p>La célébration des vertus d’adaptation et de ruse des peuples de la montagne à laquelle James Scott nous convie n’en constitue pas moins un éloge funèbre. Dès les premières pages du livre, l’auteur prévient que la Zomia n’est plus, du moins dans la forme politique qu’il décrit. Depuis la moitié du <span class="caps">XX</span><sup class="typo_exposants">e</sup> siècle, ces zones montagneuses ont été incorporées dans les États-nations, lesquels s’appuient désormais sur des technologies d’annulation de la distance suffisamment puissantes pour s’affranchir des «<small class="fine"> </small>frictions du terrain<small class="fine"> </small>». La logique de prédation s’est étendue à ces régions longtemps préservées, réduisant les Zomiens au rang de simples Zombies<span class="spip_note_ref"> [<a href="#nb5" class="spip_note" rel="appendix" title="Bernard Formoso, « Zomian or Zombies ? What future exists for the peoples of (...)" id="nh5">5</a>]</span>, minorités offertes au regard de touristes émerveillés par tant de belles couleurs et de dialectes pittoresques. La Zomia a enfin découvert la civilisation, diront certains<small class="fine"> </small>; elle a surtout fait le dur apprentissage de l’assujettissement à l’État, conclut l’anthropologue, avec un brin d’amertume.</p>
<p>La Zomia est morte, mais a-t-elle jamais existé<small class="fine"> </small>? La question pourrait paraître saugrenue une fois terminée la lecture de cinq cents pages aussi denses que passionnantes. Le coup de force du livre de Scott, au delà de son ode à l’inventivité contestataire des peuples montagnards, réside dans la reconnaissance intellectuelle et politique qu’il confère à une région passée à côté des radars de l’histoire. On pourrait imaginer, à l’avenir, que les études zomiennes trouvent leur place dans les départements d’histoire, d’anthropologie ou de sociologie, comme nouvelle unité d’analyse transnationale. Reste que le terme de Zomia lui-même n’a été forgé qu’il y a une petite dizaine d’années, et qu’il ne fait pas l’unanimité parmi les spécialistes de la région. Le mot n’a semble-t-il jamais été utilisé par les populations locales, ce qui rend peu probable qu’elles aient eu conscience de partager une expérience commune de résistance à l’État<span class="spip_note_ref"> [<a href="#nb6" class="spip_note" rel="appendix" title="Tom Brass, « Scott’s “Zomia”, or a populist post-modern history of nowhere », (...)" id="nh6">6</a>]</span>. Les savants ne sont pas d’accord non plus sur l’étendue de cette zone, par définition mouvante. Scott se concentre sur la partie orientale de la Zomia, tandis que van Schendel en élargit l’application beaucoup plus au nord et à l’ouest, jusqu’aux confins de l’Ouzbékistan et de l’Afghanistan. Des anthropologues sensibles aux réalités décrites par Scott, tel le canadien Jean Michaud, préfèrent parler de «<small class="fine"> </small>Massif d’Asie du Sud-Est<small class="fine"> </small>», s’en tenant à un vocable topographique plus neutre sur le plan politique<span class="spip_note_ref"> [<a href="#nb7" class="spip_note" rel="appendix" title="Jean Michaud, « Editorial. Zomia and beyond », Journal of Global History, vol. (...)" id="nh7">7</a>]</span>. Il n’en reste pas moins que l’approche spatialisée de Scott a le mérite de bousculer les découpages traditionnels et de remettre en cause les frontières instituées.</p>
<p>Mais la ligne de partage entre la Zomia et les plaines, entre les tribus et les États, entre le monde enchanté de la diversité et le cauchemar de l’homogénéité, n’est-elle pas trop simple et belle pour être vraie<small class="fine"> </small>? Scott ne cède-t-il pas aux vertiges de la pensée schématique, par souci de démontrer coûte que coûte la capacité d’agir et l’autonomie politique des peuples des collines<small class="fine"> </small>? Le reproche, sans doute fondé, risque de manquer sa cible, car l’objectif de Scott est ailleurs : pour ébranler les certitudes et briser l’hégémonie de l’État-nation, rien ne vaut une pensée claire et forte, à défaut d’être toujours juste ou nuancée, se défend-il dès l’introduction de son livre. Monument d’érudition, <i>Zomia</i> place donc le lecteur critique face à un redoutable dilemme, surtout lorsque celui-ci n’est pas du tout spécialiste de la région : soit souligner le penchant binaire et systématique de l’argumentation, soit pinailler sur les détails, en traquant les erreurs qu’une telle synthèse comporte inévitablement<span class="spip_note_ref"> [<a href="#nb8" class="spip_note" rel="appendix" title="Certaines erreurs ou omissions, repérées par des spécialistes de la région, (...)" id="nh8">8</a>]</span>. Tentons, malgré tout, d’avancer deux points de discussion, sur lesquels le raisonnement de Scott fascine en même temps qu’il intrigue.</p>
<p>Une première interrogation naît de la propension de Scott à tout interpréter sous un angle politique. De la culture de la patate douce à «<small class="fine"> </small>l’allettrisme<small class="fine"> </small>» (terme que l’auteur substitue à celui d’illettrisme pour en souligner la dimension volontaire), des structures de parenté au refus de l’écriture, des migrations à la cueillette, tout procède dans son analyse de choix conscients et volontaires des populations, dont la principale motivation, si ce n’est l’unique, consiste à esquiver l’État. Tout est politique, donc, au risque de minimiser ce qui obéirait, au moins partiellement ou de façon complémentaire, à d’autres logiques, d’ordre climatique, géologique, ou simplement sociologique. Sous la plume de l’auteur, la Zomia accède au rang d’acteur collectif, doué de raison et de volonté, capable de moduler les formes de son organisation pour déjouer les logiques prédatrices de l’État. Elle semble tantôt disposer de la cohérence et de la sagesse d’un être libre et rationnel, tantôt jouir de la plasticité et de l’adaptabilité d’un organisme vivant, comme lorsque l’auteur reprend à son compte la métaphore de la «<small class="fine"> </small>méduse<small class="fine"> </small>», visqueuse et insaisissable, pour décrire l’évolution des tribus. Le poids des héritages et des institutions exerce bien peu de contraintes sur des acteurs qui construisent et reconstruisent sans cesse leurs modes d’organisation pour préserver leur autonomie. Une remarque issue du même ouvrage de Pierre Clastres dont Scott s’inspire tant invitait pourtant à se méfier du risque qu’il peut y avoir, à force de le chercher partout, de dissoudre le politique :</p>
<blockquote class="spip">
<p>«<small class="fine"> </small>Tout tombe dès lors dans le champ du politique, tous les sous-groupes et unités (groupes de parenté, classes d’âge, unités de production, etc.) qui constituent une société sont investis, à tout propos et hors de propos, d’une signification politique, laquelle finit par recouvrir tout l’espace du social et perdre en conséquence sa spécificité. Car, s’il y a du politique partout, il n’y en a nulle part<small class="fine"> </small>»<span class="spip_note_ref"> [<a href="#nb9" class="spip_note" rel="appendix" title="Pierre Clastres, La Société contre l’État. Recherches d’anthropologie (...)" id="nh9">9</a>]</span></p>
</blockquote>
<p>.<br class="autobr"/>
Tout est politique, et tout est réactif : chaque transformation des tribus est conçue comme une réaction à l’action de l’État, avec lequel elles entretiennent une relation symbiotique. C’est le deuxième point de discussion qui a retenu l’attention des lecteurs de l’ouvrage. Évidemment, James Scott a l’immense mérite de rejeter toute analyse qui regarderait les tribus comme des sociétés isolées et repliées sur elles-mêmes. Pour autant, à force de tout imputer à l’État, l’auteur minimise le rôle de dynamiques internes aux groupes qu’il étudie. L’historien Victor Lieberman rappelle ainsi que le conflit et la violence n’étaient pas du tout absents de la vie de ces communautés, qui n’étaient pas non plus aussi égalitaires que Scott semble souvent l’indique<span class="spip_note_ref"> [<a href="#nb10" class="spip_note" rel="appendix" title="Victor Lieberman, « A zone of refuge in Southeast Asia ? Reconceptualizing (...)" id="nh10">10</a>]</span>. Inversement, sa vision de l’État paraît très monolithique, et peu historique, même s’il souligne par exemple la conséquence des déplacements de population sur l’organisation de l’État et son fonctionnement en «<small class="fine"> </small>bandonéon<small class="fine"> </small>». Cependant, sur plus de deux mille ans, les manifestations de la souveraineté étatique restent le plus souvent les mêmes, orientées vers un objectif unique d’identification, de sédentarisation et d’appropriation des populations. Les logiques de pensée et d’action de l’État évoluent peu (sauf après 1945), en dépit des changements techniques et intellectuels. La souveraineté telle que posée par Scott paraît ainsi immuable, et toujours nocive. Les États n’ont-ils pas cependant appris de leurs échecs<small class="fine"> </small>? Les qualités de souplesse et d’adaptabilité sont-elles l’apanage des peuples des montagnes, ou peut-on imaginer que les États aient adopté de nouvelles formes de gouvernementalité, plus diffuses et contournées, pour surmonter les résistances des populations, quitte à se mettre à leur service<small class="fine"> </small>? La réponse, même si elle est négative, invite en tout cas à une réflexion féconde sur les mutations récentes de la souveraineté et les voies de sa déterritorialisation<span class="spip_note_ref"> [<a href="#nb11" class="spip_note" rel="appendix" title="Sur la Vie des Idées, voir par exemple le compte rendu de Stephen Sawyer sur (...)" id="nh11">11</a>]</span>.</p>
<p>Quel que soit le futur de la Zomia, la question des zones liminaires et interstitielles n’a rien perdu de son actualité, et l’ouvrage de Scott contribue à en souligner toute l’importance, en termes aussi bien politiques que scientifiques. En dépit de la multiplication des États-nations, de semblables zones continuent d’exister et de jouer un rôle de premier plan dans la mondialisation, pour le meilleur parfois, pour le pire souvent. Que l’on songe, par exemple, aux grandes zones de conflit (zones tribales pachtounes, Sahel), aux eaux troubles de la piraterie (détroit de Malacca, côte somalienne), ou bien encore aux paradis fiscaux, refuges accueillants pour les grandes fortunes de la planète et les réseaux criminels. Pendant des siècles, les faibles si bien étudiés par Scott ont résisté par les vertus du nomadisme, de la fluidité et du jeu avec les identités. Ne sont-ce pas là les armes modernes qu’utilisent les plus puissants pour échapper aujourd’hui aux contraintes de la souveraineté ou aux exigences de la solidarité<small class="fine"> </small>? Les États, décidément, auraient aussi beaucoup à apprendre de la Zomia…</p></div>
