title: Maintenance and Care
url: https://placesjournal.org/article/maintenance-and-care/
hash_url: a8c72cf5a081dac8fcaa67404eda3026

<div itemprop="articleBody" class="article--body"><p><figure id="attachment_51063" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-06-maintenance.jpg"><img class="no-lazy wp-image-51063 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-06-maintenance-1020x851.jpg" alt="" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-06-maintenance-1020x851.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-06-maintenance-580x484.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-06-maintenance-768x640.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-06-maintenance.jpg 1360w" sizes="(max-width: 720px) 100vw, 720px"/></a><figcaption class="wp-caption-text">Didier Courbot, <em>needs (Rome)</em>, 1999, from the series <em><a href="http://www.didier-courbot.com/public-works/needs">needs</a></em>. [Courtesy of Susan Hobbs Gallery]</figcaption></figure></p><p>This is not an article about how the world is breaking down. We all see it, of course: the sudden collapse of dams and bridges; the slow deterioration of power grids and sewer systems; the hacked data, broken treaties, rigged elections. Infrastructures fail everywhere, all the time. Some people will even tell you that it’s okay if the Carnegie- and Roosevelt-era foundations of America crumble. Rather than fix the systems we have, we can stand by for the imminent rollout of autonomous vehicles and blockchain-based services (and let Amazon take over the public libraries). <sup class="footnote_ref" id="footnote_1"><a href="#ref_1" title="Read Footnote 1">1</a></sup> Values like <em>i</em><em>nnovation</em> and <em>newness</em> hold mass appeal — or at least they did until <em>disruption</em> became a winning campaign platform and a normalized governance strategy. Now breakdown is our epistemic and experiential reality.</p><blockquote class="pull right">Maintenance has taken on new resonance as a theoretical framework, an ethos, a methodology, and a political cause.</blockquote><p>What we really need to study is how the world gets put back together. I’m not talking about the election of new officials or the release of new technologies, but rather the everyday work of maintenance, caretaking, and repair. Steven Jackson’s now-classic essay “Rethinking Repair,” written in the <em>before-time</em> — way back in 2014 — proposes that we “take erosion, breakdown, and decay, rather than novelty, growth, and progress, as our starting points” in considering relations between society and technology. His sober exercise in “broken world thinking” is matched with “deep wonder and appreciation for the ongoing activities by which stability … is maintained, the subtle arts of repair by which rich and robust lives are sustained against the weight of centrifugal odds.” <sup class="footnote_ref" id="footnote_2"><a href="#ref_2" title="Read Footnote 2">2</a></sup></p><p>In many academic disciplines and professional practices — architecture, urban studies, labor history, development economics, and the information sciences, just to name a few — <em>maintenance</em> has taken on new resonance as a theoretical framework, an ethos, a methodology, and a political cause. This is an exciting area of inquiry precisely because the lines between scholarship and practice are blurred. To study maintenance is itself an act of maintenance. To fill in the gaps in this literature, to draw connections among different disciplines, is an act of repair or, simply, of taking care — connecting threads, mending holes, amplifying quiet voices.</p><p><figure id="attachment_51060" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-03-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51060 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-03-maintenance-1020x683.jpg" alt="Nina Katchadourian, Mended Spiderweb #19 (Laundry Line)" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-03-maintenance-1020x683.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-03-maintenance-580x389.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-03-maintenance-768x514.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-03-maintenance-525x350.jpg 525w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-03-maintenance.jpg 1360w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51060 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-03-maintenance-1020x683.jpg" alt="Nina Katchadourian, Mended Spiderweb #19 (Laundry Line)" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-03-maintenance-1020x683.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-03-maintenance-580x389.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-03-maintenance-768x514.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-03-maintenance-525x350.jpg 525w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-03-maintenance.jpg 1360w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">Nina Katchadourian, <em>Mended Spiderweb #19 (Laundry Line)</em>, 1998, from the series <a href="http://www.ninakatchadourian.com/uninvitedcollaborations/spiderwebs.php">Mended Spiderwebs</a>. [Courtesy of the artist and Catharine Clark Gallery]</figcaption></figure></p><p>This is necessarily a collective endeavor. In 2016, the historians of technology Andrew Russell and Lee Vinsel roused a research network called <a href="http://themaintainers.org/">The Maintainers</a>. Playing off Walter Isaacson’s book, <em>The Innovators: How a Group of Hackers, Geniuses and Geeks Created the Digital Revolution</em>, the Maintainers adopted a humorous tagline: “how a group of bureaucrats, standards engineers, and introverts made digital infrastructures that kind of work most of the time.” They held two celebrated conferences and published essays in <em>Aeon</em> and <em>The New York Times</em>, which in turn inspired dozens of journal articles, conference panels, exhibitions, dissertations, and workshops. At the first Festival of Maintenance, held recently in London, speakers addressed topics like social housing, facilities management, self-care, tool libraries, and the emotional labor of volunteer work. <sup class="footnote_ref" id="footnote_3"><a href="#ref_3" title="Read Footnote 3">3</a></sup></p><blockquote class="pull left">Before <em>maintenance</em> can challenge <em>innovation</em> as the dominant paradigm, we’ll need to build a bigger public stage.</blockquote><p>Maintenance may be a timely subject, but it isn’t <em>new. </em>Ancient humans had to fix their aqueducts and mud-brick dwellings. Karl Marx was concerned with “the maintenance and reproduction of the working class” as a condition of capitalism. <sup class="footnote_ref" id="footnote_4"><a href="#ref_4" title="Read Footnote 4">4</a></sup> And Russell and Vinsel identify maintenance as “a near-constant topic in the prescriptive literature that arose between the 1870s and 1920s around new technology,” from telephones to roads. <sup class="footnote_ref" id="footnote_5"><a href="#ref_5" title="Read Footnote 5">5</a></sup> As we pick up the theme, we have to recognize that maintenance and repair have always been shaped by the political, social, cultural, and ecological contexts of technology (and, more broadly, <em>techne</em> or craft). More than that: we have to know the history of what we’re up against. Russell and Vinsel trace a genealogy of fetishized innovation, from 19th-century industrialism through the age of invention, postwar consumer tech, Cold War R&amp;D labs, and the 1980 Bahy-Dole Act — which enabled federally-funded researchers to patent their inventions — and on to today’s Silicon Valley. <sup class="footnote_ref" id="footnote_6"><a href="#ref_6" title="Read Footnote 6">6</a></sup></p><p>Before <em>maintenance</em> can challenge <em>innovation</em> as the dominant paradigm, we’ll need to build a bigger public stage. The current discourse is tilted toward economists, engineers, and policymakers — and they’re a pretty demographically homogeneous group. <sup class="footnote_ref" id="footnote_7"><a href="#ref_7" title="Read Footnote 7">7</a></sup> Given the degree of brokenness of the broken world (and the expense of fixing it), we need <em>all</em> maintainers to apply their diverse disciplinary methods and practical skills to the collective project of repair. Jackson proposes that repair-thinking be considered a distinct epistemology. Fixers, he says, “know and see different things — indeed, different worlds — than the better-known figures of ‘designer’ or ‘user.’” Breakdown has “world-disclosing properties.” <sup class="footnote_ref" id="footnote_8"><a href="#ref_8" title="Read Footnote 8">8</a></sup> Similarly, Stephen Graham and Nigel Thrift identify breakdown and failure as “the means by which societies learn to reproduce,” because the repair of broken systems always involves elements of “adaptation and improvisation.” <sup class="footnote_ref" id="footnote_9"><a href="#ref_9" title="Read Footnote 9">9</a></sup></p><figure id="attachment_51071" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-14-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51071 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-14-maintenance-1020x764.jpg" alt="Guy Keulemans. Smash Repair 3, artwork" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-14-maintenance-1020x764.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-14-maintenance-580x435.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-14-maintenance-768x575.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-14-maintenance.jpg 1360w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51071 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-14-maintenance-1020x764.jpg" alt="Guy Keulemans. Smash Repair 3, artwork" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-14-maintenance-1020x764.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-14-maintenance-580x435.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-14-maintenance-768x575.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-14-maintenance.jpg 1360w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">Guy Keulemans, <a href="https://guykeulemans.com/stuff/smash-repair-3"><em>Smash Repair 3</em></a>, 1999, built live as part of <a href="http://www.platform21.nl/page/4360/en">Platform 21 = Repairing</a>.</figcaption></figure><p/><p>So what can we learn about how these concepts have been taken up in various fields? How can science and technology scholars build more bridges with architects, librarians, and other professionals engaged with stewardship? I’d say that if we want to better understand and apply maintenance as a corrective framework, we need to acknowledge traditions of women’s work, domestic and reproductive labor, and all acts of preservation and conservation, formal and informal. At the same time, we have to avoid <em>romanticizing</em> maintenance and repair. We can learn from feminist critiques of the politics of care (particularly the reliance on poorly paid immigrants and people of color) and look to maintenance practices outside the Western world.</p><p>Here I aim to show how these different disciplinary approaches converge across four scales of maintenance. In “Rust,” we’ll look at the repair of large urban infrastructures, from transportation systems to social networks. In “Dust,” we consider architectural maintenance alongside housework and other forms of caretaking in the domestic and interior realms. In “Cracks,” we study the repair of objects, from television sets to subway signs to cell phones. Finally, in “Corruption,” we turn to the curators who clean and maintain data — a resource that fuels the operation of our digital objects, our networked architectures, and our intelligent cities.</p><p>People and data work across these scales of maintenance, and they do so within particular cultures and geographies, and through different subjectivities. Throughout the essay, I’ll highlight work by artists who can help us see these other perspectives and imagine how maintenance makes itself apparent within the world. <sup class="footnote_ref" id="footnote_10"><a href="#ref_10" title="Read Footnote 10">10</a></sup></p><figure id="attachment_51067" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-10-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51067 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-10-maintenance-1020x1022.jpg" alt="Arthur Perdijk, Filth" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-10-maintenance-1020x1022.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-10-maintenance-350x350.jpg 350w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-10-maintenance-580x581.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-10-maintenance-768x769.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-10-maintenance-150x150.jpg 150w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-10-maintenance.jpg 1360w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51067 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-10-maintenance-1020x1022.jpg" alt="Arthur Perdijk, Filth" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-10-maintenance-1020x1022.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-10-maintenance-350x350.jpg 350w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-10-maintenance-580x581.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-10-maintenance-768x769.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-10-maintenance-150x150.jpg 150w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-10-maintenance.jpg 1360w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">Arthur Perdijk, from the series <a href="http://arthurperdijk.nl/wordpress/?page_id=123"><em>Filth</em></a>, 2013.</figcaption></figure><p/><h2>Rust: Urban Repair</h2><p>Every four years the American Society of Civil Engineers releases an “<a href="https://www.infrastructurereportcard.org/">infrastructure report card</a>,” which reliably generates a wave of headlines about the poor condition of our public works. In 2017 the United States earned a disappointing-but-not-surprising D+ overall. <sup class="footnote_ref" id="footnote_11"><a href="#ref_11" title="Read Footnote 11">11</a></sup> Water systems scored a D (six billion gallons of treated water are lost every day); dams, a D (seventeen percent are highly hazardous); and roads, a D (one out of every five miles is in poor condition). Transit earned a D- (in part, for the $90 billion backlog of maintenance projects). Why such neglect? At a forum hosted by the Brookings Institution (naturally!), economist Larry Summers gave the usual explanation: “All of the incentives for all the actors are against maintenance. Nobody ever named a maintenance project, nobody ever got recognized for a maintenance project, nobody ever much got blamed for deferring maintenance during the time while they were in office.” His interlocutor, Edward Glaeser (see, it’s always the economists!), agreed: “you get a lot of press for a new project. … You don’t get a lot of press for maintaining the HVAC system in the school, even though that’s more socially valuable.” <sup class="footnote_ref" id="footnote_12"><a href="#ref_12" title="Read Footnote 12">12</a></sup></p><p>Yet this macroeconomic view obscures the phenomenal reality that the world is being fixed all around us, every day. Window washers work high above the street and cable layers below it. Bridge painters combat salt air and exhaust fumes. “Modern urban dwellers are surrounded by the hum of continuous repair and maintenance,” Thrift observes. We hear the chatter of pneumatic drills, the drone of street sweepers, and, in the city’s peripheral zones, the clang and hydraulic hiss of auto repair and waste management. <sup class="footnote_ref" id="footnote_13"><a href="#ref_13" title="Read Footnote 13">13</a></sup> Even the cacophony of a construction site — a new building going up on a vacant lot — can be a sign of repair. Planner Douglas Kelbaugh proposes that we think of infill construction as a mending of the urban fabric. <sup class="footnote_ref" id="footnote_14"><a href="#ref_14" title="Read Footnote 14">14</a></sup></p><p><figure id="attachment_51127" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-22-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51127 size-full" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-22-maintenance.jpg" alt="Brooklyn Bridge painters" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-22-maintenance.jpg 981w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-22-maintenance-580x455.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-22-maintenance-768x602.jpg 768w" data-lazy-sizes="(max-width: 981px) 100vw, 981px"/><noscript><img class="wp-image-51127 size-full" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-22-maintenance.jpg" alt="Brooklyn Bridge painters" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-22-maintenance.jpg 981w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-22-maintenance-580x455.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-22-maintenance-768x602.jpg 768w" sizes="(max-width: 981px) 100vw, 981px"/></noscript></a><figcaption class="wp-caption-text">Brooklyn Bridge painters, New York City, 1915. [via <a href="https://commons.wikimedia.org/wiki/File:Brooklyn_Bridge_painters_at_work_high_above_New_York_City,_on_03_December_1915.png">Wikimedia Commons</a>]</figcaption></figure></p><p>Meanwhile, caregivers, therapists, clergy, social workers, and other outreach agents attend to the city’s social infrastructures. Sociologists Tom Hall and Robin James Smith regard these “carers” as instruments of “urban kindness,” but we should be wary of conflating care and altruism. Geographer Jessica Barnes warns against the romanticism inherent in the revival of maintenance studies. Scholars have elevated certain types of underappreciated work and have framed repair contra consumption and waste, but in many settings, especially outside the post-industrialized West, the motivations behind urban and ecological maintenance are more complex. <sup class="footnote_ref" id="footnote_15"><a href="#ref_15" title="Read Footnote 15">15</a></sup></p><blockquote class="pull right">Where infrastructures are absent or unreliable, the gaps are filled by illegal water taps, grafted cables, pirate radio stations, backyard boreholes … Many regions have their own distinctive ‘repair ecologies.’</blockquote><p>Around the world, many formal infrastructures are products of colonialism, and imperial legacies persist through global financing. “Rehabilitation” efforts funded by the World Bank and IMF reflect a “tendency for neglected maintenance expenditures to be capitalized through ‘new build’ projects.” <sup class="footnote_ref" id="footnote_16"><a href="#ref_16" title="Read Footnote 16">16</a></sup> Maintenance is thus entangled with plans to open or protect access to markets or resources. Some development projects are stalled by local resistance or administrative problems; others leave marginalized and disenfranchised people off the grid. And where infrastructures are absent or unreliable, the gaps are filled by illegal water taps, grafted cables, pirate radio stations, backyard boreholes, shadow networks, and so forth. Many regions have their own distinctive “repair ecologies,” like the underground market in Cuba for <em>el paquete semanal</em>, a weekly supply of new digital content circulated offline, via hard drive, in order to circumvent the nation’s insecure internet. <sup class="footnote_ref" id="footnote_17"><a href="#ref_17" title="Read Footnote 17">17</a></sup> This, too, is a kind of maintenance. Graham and Thrift argue that in the Global South, “the very technosocial architectures of urban life are heavily dominated by, and constituted through, a giant system of repair and improvisation.” <sup class="footnote_ref" id="footnote_18"><a href="#ref_18" title="Read Footnote 18">18</a></sup> Developing regions also become offshore “back lots” for wealthier nations’ abject maintenance work, like breaking up rusty ships and processing e-waste. As Jackson puts it, some places are “more on the receiving end of globalization than others.” <sup class="footnote_ref" id="footnote_19"><a href="#ref_19" title="Read Footnote 19">19</a></sup></p><figure id="attachment_51091" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-05b-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51091 size-full" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-05b-maintenance.jpg" alt="El paquete shop in Havana, Cuba" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-05b-maintenance.jpg 933w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-05b-maintenance-580x364.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-05b-maintenance-768x482.jpg 768w" data-lazy-sizes="(max-width: 933px) 100vw, 933px"/><noscript><img class="wp-image-51091 size-full" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-05b-maintenance.jpg" alt="El paquete shop in Havana, Cuba" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-05b-maintenance.jpg 933w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-05b-maintenance-580x364.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-05b-maintenance-768x482.jpg 768w" sizes="(max-width: 933px) 100vw, 933px"/></noscript></a><figcaption class="wp-caption-text">El paquete shop in Havana, Cuba. [<a href="https://medium.com/hccxb/el-paquete-semanal-the-weeks-internet-in-havana-8091849f11f6">Michaelanne Dye</a>]</figcaption></figure><p><figure id="attachment_51065" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-08-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51065 size-full" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-08-maintenance.jpg" alt="Edward Burtynsky, Shipbreaking #11" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-08-maintenance.jpg 964w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-08-maintenance-580x462.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-08-maintenance-768x612.jpg 768w" data-lazy-sizes="(max-width: 964px) 100vw, 964px"/><noscript><img class="wp-image-51065 size-full" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-08-maintenance.jpg" alt="Edward Burtynsky, Shipbreaking #11" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-08-maintenance.jpg 964w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-08-maintenance-580x462.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-08-maintenance-768x612.jpg 768w" sizes="(max-width: 964px) 100vw, 964px"/></noscript></a><figcaption class="wp-caption-text">Edward Burtynsky, <em>Shipbreaking #11</em>, Chittagong, Bangladesh, 2000, from the series <a href="https://www.edwardburtynsky.com/projects/photographs/shipbreaking/"><em>Shipbreaking</em></a>.</figcaption></figure></p><p/><p>Outsiders sometimes make the mistake of focusing on the rusty bridges and broken pipes — the “defective objects” themselves — whereas local fixers are more concerned with “the social and political relationships in which [those objects are] embedded.” Barnes reports that Egyptian farmers in the Nile Valley maintain irrigation ditches not just to keep the water flowing, but also to “sustain communal ties with other farmers.” <sup class="footnote_ref" id="footnote_20"><a href="#ref_20" title="Read Footnote 20">20</a></sup> Similar protocols prevail in Nikhil Anand’s <em>Hydraulic City</em>, in which the anthropologist shows how the maintenance of water infrastructures binds residents, plumbers, engineers, and politicians in an (uneven) system of “hydraulic citizenship.” <sup class="footnote_ref" id="footnote_21"><a href="#ref_21" title="Read Footnote 21">21</a></sup> We should always ask: what, exactly, is being maintained? “Is it the thing itself,” Graham and Thrift ask, “or the negotiated order that surrounds it, or some ‘larger’ entity?” <sup class="footnote_ref" id="footnote_22"><a href="#ref_22" title="Read Footnote 22">22</a></sup> Often the answer is all of the above. Maintenance traverses scales.</p><blockquote class="pull left">Outsiders mistakenly focus on the rusty bridges and broken pipes — the ‘defective objects’ — whereas local fixers are more concerned with social and political relationships.</blockquote><p>And if we reverse the lens, we see how the multi-scalar nature of broken systems impedes repair. Consider the New York City subway. Mayor Bill DeBlasio and Governor Andrew Cuomo have famously fought for years about whether the city or the state is responsible for fixing the subterranean mess. Nobody wants to pay, so one of the world’s great transportation systems falls into disrepair. Historian Scott Gabriel Knowles proposes that we think of the “deferred maintenance” of public infrastructures as slow-motion disasters, which sustain the oppression of marginalized and underserved populations. <sup class="footnote_ref" id="footnote_23"><a href="#ref_23" title="Read Footnote 23">23</a></sup> Summers, meanwhile, emphasizes the “debt burden on the next generation,” since the cost of fixing the world compounds over time. A chorus of economists says that infrastructure maintenance has positive effects on economic growth and productivity. <sup class="footnote_ref" id="footnote_24"><a href="#ref_24" title="Read Footnote 24">24</a></sup> And yet here we are, waiting for an overcrowded 7 train.</p><figure class="video-container"><blockquote class="twitter-tweet" data-width="550" data-dnt="true"><p lang="en" dir="ltr">Tomorrow's cartoon <a href="https://t.co/qn4UbTPAVV">pic.twitter.com/qn4UbTPAVV</a></p><p>— Bill Bramhall (@BillBramhall) <a href="https://twitter.com/BillBramhall/status/1062451246408388614?ref_src=twsrc%5Etfw">November 13, 2018</a></p></blockquote><p/></figure><h2>Dust: Spaces of Labor and Care</h2><p>If even the economists and engineers can’t rally public funding for urban maintenance, what chance do the rest of us have? ASCE’s “report card” gives no grades for public housing or mental health clinics, and it doesn’t recognize the infrastructures built and maintained by librarians and domestic workers and data managers. Fortunately, maintenance researchers take a wider view of the repairspace. In some cases, there are other evaluative bodies that can assess infrastructural conditions.</p><blockquote class="pull right">The civil engineers’ ‘report card’ doesn’t recognize the infrastructures built by librarians and domestic workers and data managers.</blockquote><p>Consider the New York City Housing Authority, which oversees more than 2,400 buildings in 325 developments, sheltering about five percent of the population. On average those buildings are around 60 years old, and their systems periodically break down, leaving residents without heat or hot water. NYCHA’s latest <em>Public Needs Assessment </em>describes leaky roofs, windows, and pipes, which have caused mold and other extensive damage to walls and ceilings. A proposal to renovate kitchens and bathrooms could cost $31.8 billion over the next five years. <sup class="footnote_ref" id="footnote_25"><a href="#ref_25" title="Read Footnote 25">25</a></sup> And that was before federal sanctions. After housing officials were caught submitting false reports about lead paint, NYCHA has been placed under federal monitoring and must spend at least $1 billion more on repairs. These kind of negative feedback loops are typical of deferred maintenance: federal budget cuts lead to local neglect which leads to federal sanctions. <sup class="footnote_ref" id="footnote_26"><a href="#ref_26" title="Read Footnote 26">26</a></sup></p><p>We can zoom in from that regulatory apparatus to see all the other labor involved in maintaining a building. At the architectural scale, maintenance involves a wide spectrum of professional expertise: “preservation, material science, development, policy, insurance law, and building codes,” and more, as Hilary Sample explains. Different styles of buildings — from pre-modern dwellings to modernist airports — call for different modes of upkeep, preservation, or conservation. In recent decades, architects have used post-occupancy evaluations to assess how their buildings are performing and make adjustments. They can also anticipate maintenance needs and design for them, by choosing durable materials and conducting lifecycle cost analyses and environmental impact studies. <sup class="footnote_ref" id="footnote_27"><a href="#ref_27" title="Read Footnote 27">27</a></sup></p><p><figure id="attachment_51059" class="aligncenter"><a href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-02-maintenance.jpg"><img class="lazy lazy-hidden zoom wp-image-51059 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-02-maintenance-1020x742.jpg" alt="" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-02-maintenance-1020x742.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-02-maintenance-580x422.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-02-maintenance-768x558.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-02-maintenance.jpg 1360w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="zoom wp-image-51059 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-02-maintenance-1020x742.jpg" alt="" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-02-maintenance-1020x742.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-02-maintenance-580x422.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-02-maintenance-768x558.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-02-maintenance.jpg 1360w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">Kader Attia, <a href="http://kaderattia.de/traditional-repair-immaterial-injury-2014-2018/"><em>Traditional Repair, Immaterial Injury</em></a>, 2014. In situ sculpture; metal staples, concrete. Exhibition view, “The Field of Emotion,” at The Power Plant, Toronto, 2018. [Photo: Tony Hafkenscheid; courtesy of the artist]</figcaption></figure></p><p><figure id="attachment_51128" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-24-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51128 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-24-maintenance-1020x765.jpg" alt="SELFWARE.surface in Graz, Austria" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-24-maintenance-1020x765.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-24-maintenance-580x435.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-24-maintenance-768x576.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-24-maintenance.jpg 1360w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51128 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-24-maintenance-1020x765.jpg" alt="SELFWARE.surface in Graz, Austria" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-24-maintenance-1020x765.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-24-maintenance-580x435.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-24-maintenance-768x576.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-24-maintenance.jpg 1360w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">SELFWARE.surface in Graz, Austria, by Peter Fattinger, Michael Rieper, and students from the Vienna University of Technology, Institute of Architecture and Design, Department of Housing and Design, 2003. Temporary. From the exhibition <a href="https://www.centerforarchitecture.org/exhibitions/scaffolding/"><em>Scaffolding</em></a>, Center for Architecture, New York City, 2017. [Photo: Michael Schuster/the architects]</figcaption></figure></p><p>Building maintenance is sometimes legible from the street. We see work permits in foyer windows and repair vans parked out front. A recent exhibition on “Scaffolding” at the Center for Architecture showed how this seemingly utilitarian structure — none too popular in New York, given its tendency to compress pedestrian traffic and create street-level dungeons — can serve as a social infrastructure, as a tool for improvisatory construction, and even as a platform for performance. <sup class="footnote_ref" id="footnote_28"><a href="#ref_28" title="Read Footnote 28">28</a></sup> Inside the building, the cast of maintainers widens. For <em>Urban Omnibus</em>, Juliette Spertus and Valeria Mogilevich interviewed building superintendents and showed how they serve as “educators, enforcers, and innovators in maintenance.” Sociologist Christopher Henke has studied how physical plant mechanics negotiate amongst themselves, and, in a separate paper, he recommends that repair be considered integral to sustainable building practices. And of course we can’t forget the work tenants and owners do to maintain their own homes. For over a century, engineers, management consultants, and efficiency experts — many of them women — have been studying the mechanics of housework. They launched the “domestic science” movement and the field of home economics. <sup class="footnote_ref" id="footnote_29"><a href="#ref_29" title="Read Footnote 29">29</a></sup></p><p>When women entered the workforce in great numbers in the 1960s, scholars and activists (drawing inspiration from early feminists) began thinking differently about the maintenance those women had <em>long</em> been doing at home without compensation. As Silvia Federici puts it, “after two world wars … the lures of domesticity and the prospect of sacrificing our lives to produce more workers and soldiers” — of reproducing the labor force necessary to maintain a productive economy — “had no hold on our imagination.” <sup class="footnote_ref" id="footnote_30"><a href="#ref_30" title="Read Footnote 30">30</a></sup> <a href="https://feldmangallery.com/index.php/artist-home/mierle-laderman-ukeles">Mierle Laderman Ukeles</a> pioneered the genre of “<a href="https://www.arnolfini.org.uk/blog/manifesto-for-maintenance-art-1969">Maintenance Art</a>,” performing the mundanity of this exhausting work, while granting it (and herself, a wife and mother) visibility and value within the civic realm. <sup class="footnote_ref" id="footnote_31"><a href="#ref_31" title="Read Footnote 31">31</a></sup> Yet much early thinking about “reproductive labor” among Marxist feminists ignored the fact that women of color, poor women, and immigrants “had been engaged in paid market work in large numbers for many decades.” As they cooked, cleaned, and nannied for affluent families, they were often less available to care for their own. <sup class="footnote_ref" id="footnote_32"><a href="#ref_32" title="Read Footnote 32">32</a></sup></p><figure id="attachment_51140" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-32-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51140 size-full" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-32-maintenance.jpg" alt="Chantal Akerman, scene from Saute ma ville" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-32-maintenance.jpg 700w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-32-maintenance-580x363.jpg 580w" data-lazy-sizes="(max-width: 700px) 100vw, 700px"/><noscript><img class="wp-image-51140 size-full" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-32-maintenance.jpg" alt="Chantal Akerman, scene from Saute ma ville" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-32-maintenance.jpg 700w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-32-maintenance-580x363.jpg 580w" sizes="(max-width: 700px) 100vw, 700px"/></noscript></a><figcaption class="wp-caption-text">Chantal Akerman brushes her leg with boot polish in her first film, <a href="https://www.youtube.com/watch?v=jx2RNzl-p3Q"><em>Saute ma ville</em></a>, 1968.</figcaption></figure><p/><p><figure id="attachment_51058" class="aligncenter"><a href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-01-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51058 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-01-maintenance-1020x510.jpg" alt="" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-01-maintenance-1020x510.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-01-maintenance-580x290.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-01-maintenance-768x384.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-01-maintenance.jpg 1600w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51058 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-01-maintenance-1020x510.jpg" alt="" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-01-maintenance-1020x510.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-01-maintenance-580x290.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-01-maintenance-768x384.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-01-maintenance.jpg 1600w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">Migrant domestic workers’ rooms in three standard Beirut apartments, 2016, from an article in <a href="https://failedarchitecture.com/the-5m2-maids-room-lebanons-racist-gendered-architecture/"><em>Failed Architecture</em></a>. [Photos: <a href="http://www.bassemsaad.com/">Bassem Saad</a>]</figcaption></figure></p><p><figure id="attachment_51069" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-12-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51069 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-12-maintenance-1020x574.jpg" alt="Antonia Hernandez, Maintenance Pornography" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-12-maintenance-1020x574.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-12-maintenance-580x326.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-12-maintenance-768x432.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-12-maintenance.jpg 1360w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51069 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-12-maintenance-1020x574.jpg" alt="Antonia Hernandez, Maintenance Pornography" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-12-maintenance-1020x574.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-12-maintenance-580x326.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-12-maintenance-768x432.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-12-maintenance.jpg 1360w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">Antonia Hernandez, <a href="http://artwork.cordltx.org/maintenance-pornography/"><em>Maintenance Pornography</em></a>, 2017. [Photo: Gabriel Vigliensoni]</figcaption></figure></p><p>Nowadays, social scientists are more likely to focus on the socioeconomic dynamics of reproductive labor, particularly on shifting gender (im)balances, the rights of domestic workers, and the “global care chains” transferring maintenance labor from the Global South to the north. <sup class="footnote_ref" id="footnote_33"><a href="#ref_33" title="Read Footnote 33">33</a></sup> Critics and activists have validated a greater range of (re)productive activities, to include all the mental, manual, and emotional work necessary to “maintain existing life and to reproduce the next generation.” <sup class="footnote_ref" id="footnote_34"><a href="#ref_34" title="Read Footnote 34">34</a></sup> <em>Maintaining life </em>— that’s a big job. In a foundational article from 1992, Evelyn Nakano Glenn listed some of those responsibilities: “purchasing household goods, preparing and serving food, laundering and repairing clothing, maintaining furnishings and appliances, socializing children, providing care and emotional support for adults, and maintaining kin and community ties.” Today, we might add tech support and digital filtering. <sup class="footnote_ref" id="footnote_35"><a href="#ref_35" title="Read Footnote 35">35</a></sup></p><blockquote class="pull left">Contemporary theorists and activists are also talking a lot about ‘care,’ which has more to do with the ethos and affect of maintenance than with its (re)productive capacities.</blockquote><p>Contemporary theorists and activists are also talking a lot about “care,” which has more to do with the ethos and affect of maintenance than with its (re)productive capacities. Joan Tronto and Berenice Fisher define care as “everything that we do to maintain, continue, and repair ‘our world’ so that we can live in it as well as possible. That world includes our bodies, ourselves, and our environment, all of which we seek to interweave in a complex, life sustaining web.” Maria Puig de la Bellacasa argues that caring involves an “ethico-political commitment” to the neglected and oppressed and a concern with the affective dimensions of our material world. We care for things not because they produce value, but because they already have value. <sup class="footnote_ref" id="footnote_36"><a href="#ref_36" title="Read Footnote 36">36</a></sup></p><p>It’s hard to argue with that. Who doesn’t care for care? Yet care, like maintenance, is easily romanticized. Historian Michelle Murphy argues that the “politics of care” promoted by 1970s feminists were “conditioned by white privilege [and] capitalism.” <sup class="footnote_ref" id="footnote_37"><a href="#ref_37" title="Read Footnote 37">37</a></sup> In correcting for these oversights, theorists and activists have turned their attention to the rehearsed, compulsory care performed by female workers — stewardesses, receptionists, nurses, waitresses, customer service reps — in the expanding service industries. Knowledge workers sometimes face similar concerns. Fobazi Ettarh argues that librarians are conditioned to accept low pay, low status, and expanding workloads because librarianship is regarded as a calling — a care-centric vocation that is “inherently good and sacred, and therefore beyond critique.” Yet historians have shown that libraries, for all their goodness, are built upon protocols and policies rooted in colonialism and privilege. And as other social services in cities are starved for funding, librarians are often <a href="https://placesjournal.org/article/library-as-infrastructure/">left to pick up the slack</a>. <sup class="footnote_ref" id="footnote_38"><a href="#ref_38" title="Read Footnote 38">38</a></sup></p><p><figure id="attachment_51061" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-04-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51061 size-full" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-04-maintenance.jpg" alt="Lynn Aldrich, Starting Over: Neo-Atlantis, artwork" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-04-maintenance.jpg 978w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-04-maintenance-580x427.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-04-maintenance-768x565.jpg 768w" data-lazy-sizes="(max-width: 978px) 100vw, 978px"/><noscript><img class="wp-image-51061 size-full" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-04-maintenance.jpg" alt="Lynn Aldrich, Starting Over: Neo-Atlantis, artwork" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-04-maintenance.jpg 978w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-04-maintenance-580x427.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-04-maintenance-768x565.jpg 768w" sizes="(max-width: 978px) 100vw, 978px"/></noscript></a><figcaption class="wp-caption-text">Lynn Aldrich, <a href="https://lynnaldrich.com/section/246589-Sculpture-Wall-Works.html"><em>Starting Over: Neo-Atlantis</em></a>, 2008. Sponges, scrubbers, scouring pads, mop heads, brushes, plastic gloves, plungers, plumbing parts. [Courtesy the artist and DENK, Los Angeles]</figcaption></figure></p><p><figure id="attachment_51066" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-09-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51066 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-09-maintenance-1020x680.jpg" alt="Cleaning Conditions, art performance at the Manchester Art Gallery" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-09-maintenance-1020x680.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-09-maintenance-580x387.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-09-maintenance-768x512.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-09-maintenance-525x350.jpg 525w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-09-maintenance.jpg 1360w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51066 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-09-maintenance-1020x680.jpg" alt="Cleaning Conditions, art performance at the Manchester Art Gallery" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-09-maintenance-1020x680.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-09-maintenance-580x387.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-09-maintenance-768x512.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-09-maintenance-525x350.jpg 525w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-09-maintenance.jpg 1360w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">Suzanne Lacy with Meg Parnell, <a href="http://www.suzannelacy.com/cleaning-conditions/"><em>Cleaning Conditions</em></a>, Manchester Art Gallery, England, 2013. [Photo: Alan Seabright]</figcaption></figure></p><p><figure id="attachment_51064" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-07-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51064 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-07-maintenance-1020x680.jpg" alt="Disorientalism, An Archaeology of the Mistaken Present, artwork" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-07-maintenance-1020x680.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-07-maintenance-580x387.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-07-maintenance-768x512.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-07-maintenance-525x350.jpg 525w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-07-maintenance.jpg 1360w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51064 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-07-maintenance-1020x680.jpg" alt="Disorientalism, An Archaeology of the Mistaken Present, artwork" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-07-maintenance-1020x680.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-07-maintenance-580x387.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-07-maintenance-768x512.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-07-maintenance-525x350.jpg 525w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-07-maintenance.jpg 1360w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">Disorientalism, <a href="http://disorientalism.net/projects/an-archaeology-of-the-mistaken-present/"><em>An Archaeology of the Mistaken Present</em></a>, 2007. Public performance. [Photo: Monica Ruzansky; courtesy of the artists]</figcaption></figure></p><p>Now consider healthcare, which is not only unevenly accessible, but is also meted out through policies that exacerbate inequality and through treatments that benefit insurance and pharmaceutical companies. Historically, medical research has been downright exploitative at times. Women are also marginalized in contemporary care practices, where their self-reported ailments may be dismissed as psychosomatic. <sup class="footnote_ref" id="footnote_39"><a href="#ref_39" title="Read Footnote 39">39</a></sup> Black women are particularly disenfranchised. <em>The New York Times </em>recently reported that extreme racial disparities in prenatal care are getting worse: “Black infants in America are now more than twice as likely to die as white infants.” <sup class="footnote_ref" id="footnote_40"><a href="#ref_40" title="Read Footnote 40">40</a></sup> This is happening today, in 2018.</p><p>Murphy doesn’t dismiss the importance of care, but “in a moment when so many scholars” — and, I’d add, policymakers, activists, artists, and designers — “are turning to affect and care to re-imagine politics,” she wants us to reckon with its troubling histories and administrative structures. She wants us to consider recuperative strategies that don’t normalize care as inherently virtuous and good-feeling. Aryn Martin, Natasha Myers, and Ana Viseu propose that a <em>critical </em>practice of care would “pay attention to the privileged position of the caring subject, wary of who has the power to care, and who or what tends to get designated the proper or improper objects of care.” <sup class="footnote_ref" id="footnote_41"><a href="#ref_41" title="Read Footnote 41">41</a></sup> We could extend these questions to every scale of maintenance work — from transit networks and school systems to homes and objects.</p><figure class="video-container"/><p class="video-caption">Hironaka &amp; Suib, <a href="http://www.hironakasuib.com/portfolio/routine-maintenance"><em>Routine Maintenance</em></a>, 2014. Presenting a fantastical reality where Superstudio’s proposed <em>Continuous Monument</em> has been realized and must be maintained by a lone window washer.</p><figure class="video-container"/><p class="video-caption">Teresa Margolles, <a href="https://vimeo.com/5913831"><em>What else could we talk about?</em></a>, 2009, Venice Biennale. The video documents daily performances where the floors of the exhibition space were cleaned with a mixture of water and blood from people who died from drug-related violence in Mexico. Performed by relatives of the victims.</p><p>Going further, we could imagine physical infrastructures that support ecologies of care — cities and buildings that provide the appropriate physical settings and resources for street sweepers and sanitation workers, teachers and social workers, therapists and outreach agents. How can we position “care” as an integral value within the city’s architectures and infrastructures of criminal justice, designing systems and spaces for restoration rather than retribution? <em>Urban Omnibus </em>has been exploring these questions in a remarkable series, “<a href="https://urbanomnibus.net/series/location-of-justice/">The Location of Justice</a>.” If we apply “care” as a framework of analysis and imagination for the practitioners who design our material world, the policymakers who regulate it, and the citizens who participate in its democratic platforms, we might succeed in building more equitable and responsible systems. <sup class="footnote_ref" id="footnote_42"><a href="#ref_42" title="Read Footnote 42">42</a></sup> We should also remember that the preservation of our world — the human one — is sometimes at odds with caring for the ecological context. Perhaps not every road <em>should </em>be repaired. Geographer Caitlin DeSilvey encourages us to embrace entropy within the built world, to ask ourselves <em>for whom </em>we engage in preservation, and to consider cultivating an acceptance of “curated decay” where appropriate. <sup class="footnote_ref" id="footnote_43"><a href="#ref_43" title="Read Footnote 43">43</a></sup></p><blockquote class="pull right">How can we position ‘care’ as an integral value within the city’s architectures and infrastructures of criminal justice, designing systems and spaces for restoration rather than retribution?</blockquote><p>At home, infrastructure is personal. In the 1990s, newspaper publisher Jean François Lemoine, bound to a wheelchair, decided to build a material world for himself that didn’t emphasize his disability. “I want a complex house,” he reportedly told the architect Rem Koolhaas, “because the house will define my world.” Koolhaas designed a three-level structure organized around a writing desk on a 10 x 11.5-foot elevator platform, which blends into the house’s floors as it moves up and down, allowing Lemoine to bring the rest of the house <em>to</em> him. As Koolhaas explained to architecture critic Nicolai Ouroussoff, the building “reassert[s] the position of the French male within the family.” <sup class="footnote_ref" id="footnote_44"><a href="#ref_44" title="Read Footnote 44">44</a></sup> Ouroussoff observes that the “children’s rooms are pointedly difficult to reach” from this moving platform, which suggests the distance between this French male and his childcare duties.</p><p>In the opening sequence of the 2008 documentary <em>Koolhaas Houselife</em>, directed by Ila Bêka and Louise Lemoine, we focus not on the father but his housekeeper, Guadalupe Acedo, poised on the platform amidst a tableau of buckets, mops, and vacuum. She ascends to the tune of Johann Strauss the Younger’s <em>Acceleration Waltz</em>, an ironic choice because the house’s mechanics and structure seem insistent on slowing her down, causing friction. <sup class="footnote_ref" id="footnote_45"><a href="#ref_45" title="Read Footnote 45">45</a></sup> Rather than cutting swiftly from scene to scene, the filmmakers laboriously trace the circuitous routes of circulation that Acedo and the other maintenance workers follow. As they climb ladders, wind through labyrinthine hallways, and descend steep outdoor trails, we feel their burden. At one point, the long pole of Acedo’s swimming pool net bonks the camera. The impact — and the absurdity of it — rings in our own heads.</p><figure id="attachment_51074" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-17-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51074 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-17-maintenance-1020x692.jpg" alt="Rem Koolhaas/OMA, Maison à Bordeaux" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-17-maintenance-1020x692.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-17-maintenance-580x394.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-17-maintenance-768x521.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-17-maintenance.jpg 1360w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51074 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-17-maintenance-1020x692.jpg" alt="Rem Koolhaas/OMA, Maison à Bordeaux" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-17-maintenance-1020x692.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-17-maintenance-580x394.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-17-maintenance-768x521.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-17-maintenance.jpg 1360w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">Rem Koolhaas/OMA, <a href="http://oma.eu/projects/maison-a-bordeaux">Maison à Bordeaux</a>. [©Hans Werlemann]</figcaption></figure><p><figure id="attachment_51129" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-25-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51129 size-full" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-25-maintenance.jpg" alt="Scene from the Ila Bêka and Louise Lemoine film Koolhaas Houselife" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-25-maintenance.jpg 738w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-25-maintenance-580x424.jpg 580w" data-lazy-sizes="(max-width: 738px) 100vw, 738px"/><noscript><img class="wp-image-51129 size-full" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-25-maintenance.jpg" alt="Scene from the Ila Bêka and Louise Lemoine film Koolhaas Houselife" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-25-maintenance.jpg 738w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-25-maintenance-580x424.jpg 580w" sizes="(max-width: 738px) 100vw, 738px"/></noscript></a><figcaption class="wp-caption-text">Scene from <a href="http://www.bekalemoine.com/Koolhaas_houselife.php"><em>Koolhaas Houselife</em></a>, 2008, directed by Ila Bêka and Louise Lemoine.</figcaption></figure></p><p><figure id="attachment_51130" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-26-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51130 size-full" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-26-maintenance.jpg" alt="" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-26-maintenance.jpg 738w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-26-maintenance-580x424.jpg 580w" data-lazy-sizes="(max-width: 738px) 100vw, 738px"/><noscript><img class="wp-image-51130 size-full" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-26-maintenance.jpg" alt="" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-26-maintenance.jpg 738w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-26-maintenance-580x424.jpg 580w" sizes="(max-width: 738px) 100vw, 738px"/></noscript></a><figcaption class="wp-caption-text">Scene from <em><a href="http://www.bekalemoine.com/Koolhaas_houselife.php">Koolhaas Houselife</a>.</em></figcaption></figure></p><p/><p>Acedo has learned to improvise, to negotiate the space’s idiosyncratic orientations and accept its inefficiencies. In one sequence, she lugs a mop, bucket, and vacuum up a spiral staircase, then resourcefully deploys these long linear tools in a space of tight curves. We marvel at her patience in accommodating a structure that clearly aims to make life difficult for its caregivers. Yet when he saw the film, Koolhaas was disappointed that the architecture hadn’t inspired more innovative maintenance:</p><blockquote><p>I am kind of surprised by the fact that someone who has such a daily involvement [with the building] is so insistent on a kind of generic technique of cleaning something so exceptional. I can easily imagine if I were a cleaner — maybe this is something we should have thought of — [I would have devised] some sort of protocol of what is convenient to be done by hand and what is convenient to be done by machine. I am completely surprised that something that is as harsh and exceptional as the spiral staircase is treated with a Hoover. It is completely insane. <sup class="footnote_ref" id="footnote_46"><a href="#ref_46" title="Read Footnote 46">46</a></sup></p></blockquote><p>This probably isn’t what Stewart Brand had in mind when he wondered how a building might “teach good maintenance habits.” <sup class="footnote_ref" id="footnote_47"><a href="#ref_47" title="Read Footnote 47">47</a></sup></p><p>Acedo, a link in the global care chain, sleeps overnight in the staff quarters and thus dedicates more time to this home than to her own. And she cares not just for the house but also for “the negotiated order that surrounds it” (to reprise Graham and Thrift), including the family that inhabits it and the tourism industry that feeds upon it. We don’t see much of the family in the film; we instead see the traces of their presence: messy stacks of books, dirty dishes. Lemoine died not long after the building was finished, making its central mechanical conceit obsolete. Koolhaas told <em>The New </em><em>Yorker</em>’s Daniel Zalewski that “the elevator had become a monument to his absence.” <sup class="footnote_ref" id="footnote_48"><a href="#ref_48" title="Read Footnote 48">48</a></sup> And the house itself is a monument, designated a landmark just three years after its completion. Yet if Acedo’s cleaning is an act of preservation, this obstinate house seems to resist care. Its leaks and deteriorating concrete core, both discussed in the film, suggest a hastening toward the end. Even monuments turn to dust.</p><figure id="attachment_51087" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-20-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51087 size-full" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-20-maintenance.jpg" alt="Jorge Otero-Pailos, from The Ethics of Dust: Alumix" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-20-maintenance.jpg 1000w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-20-maintenance-580x387.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-20-maintenance-768x512.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-20-maintenance-525x350.jpg 525w" data-lazy-sizes="(max-width: 1000px) 100vw, 1000px"/><noscript><img class="wp-image-51087 size-full" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-20-maintenance.jpg" alt="Jorge Otero-Pailos, from The Ethics of Dust: Alumix" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-20-maintenance.jpg 1000w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-20-maintenance-580x387.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-20-maintenance-768x512.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-20-maintenance-525x350.jpg 525w" sizes="(max-width: 1000px) 100vw, 1000px"/></noscript></a><figcaption class="wp-caption-text">Jorge Otero-Pailos, from <a href="http://www.oteropailos.com/the-ethics-of-dust-series/"><em>The Ethics of Dust: Alumix</em></a>, 2008. Latex and pollution transferred from Mussolini’s Alumix Factory. [Courtesy of the artist]</figcaption></figure><p/><h2>Cracks: Fixing Objects</h2><p>In <em>Houselife</em>, the rags, mops, and pool skimmers serve to extend Acedo’s limbs and mediate her interactions with the building. Yet, as Ruth Schwartz Cowan observes, household labor is increasingly “performed with tools that can be neither manufactured nor understood by the workers who use them.” <sup class="footnote_ref" id="footnote_49"><a href="#ref_49" title="Read Footnote 49">49</a></sup> Maintenance machines like vacuum cleaners and washing machines often demand specialized maintenance themselves. The same is true at the office, where workers rely on the expertise of copy-machine technicians and IT staff. We can perform various actions on broken objects — “mending, repairing, fixing, restoring, preserving, cleaning, recycling, up-keeping, and so on” — yet these objects, much like architectures, vary in their “openness and capacity to be taken care of.” <sup class="footnote_ref" id="footnote_50"><a href="#ref_50" title="Read Footnote 50">50</a></sup> Some devices are designed for obsolescence and thwart any attempts at repair; others are modular, open to upgrades; while still others, like the mop and bucket, are timeless. Yet the lifespan of an object also depends on context. While in the West a cracked screen can mean death; elsewhere, it opens up possibilities for reuse.</p><blockquote class="pull left">Today, few people would imagine fixing their own washing machines or refrigerators, but that wasn’t always the case.</blockquote><p>Today, few people would imagine fixing their own washing machines or refrigerators, but that wasn’t always the case. Land-grant colleges in the U.S. have long offered practical training in farm- and housework, including programs that emphasize technical mastery and maintenance. In 1929, Iowa State College (now University) launched an undergraduate major in household equipment, where women learned about the chemistry and physics of laundry, food science, child development, home management, household economics, electronics, and a variety of other domestic sciences. The school offered a parallel graduate program through the 1940s. As historian Amy Sue Bix explains, students were required to “take apart and reassemble machinery in order to appreciate details of its construction, operation, and repair.” These exercises were meant to “educate self-reliant homemakers who would confidently accept active responsibility for their kitchen equipment rather than cultivate attitudes of feminine helplessness.” <sup class="footnote_ref" id="footnote_51"><a href="#ref_51" title="Read Footnote 51">51</a></sup> Some graduates even parlayed that expertise into careers at appliance manufacturers or utility companies. The presumption was that, in maintaining these machines, women could also maintain a household and nurture a family — and, by extension, a society.</p><p>Women had a different relationship with the equipment in their mid-century living rooms. Technical knowledge about gadgets — about their mechanical and electrical operation, as well as their installation and repair — was “something that came from outside the home.” As media scholar Lisa Parks explains, the TV repairman made house calls that both reinforced and upended the gendered roles around maintenance. By entering the home, the repairman “challenged the authority of the family patriarch,” created “opportunities for unseen interactions” between married women and men who weren’t their husbands, and allowed female consumers to “engage with the more complex aspects of television on their own terms.” <sup class="footnote_ref" id="footnote_62"><a href="#ref_62" title="Read Footnote 62">62</a></sup> In the future, as the domestic sphere envelops more smart technologies — flat screens, black-boxed sensors, and voice assistants networked to a home operating system and the cloud beyond — there’ll be fewer opportunities for such engagement. Breakdowns might require complicated systemwide diagnostics involving both on-site fixers and technicians in remote call centers. (The phone, we should note, has long been an instrument of relational maintenance, where operators are expected to assume a consistent “positive affect” of care, regardless of how they’re treated by customers.) <sup class="footnote_ref" id="footnote_53"><a href="#ref_53" title="Read Footnote 53">53</a></sup></p><p><figure id="attachment_51134" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51134 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance-1020x998.jpg" alt="1955 advertisement of a tv repairman" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance-1020x998.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance-580x568.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance-768x752.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance.jpg 1360w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51134 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance-1020x998.jpg" alt="1955 advertisement of a tv repairman" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance-1020x998.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance-580x568.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance-768x752.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance.jpg 1360w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">Television installer, from a 1955 advertisement. [via <a href="https://www.flickr.com/photos/x-ray_delta_one/22035720934/in/photostream/">Flickr</a>]</figcaption></figure></p><p><figure id="attachment_51073" class="aligncenter"><a class="zoom " href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-16-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51073 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-16-maintenance-1020x675.jpg" alt="Todd McLellan, typewriter from the series Things Come Apart. " data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-16-maintenance-1020x675.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-16-maintenance-580x384.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-16-maintenance-768x508.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-16-maintenance.jpg 1600w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51073 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-16-maintenance-1020x675.jpg" alt="Todd McLellan, typewriter from the series Things Come Apart. " srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-16-maintenance-1020x675.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-16-maintenance-580x384.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-16-maintenance-768x508.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-16-maintenance.jpg 1600w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">Todd McLellan, from the series <em>Things Come Apart</em>. [©Todd McLellan, All Rights Reserved]</figcaption></figure></p><p><figure id="attachment_51072" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-15-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51072 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-15-maintenance-1020x680.jpg" alt="Wiena Lin, artwork from the series Disassembly." data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-15-maintenance-1020x680.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-15-maintenance-580x387.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-15-maintenance-768x512.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-15-maintenance-525x350.jpg 525w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-15-maintenance.jpg 1360w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51072 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-15-maintenance-1020x680.jpg" alt="Wiena Lin, artwork from the series Disassembly." srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-15-maintenance-1020x680.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-15-maintenance-580x387.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-15-maintenance-768x512.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-15-maintenance-525x350.jpg 525w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-15-maintenance.jpg 1360w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">Wiena Lin, from the series <a href="http://www.wienalin.com/disassembly/"><em>Disassembly</em></a>, 2018. [Courtesy of the artist]</figcaption></figure></p><p>What happens to our broken laptops and Alexas? We can still find old radios and film projectors at flea markets and thrift shops. But rarely does one find a used iPhone there. Some technological objects are refurbished and resold, and some are disassembled for scrap. Scholars in various fields have turned their attention to “<a href="https://discardstudies.com/">discard studies</a>,” including flows of electronic waste. Sociologist Jenna Burrell, writing in 2012, describes the internet cafes of Accra, Ghana, where teenagers chat and play games on old computers cast out of schools and offices in North America and Europe. While Western media has commonly portrayed Ghana as a node in the “shadowy industry” of e-waste disposal, Burrell sees the country and its diasporic communities as networks of entrepreneurial refurbishment and secondhand trade, where workers have opportunities to develop technical skills. Ghana’s contribution to the tech world, Burrell argues, is not in designing new machines, but instead in “finding opportunities for agency and innovation” in their provisioning, repair, and distribution. <sup class="footnote_ref" id="footnote_54"><a href="#ref_54" title="Read Footnote 54">54</a></sup></p><blockquote class="pull right">The open-air shop is a space of public pedagogy, an ‘operating theater’ where the repairman demonstrates technical skills.</blockquote><p>When those machines have lived out their <em>second</em> domestic lives in Ghanaian cafés or homes, they move out into the city, where scrap collectors, processors, and traders — most of them first-generation immigrants — spirit the machines away, accelerating their decomposition into copper, aluminum, iron, and circuit boards. These processes of transformation typically occur in the city’s marginal zones and, as we see in many <em>National Geographic-</em>style photo essays, present serious health risks. The constituent parts are then redistributed — some domestically, some to Nigeria or China — and reassembled into new objects. This “ecosystem of distribution, repair, and disposal” is, Burrell argues, a “fact of life in everyday places marked by scarcity.” <sup class="footnote_ref" id="footnote_55"><a href="#ref_55" title="Read Footnote 55">55</a></sup></p><p>Parks describes public performances of repair on the city streets in Macha, Zambia. In open-air shops, “repair not only extends the use value of objects but becomes a mechanism of social interaction.” People gather around, watch, and chat. The shop is a space of public pedagogy, an “operating theater” where the repairman opens gadgets, demonstrates technical skills, and perhaps encourages observers to mend rather than discard their own broken things. The collectivity of repair is a kind of social infrastructure; in fixing a phone, one also creates the context for a temporary public. <sup class="footnote_ref" id="footnote_56"><a href="#ref_56" title="Read Footnote 56">56</a></sup></p><p><figure id="attachment_51070" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-13-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51070 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-13-maintenance-1020x714.jpg" alt="Photos of subway sign installation by Jérôme Denis and David Pontille" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-13-maintenance-1020x714.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-13-maintenance-580x406.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-13-maintenance-768x538.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-13-maintenance.jpg 1600w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51070 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-13-maintenance-1020x714.jpg" alt="Photos of subway sign installation by Jérôme Denis and David Pontille" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-13-maintenance-1020x714.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-13-maintenance-580x406.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-13-maintenance-768x538.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-13-maintenance.jpg 1600w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">Documentary photos from an ethnographic study of the Paris subway. Left: Replacing the PVC sheet. Right: A signboard in a trash bin. [© Jérôme Denis and David Pontille]</figcaption></figure></p><p><figure id="attachment_51142" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-33-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51142 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-33-maintenance-1020x617.jpg" alt="Amy’s Fred Ward Chair and Cabinet repaired by Niklavs Rubenis" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-33-maintenance-1020x617.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-33-maintenance-580x351.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-33-maintenance-768x465.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-33-maintenance.jpg 1360w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51142 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-33-maintenance-1020x617.jpg" alt="Amy’s Fred Ward Chair and Cabinet repaired by Niklavs Rubenis" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-33-maintenance-1020x617.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-33-maintenance-580x351.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-33-maintenance-768x465.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-33-maintenance.jpg 1360w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">Amy’s Fred Ward Chair and Cabinet repaired by Niklavs Rubenis, from the exhibition and project <a href="https://www.hotel-hotel.com.au/objecttherapy/">Object Therapy</a>. [Photo: Lee Grant, 2016. Image © Molonglo Group, Canberra, Australia]</figcaption></figure></p><p>Lest we believe that only the developing world yields such wisdom, we can follow Steven Bond, Caitlin DeSilvey, and James Ryan through southwestern England, on a tour of repair shops for everything from typewriters and tools to books and bicycles. <sup class="footnote_ref" id="footnote_57"><a href="#ref_57" title="Read Footnote 57">57</a></sup> Or we can visit the Parisian metro with Jérôme Denis and David Pontille, who argue that the repair of signage not only serves to maintain social order by directing commuters to the right platforms and exits, but also “teach[es] us something about material ordering processes, about the ordinary life of … objects, and about the role of the people in charge of them.” Damage to a seemingly fixed object like a subway sign reminds us that the world is fragile and that we all bear some responsibility for attending to it. We participate in systems of distributed maintenance. <sup class="footnote_ref" id="footnote_57"><a href="#ref_57" title="Read Footnote 57">57</a></sup></p><blockquote class="pull left">Shanzhai, jugaad, and gambiarra become the focus of Western design studios and workshops — as if we can ‘learn from’ them as we did from Las Vegas.</blockquote><p>That responsibility — or <em>right </em><em>—</em> is at the heart of ongoing debates over consumers’ “right to repair” their own electronic devices. <a href="https://www.ifixit.com/">iFixit</a> is a wiki “that teaches people how to fix almost anything”; users can upload manuals with instructions for repairing cars, game consoles, and hundreds of things in between. Parks suggests that, while such sites “extend the social circulation of technical knowledge, they sometimes link repair to a heroic masculinity … preoccupied with restoring order or turning the insides of machines into spectacles.” <sup class="footnote_ref" id="footnote_58"><a href="#ref_58" title="Read Footnote 58">58</a></sup> The <a href="https://therestartproject.org/">Restart Project</a> has a slightly different ethos. This U.K.-based organization hosts parties and a podcast and collaborates with schools to teach people how to repair their devices. In a similar vein, some public libraries in the U.S. have opened “U-Fix-It” clinics and “repair cafes,” which are a natural extension of the recent proliferation of library makerspaces. In Brazil, artists practice <em>gambiarra</em>, the making of makeshifts, the kludging of found electronics. Media scholar Jennifer Gabrys proposes that we mix these ethical and aesthetic strains of repair and embrace “salvage,” which in her formulation involves transforming the “exhausted and wasted into renewed resources,” as well as exhuming the stories behind objects’ production and use, and imagining other “possibilities for adaptation.” <sup class="footnote_ref" id="footnote_59"><a href="#ref_59" title="Read Footnote 59">59</a></sup></p><p>One result of all this attention to e-waste and supply chains is that examples of non-Western improvisation are now often adapted, appropriated, or fetishized in the West. Designers and artists express fascination with “informal” and “entrepreneurial” design practices, or with favela “bricolage” and marginalized “maker” cultures. This can lead to the idealization of repair, the romanticization of strategies of survival, and even the recasting of austerity as a form of intellectual or moral prosperity. Shanzhai, jugaad, and gambiarra become the focus of Western design studios and workshops — as if we can “learn from” them <a href="https://99percentinvisible.org/episode/lessons-from-las-vegas/">as we did from Las Vegas</a>. Sometimes, it seems, repair entails complicity with capitalism and colonialism. <sup class="footnote_ref" id="footnote_60"><a href="#ref_60" title="Read Footnote 60">60</a></sup> The “protean capabilities” of the “Third-World bricoleur,” Ginger Nolan argues, can be used to “enable and justify the perpetuation of economic instability.” <sup class="footnote_ref" id="footnote_61"><a href="#ref_61" title="Read Footnote 61">61</a></sup> So we need to be aware of how these stories of maintenance traverse geographies and scales, and take <em>care </em>in mining them for ethnographic insight, morality tales, aesthetic inspiration, and design solutions.</p><figure id="attachment_51133" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-27-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51133 size-full" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-27-maintenance.jpg" alt="What Isn't Saved (will be lost), video game screen capture" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-27-maintenance.jpg 784w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-27-maintenance-580x385.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-27-maintenance-768x510.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-27-maintenance-525x350.jpg 525w" data-lazy-sizes="(max-width: 784px) 100vw, 784px"/><noscript><img class="wp-image-51133 size-full" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-27-maintenance.jpg" alt="What Isn't Saved (will be lost), video game screen capture" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-27-maintenance.jpg 784w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-27-maintenance-580x385.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-27-maintenance-768x510.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-27-maintenance-525x350.jpg 525w" sizes="(max-width: 784px) 100vw, 784px"/></noscript></a><figcaption class="wp-caption-text">Screen capture from the indie video game <a href="https://catacalypto.itch.io/what-isnt-saved-will-be-lost"><em>What Isn’t Saved (will be lost)</em></a>, by catacalypto, 2017.</figcaption></figure><p/><h2>Corruption: Cleaning Code and Data</h2><p>Many manufacturers aim to keep their wares <em>out </em>of repair and remix economies, and they carefully control the evolutionary lifecycle of their products. That’s especially true for smartphones and laptops, which “live and die by the update,” as Wendy Chun says. <sup class="footnote_ref" id="footnote_62"><a href="#ref_62" title="Read Footnote 62">62</a></sup> But code increasingly plays a critical role in the functioning of responsive architectures and networked cities. Maintaining buildings and public infrastructures now involves attending to their underlying software. In so-called smart cities, that’s going to get expensive. Historian Nathan Ensmenger reports that “from the early 1960s to the present, software maintenance costs have represented between 50 and 70 percent of all total expenditures on software development.” <sup class="footnote_ref" id="footnote_63"><a href="#ref_63" title="Read Footnote 63">63</a></sup> For all the talk about innovation and disruption in the tech industry, most coders are actually busy fixing stuff.</p><blockquote class="pull right">For all the talk about innovation and disruption in the tech industry, most coders are actually busy fixing stuff.</blockquote><p>Computer historians have shown that the maintenance of hardware and social infrastructures are often intertwined. Bradley Fidler and Andrew Russell demonstrate that Arpanet lived beyond its original “demo” function thanks to the maintenance work performed by “sponsors, liaisons and bureaucrats who labored to sustain and link … organizations and technologies.” Elizabeth Losh highlights the work of Mina Rees, a computing infrastructure planner at the Office of Naval Research who conducted “home evaluations” at universities and research centers in the 1940s and ’50s to determine which had the appropriate mix of “funding, personnel, equipment, supply chains, policies, and social dynamics” to become major computing hubs. “Although [Rees] often cast herself in a supporting role,” Losh writes, “her awareness of administrative nuances was clearly essential to care and repair of infrastructure.” <sup class="footnote_ref" id="footnote_64"><a href="#ref_64" title="Read Footnote 64">64</a></sup></p><p>Paul Edwards has more fully incorporated <em>software</em> in his pioneering analyses of computational systems, including climate modeling and military command-and-control projects. His work inspired David Ribes and Thomas Finhold to examine big cyber-infrastructure projects — and the unfortunate lack of attention and prestige attached to their maintenance. Ribes and Finhold argue that designers of those systems should be planning for the “long now.” They need to ask, “How can the perseverance of the infrastructure project be ensured, in the face of changing technologies, emerging standards, and uncertain institutional trajectories? How can the continued commitment of participants be secured?” In other words, how can we maintain technical systems and communities of practice and, by extension, the larger research enterprises they serve? <sup class="footnote_ref" id="footnote_65"><a href="#ref_65" title="Read Footnote 65">65</a></sup></p><figure id="attachment_51076" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-18-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51076 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-18-maintenance-1020x649.jpg" alt="Scene from the documentary film The Cleaners" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-18-maintenance-1020x649.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-18-maintenance-580x369.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-18-maintenance-768x488.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-18-maintenance.jpg 1360w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51076 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-18-maintenance-1020x649.jpg" alt="Scene from the documentary film The Cleaners" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-18-maintenance-1020x649.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-18-maintenance-580x369.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-18-maintenance-768x488.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-18-maintenance.jpg 1360w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">Scene from <a href="http://www.gebrueder-beetz.de/en/productions/the-cleaners"><em>The Cleaners</em></a>, 2018, a documentary about digital content moderators, directed by Hans Block and Moritz Riesewieck.</figcaption></figure><p><figure id="attachment_51077" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-19-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51077 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-19-maintenance-1020x649.jpg" alt="Scene from the documentary film The Cleaners" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-19-maintenance-1020x649.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-19-maintenance-580x369.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-19-maintenance-768x488.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-19-maintenance.jpg 1360w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51077 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-19-maintenance-1020x649.jpg" alt="Scene from the documentary film The Cleaners" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-19-maintenance-1020x649.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-19-maintenance-580x369.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-19-maintenance-768x488.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-19-maintenance.jpg 1360w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">Scene from <a href="http://www.gebrueder-beetz.de/en/productions/the-cleaners"><em>The Cleaners</em></a><em>.</em></figcaption></figure></p><p/><p>Just like buildings and cities, most software applications and platforms and portals would break down quickly were it not for the maintenance workers who keep them in good working order. There are systems administrators, whom Gabriella Coleman profiles as “part plumber, part groundskeeper, and part ninja, fixing problems, maintaining the system, and fending off attacks.” And there are content moderators who screen sites for illegal or inappropriate content. Sarah T. Roberts reports that this work “is almost always done in secret for low wages by relatively low-status workers, who must review, day in and day out, digital content that may be pornographic, violent, disturbing, or disgusting.” These workers have a high rate of burn-out, so most companies hire contract labor, and a large part of the workforce lives in the Philippines, where tech companies can find Internet-savvy, English-speaking contractors who are familiar with Western culture. They, like Acedo, sacrifice their own well-being in order to make the internet a “clean,” wholesome, “safe for work” environment. <sup class="footnote_ref" id="footnote_66"><a href="#ref_66" title="Read Footnote 66">66</a></sup></p><blockquote class="pull left">The first Festival of Maintenance celebrated ‘repair, custodianship, stewardship, tending and caring’ in both the physical and digital spheres.</blockquote><p>Then there are open-source communities. Lots of software relies on free, public code maintained by volunteer developers. Being “open,” Christopher Kelty writes, carries responsibilities: it “means not only sharing the ‘source code’ … but devising ways to ensure the perpetual openness of that content, that is, to create a recursive public devoted to the maintenance and modifiability of the medium or infrastructure by which it communicates.” Yet, predictably, there’s little financial support for this work, and the volunteer publics are stretched thin. When Nadia Eghbal surveyed tech workers and volunteers who maintain open-source projects she found widespread “stress and exhaustion.” <sup class="footnote_ref" id="footnote_67"><a href="#ref_67" title="Read Footnote 67">67</a></sup></p><p>In the last couple years, a group of self-described “sustainers” — people “concerned with the fragile state and future of highly-used and impactful open-source projects” — have met twice IRL to sustain <em>one another </em>in their often-invisible labor, and to develop recommendations to make their community stronger. <sup class="footnote_ref" id="footnote_68"><a href="#ref_68" title="Read Footnote 68">68</a></sup> Introduced above, the first Festival of Maintenance celebrated “repair, custodianship, stewardship, tending and caring” in both the physical and digital spheres, recognizing that the maintenance of open-source software, online communities, co-ops, and datasets is not unlike the maintenance of natural environments, infrastructures, industries, cultural heritages, and material resources. <sup class="footnote_ref" id="footnote_69"><a href="#ref_69" title="Read Footnote 69">69</a></sup></p><figure id="attachment_51138" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-31-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51138 size-full" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-31-maintenance.jpg" alt="Reddit Place canvas, the clean version" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-31-maintenance.jpg 1000w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-31-maintenance-350x350.jpg 350w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-31-maintenance-580x580.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-31-maintenance-768x768.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-31-maintenance-150x150.jpg 150w" data-lazy-sizes="(max-width: 1000px) 100vw, 1000px"/><noscript><img class="wp-image-51138 size-full" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-31-maintenance.jpg" alt="Reddit Place canvas, the clean version" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-31-maintenance.jpg 1000w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-31-maintenance-350x350.jpg 350w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-31-maintenance-580x580.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-31-maintenance-768x768.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-31-maintenance-150x150.jpg 150w" sizes="(max-width: 1000px) 100vw, 1000px"/></noscript></a><figcaption class="wp-caption-text">“Community-cleaned and repaired” version of <a href="https://en.wikipedia.org/wiki/Place_(Reddit)"><em>Place</em></a>, the collaborative web project hosted by Reddit in 2017. After the project ended, the canvas was modified by volunteers on the subreddit <a href="https://www.reddit.com/r/thefinalclean/">r/TheFinalClean</a>.</figcaption></figure><p/><p>Further, we should acknowledge the human “data processors” and “curators” who “clean up” structural problems and reformat data sets used in research or marketing. As Jean-Christophe Plantin learned through his ethnographic work at a social science data archive, the data set “must look pristine at the end of its processing.” The internal maintenance work isn’t supposed to be visible to end users, who tend to like the idea that they’re working with “raw” data. Yet “data never come as raw,” Plantin observes. “Multiple interventions are always needed before data can be reused.” <sup class="footnote_ref" id="footnote_70"><a href="#ref_70" title="Read Footnote 70">70</a></sup></p><p>Digital archivist Hillel Arnold laments the “invisibility problem” in his profession. Archivists are often portrayed as “save-iors” who “erase [their own] labor” so that researchers who use the archive can “discover” “lost” treasures. Meanwhile, “vocational awe” compels archivists to do more with less; for example, to rely on temporary labor and unpaid internships rather than paid staff. Inspired by the rise of The Maintainers, Arnold calls upon archivists to demand the labor conditions and resources necessary to properly care for their collections, themselves, their colleagues, and their patrons. <sup class="footnote_ref" id="footnote_71"><a href="#ref_71" title="Read Footnote 71">71</a></sup> Some funders are even beginning to come around. NEH <a href="https://www.neh.gov/grants/odh/digital-humanities-advancement-grants">Digital Humanities Advancement Grants</a> now cover “revitalizing and/or recovering existing digital projects,” and the Sloan and Ford foundations offer a new funding program for <a href="https://ford-foundation-6.forms.fm/digital-infrastructure-research-rfp/forms/4770">sustaining digital infrastructure</a>.</p><p>Libraries’ digital resources require maintenance, too. In an essay on “Broken-World Vocabularies,” Daniel Lovins and Dianne Hillmann describe the challenges of retrofitting and reconciling metadata as technologies advance. That includes maintaining the bibliographic vocabularies that librarians use to describe their collections: “Anyone who has participated in library standards committees knows how much effort is required to keep MARC, RDA, LCSH, etc. in stable condition. This is partly from internal inconsistencies born of compromise, and partly because the world around descriptive vocabularies is itself constantly breaking” and changing. Science advances, new disciplines emerge, understandings of human identity evolve. Librarians can’t “fix” the external world — they can’t hold it steady, nor should they want to — but they maintain the informational systems that help patrons better understand it. <sup class="footnote_ref" id="footnote_72"><a href="#ref_72" title="Read Footnote 72">72</a></sup></p><p><a href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance.png"><img class="lazy lazy-hidden aligncenter size-large wp-image-51136" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance-1020x340.png" alt="" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance-1020x340.png 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance-580x193.png 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance-768x256.png 768w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="aligncenter size-large wp-image-51136" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance-1020x340.png" alt="" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance-1020x340.png 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance-580x193.png 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-28-maintenance-768x256.png 768w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a></p><p><figure id="attachment_51156" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-34-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51156 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-34-maintenance-1020x1186.jpg" alt="Poster: Seeing Standards: A Visualization of the Metadata Universe" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-34-maintenance-1020x1186.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-34-maintenance-580x675.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-34-maintenance-768x893.jpg 768w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51156 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-34-maintenance-1020x1186.jpg" alt="Poster: Seeing Standards: A Visualization of the Metadata Universe" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-34-maintenance-1020x1186.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-34-maintenance-580x675.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-34-maintenance-768x893.jpg 768w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">Jenn Riley and Devin Becker, <em>Seeing Standards: A Visualization of the Metadata Universe</em>, 2010. [<a href="http://jennriley.com/metadatamap/">Download the full-resolution poster</a>]</figcaption></figure></p><p><figure id="attachment_51137" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-30-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51137 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-30-maintenance-1020x680.jpg" alt="Archivists at the Smithsonian Institution" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-30-maintenance-1020x680.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-30-maintenance-580x387.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-30-maintenance-768x512.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-30-maintenance-525x350.jpg 525w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-30-maintenance.jpg 1360w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51137 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-30-maintenance-1020x680.jpg" alt="Archivists at the Smithsonian Institution" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-30-maintenance-1020x680.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-30-maintenance-580x387.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-30-maintenance-768x512.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-30-maintenance-525x350.jpg 525w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-30-maintenance.jpg 1360w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">Andrea K. Hall (foreground) applies flattening and mending techniques to wrinkled letterpress copy books, and William Bennett (right) examines documents in preparation for digitization. Archivists from Ralph Rinzler Folklife Archives are seen in the background, learning how to reduce soil on collections. [<a href="https://siarchives.si.edu/what-we-do/preservation/conservation">Smithsonian Institution Archives</a>]</figcaption></figure></p><p>Data maintenance is particularly consequential in medicine, and thus caring for medical sites, objects, communities, and data has been recognized as an important part of caring for patients. As Ribes explains, clinical trials involve maintenance activities like calibrating instruments, cleaning data, preserving specimens and data, retaining participants, and stewarding sites and communities (or “biomes”) of data collection. Study participants, and especially patients with chronic illnesses, sometimes adopt what Laura Forlano calls “broken body thinking” — “actively participating in, maintaining, repairing, and caring for multiple medical technologies”: pumps, sensors, monitors, needles, and vials. <sup class="footnote_ref" id="footnote_73"><a href="#ref_73" title="Read Footnote 73">73</a></sup> And what happens when those things <em>aren’t </em>cared for? Brittany Fiore-Gartland reports that NGOs often fund the launch of ambitious digital health initiatives in developing countries, then abandon programs that “never make it to scale,” or allow them to “burn out at the end of the … funding cycle.” Yet participants in pilot studies often become dependent on the tools and services provided. When resources are withdrawn, caregivers improvise to fill in the gaps. Fiore-Gartland finds that the “organizational structures” that emerge around abandoned technologies “must be repaired and re-articulated.” <sup class="footnote_ref" id="footnote_74"><a href="#ref_74" title="Read Footnote 74">74</a></sup></p><blockquote class="pull right">Even if we build an army of repair robots and AIs, their hardware and software will still require upkeep. Labor is essential to maintenance.</blockquote><p>This is reactive care, responsive care. Benjamin Sims argues for a more proactive model of “anticipatory repair,” informed by “modeling and simulation, user studies, trials, testing, and other methods that aim to instigate breakdowns in a controlled setting before a technology is deployed for general use, thus affording an opportunity to fix problems before they affect end users.” Engineers now use artificial intelligence to predict and prevent infrastructural snafus — to scan for idiosyncrasies within high-performance computing systems, power plants, or financial markets, and to act preemptively to thwart disaster. Carefully managed data are essential in domains like preventive healthcare and building maintenance. As Jes Ellacott proposes on The Maintainers’ blog, emphasizing the innovative potential of repair — highlighting the fact that cutting-edge technologies can improve maintenance — could “change how we see, value, and reward” our maintainers. <sup class="footnote_ref" id="footnote_75"><a href="#ref_75" title="Read Footnote 75">75</a></sup></p><p><figure id="attachment_51089" class="aligncenter"><a class="zoom" href="https://placesjournal.org/wp-content/uploads/2018/11/mattern-21-maintenance.jpg"><img class="lazy lazy-hidden wp-image-51089 size-large" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-lazy-type="image" data-lazy-src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-21-maintenance-1020x647.jpg" alt="Wall-E as dishwasher" data-lazy-srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-21-maintenance-1020x647.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-21-maintenance-580x368.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-21-maintenance-768x487.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-21-maintenance.jpg 1360w" data-lazy-sizes="(max-width: 720px) 100vw, 720px"/><noscript><img class="wp-image-51089 size-large" src="https://placesjournal.org/wp-content/uploads/2018/11/mattern-21-maintenance-1020x647.jpg" alt="Wall-E as dishwasher" srcset="https://placesjournal.org/wp-content/uploads/2018/11/mattern-21-maintenance-1020x647.jpg 1020w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-21-maintenance-580x368.jpg 580w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-21-maintenance-768x487.jpg 768w, https://placesjournal.org/wp-content/uploads/2018/11/mattern-21-maintenance.jpg 1360w" sizes="(max-width: 720px) 100vw, 720px"/></noscript></a><figcaption class="wp-caption-text">[<a href="&quot;https://www.flickr.com/photos/meddygarnet/3836789843/">Flickr/Commons</a>]</figcaption></figure></p><p>Perhaps. Yet even if we build an army of repair robots (a longtime sci-fi dream) and maintenance AIs, their hardware and software will still require upkeep. They’ll still depend upon well-maintained, interoperable technical infrastructures. They’ll still require cleaning staff — “industrial hygienists” — to maintain pristine conditions for their manufacture. <sup class="footnote_ref" id="footnote_76"><a href="#ref_76" title="Read Footnote 76">76</a></sup> We’ll need curators to clean the data and supervisors for the robot cleaning crew. Labor is essential to maintenance.</p><p>As Jay Owens reminds us,</p><blockquote><p>There will be dust. There is always dust. By that I mean there is always time, and materiality, and decay. Decomposition and damage are inescapable. There is always the body, with its smears and secretions and messy flaking bits off. There is always waste and it always has to be dealt with, and shipping it out of sight overseas to the developing world does not change the fact this work has to be done (and it is dirty, dangerous work that demands its pound of flesh). <sup class="footnote_ref" id="footnote_77"><a href="#ref_77" title="Read Footnote 77">77</a></sup></p></blockquote><p>That’s true whether we’re talking about ditch-digging or dam-building or data-diving. Maintenance at any particular site, or on any particular body or object, requires the maintenance of an entire ecology: attending to supply chains, instruments, protocols, social infrastructures, and environmental conditions.</p><p>Across the many scales and dimensions of this problem, we are never far from three enduring truths: (1) Maintainers require care; (2) caregiving requires maintenance; and (3) the distinctions between these practices are shaped by race, gender, class, and other political, economic, and cultural forces. Who gets to organize the maintenance of infrastructure, and who then executes the work? Who gets cared for at home, and who does that tending and mending? Agreements about what things deserve repair — and what “good repair” entails — are always contingent and contextual. If we wish to better support the critical work performed by the world’s maintainers, we must recognize that maintenance encompasses a world of standards, tools, practices, and wisdom. Sometimes it deploys machine learning; other times, a mop.</p><figure class="video-container"/><p class="video-caption">Adele Horne, <a href="https://www.adelehorne.net/maintenance/"><em>Maintenance</em></a>, 2012. Documentary feature with fifteen portraits of people cleaning house.</p></div>