title: Pour une deuxième vague numérique plus humaine et critique
url: http://www.liberation.fr/futurs/2015/07/07/pour-une-deuxieme-vague-numerique-plus-humaine-et-critique_1345050
hash_url: c0db8c7cf166d7bb53f73ad6261cf94a

<p>Contrairement aux acteurs du numérique français, qui ont raté la première révolution digitale, les visionnaires de la Silicon Valley ont construit depuis vingt ans des plateformes géantes qui façonnent un modèle de société et de «vivre ensemble» dont la finalité interroge : une opacité et des capacités financières développées sans concurrence ; un manque de respect des règles du droit le plus élémentaire des individus et des Etats ; des monopoles qui échappent à l’espace public et ignorent tout des enjeux politiques ; une privatisation de ce nouveau capital du XXI<sup>e</sup> siècle que sont les données, leur acquisition, leur exploitation et leur monétisation ; une capacité à disrupter des pans entiers de l’économie (datafication et ubérisation). Une domination dont on voit mal les limites, sinon celles de leur puissance de calcul, de leur financement et de leur valorisation, qui semblent infinies. Notre «bien commun» peut-il dépendre de quelques entreprises visionnaires plutôt que d’une multitude d’acteurs réfléchissant et agissant ensemble ? Pouvons-nous appuyer une économie dite collaborative dont des sociétés comme Uber galvaudent la notion de partage, mettant en place un nouveau système de servitude volontaire ? Est-il juste d’accepter que ces puissances de l’ère digitale, comme le montre le chercheur Michel Bauwens, vendent les centres d’intérêt et les données des utilisateurs à des publicitaires sans qu’il y ait de retour de la valeur d’échange ? Est-il bien sérieux de laisser les écarts de richesse et les concentrations de capitaux exploser en tirant vers le bas toute une partie de la population ? Non ! Autant le retour à quelques cocoricos d’antan serait illusoire, autant nous ressentons l’urgence de mettre à nu les géants de l’âge digital et, surtout, de leur opposer un modèle alternatif qui reste à inventer, comme eux-mêmes l’ont fait avec leurs prédécesseurs. Mobilisons-nous pour lancer une deuxième vague du numérique ! Une vague agnostique, sans technophiles ni technophobes, préférant l’intelligence humaine à l’intelligence artificielle, la poésie et l’improvisation au-delà des automatismes ô combien utiles à la croyance en la toute-puissance bienfaitrice des algorithmes des big data. Les enjeux sont cruciaux : encourager le <em>sampling</em> du monde, la transparence des algorithmes et la réappropriation des données de tous par tous ; passer d’une économie de la production et de l’échange à une économie de la pollinisation et de la contribution ; repenser cette économie comme l’une des pièces d’une culture, d’une société, d’une écologie plus vaste et plus essentielle que nos profits immédiats. Réconcilier le Web avec la politique au sens large et noble du terme. Pas de solution sans grande idée transversale, à l’ambition universelle. La «vieille» Europe est légitime pour construire ce projet de société. Un projet porté par un nouveau paradigme : le droit de tous à vivre décemment, la transmission du savoir à tous les âges de la vie, l’art de la mémoire non pour vénérer, mais pour transcender son quotidien. La France n’est ni la Silicon Valley, ni une start-up nation comme Israël, ni la FinTech City londonienne ! Mais elle a les arguments pour initier un nouvel âge de l’innovation, devant plus à l’économie de moyens qu’à l’économie de marché, au nom de l’intelligence «collective» et de l’imprévisibilité de l’être humain. Porter une alternative au «déterminisme technologique» des leaders américains est une question de démocratie. <em>«La technologie n’est pas un "dieu" auquel nous devrions nous soumettre»,</em> dit le philosophe Bernard Stiegler, mais un outil au service de l’humanité. Rien ne se passera si la France et l’Europe ne montent pas d’un cran leurs réflexions et leurs capacités d’expérimentation. Face à la disruption numérique, nous avons cruellement besoin de pensée critique, à même d’exploser nos clichés économistes ou technologues, de penseurs féroces, de sociologues pirates et de rêveurs lucides. C’est là que réside la clé de notre développement. Si nous possédons les ingénieurs et les managers pour faire se rencontrer la créativité et la raison sans laquelle tout projet se perd dans les sables, il nous manque aujourd’hui le carburant pour nous extirper de notre «sagesse» et de notre rationalisme à la française. Entraîner les groupes à «diverger», à s’évader de la prison des convenances et du conditionnement rationnel. C’est cette révolution que nous avons pour ambition d’initier. Surmonter les a priori qui subsistent entre le monde de l’économie et celui de la création, de la culture aux sciences humaines en passant par l’art et la recherche. Ouvrir la réflexion au-delà du cercle restreint des seuls acteurs du numérique, mobiliser les entrepreneurs et leur donner envie d’agir en transgressant les limites. Briser le plafond de verre qui enclave et asphyxie le numérique européen. Entrer dans des logiques plus narratives, plus créatives, sortir de la compétition en se positionnant à contre-courant. Devenons les hackers, les <em>makers,</em> les créateurs, les innovateurs et les penseurs d’aujourd’hui et de demain ! Notre ambition est de regarder là où les autres ne regardent pas.</p>
