title: Épisode VIII : Les Derniers Écriveurs
url: https://arthurperret.fr/2018/02/16/episode-viii-les-derniers-ecriveurs/
hash_url: d8357e842f27b827276e174fd584e4ba

<p>Je suis passé de l’autre côté du miroir. Après une longue carrière d’apprenant, me voilà enseignant, c’est-à-dire que j’apprends à d’autres à apprendre. Et j’apprends des tas de choses au passage.</p>
<p>Il peut y avoir un côté grisant à passer de l’autre côté du miroir. J’ai travaillé un peu dans l’animation après être parti en colo l’été pendant des années et il y a un aspect magique à cela : on revit l’émerveillement que l’on avait éprouvé en étant gamin, tout en ayant la joie de voir des enfants émerveillés à leur tour. Une année, j’ai organisé une course de petits bateaux fabriqués avec des bouchons et des cure-dents dans un bout de rivière qui avait débordé sur un chemin ; non seulement j’étais heureux que ça marche (c’est pas si évident que ça d’équilibrer des bouchons, essayez un peu pour voir) mais il aurait été difficile de dire avec certitude qui s’amusait le plus des enfants ou de moi.</p>
<p>Je ne sais pas si mes étudiants et moi pouvons en dire autant du langage XML et de sa syntaxe.</p>
<p>Enseigner dans le supérieur après avoir été soi-même étudiant peut être assez grisant aussi mais je ne dirais pas que c’est la première chose qui me vienne à l’esprit. C’est d’abord l’apprentissage constamment renouvelé de nouvelles formes de lassitude : jambes de plomb, voix qui flanche, incidents techniques, étudiants dissipés… Durant mes années de fac, je suis souvent sorti épuisé de certaines journées marathon : une matinée de cours magistraux, des révisions inconfortables dans une BU bondée, puis une longue séance de travaux pratiques passée à rédiger du code sur un clavier dur comme du bois tout en me faisant ronger le cerveau par les grésillements d’un néon cassé juste au-dessus de ma tête. Eh bien tout ça, c’est du pipi de chat en comparaison de l’épuisement physique que l’on ressent après avoir donné six heures de cours presque d’affilée.</p>
<p>Heureusement, il y a aussi la découverte ou la confirmation de toutes les sources de satisfaction intrinsèques à ce métier. Par exemple, la personne qui vous dit en début de séance « Je n’y arriverai jamais, je comprends rien… » et qui finit par expliquer les solutions aux autres. Peu importe la fatigue quand on reçoit ce genre de récompense à la fin de la journée.</p>
<p>***</p>
<p>Je suis tombé sur <a href="https://www.franceinter.fr/emissions/grand-bien-vous-fasse/grand-bien-vous-fasse-16-fevrier-2018">une émission de radio</a> où les intervenants débattaient de liberté (vive le service public !) et quelqu’un a soulevé un point qui me concerne désormais au premier chef : cette idée que notre société glisse lentement de l’éducation vers la qualification, en formant de moins en moins des citoyens libres et de plus en plus des travailleurs assujettis à un contrôle toujours plus lourd. L’argument était que l’hyper complexité du monde génère son lot d’angoisses et d’insatisfaction face auxquelles nous préférons renoncer à nos libertés fondamentales pour une liberté de consommation qui nous réconforte. En d’autres termes, la grande université des Lumières attire moins que le grand Apple Store des Champs-Élysées. À l’école obligatoire de Jules Ferry, on préfère désormais l’école 42 de Xavier Niel.</p>
<p>Les cyniques, les dépressifs, les autoritaires, les soumis… beaucoup de monde s’y retrouve mais pas moi. Même si notre tradition scolaire a ses travers (élitisme, culte du diplôme, ségrégation sociale), elle reste à mes yeux l’un de nos biens les plus précieux, précisément parce qu’elle nous pousse à rechercher la liberté. Même si on peut critiquer le poids démesuré des maths et la présence d’enseignements archaïques déconnectés du quotidien, il y a dans l’éducation que j’ai reçue une trame à ne pas détricoter : l’idée que la liberté est une conquête, notamment sur ses propres tendances au conformisme, à l’immobilisme et à la soumission (ce que rappelait judicieusement un auditeur de l’émission, bon lecteur de Spinoza). Et que cette conquête doit souvent se faire à marche forcée ; ce n’est pas pour rien que l’école est obligatoire.</p>
<p>***</p>
<p>J’ai 25 ans. Je suis un <em>digital native</em>. J’ai quatre écrans chez moi (dont zéro télés), je suis abonné à de la <a href="https://beta.lapresselibre.fr">presse en ligne</a> et je travaille mes grilles de jazz avec <a href="https://irealpro.com">iReal Pro</a>. Pourtant, je donne des cours de culture générale durant lesquels ordinateurs et smartphones sont poliment renvoyés à leur mode veille et où des textes sont imprimés, lus à haute voix et annotés à la main.</p>
<p>Les étudiants font un peu la tronche et tous mes collègues disent « Ça leur fait du bien ! » mais ma démarche n’est ni un exercice de sadisme ni un trip rétro.</p>
<p>Le seul objectif pédagogique évalué ici est la capacité de réaliser un commentaire de texte. En concevant le cours, j’avais d’abord imaginé un format composite, avec utilisation d’images et de vidéos, écriture collaborative et QCM pour la progression. Et puis j’ai reposé le crayon et j’ai réalisé que j’étais en train de commettre la même erreur que bien des développeurs de jeu vidéo, en empilant les systèmes et les interactions sans avoir défini la substantifique moelle de mon projet. J’ai donc fait ce qu’on appelle dans le jargon une Fumito Ueda, c’est-à-dire tout reprendre à partir d’une idée unique et la développer de façon profonde en éliminant tout ce qui ne s’y rattache pas. Comme le créateur d’<em>Ico</em>, <em>Shadow of the Colossus</em> et <em>The Last Guardian</em>, il y a des bugs dans mon expérience minimaliste mais je ressens le besoin d’en passer par là pour réaliser quelque chose de véritablement significatif.</p>
<p>Car le but ici n’est pas de confronter une variété de supports et de discours ou de laisser les étudiants gérer leur temps de travail en autonomie. Le but est de commenter des textes. C’est un cours qui tourne autour de l’écrit, des idées et de la réflexion ; c’est un moment consacré exclusivement à la pensée d’un auteur et à la capacité de compréhension du lecteur. C’est une séance de musculation pour le cerveau. <em>In fine,</em> je n’ai besoin de rien d’autre que de calme : je reconquiers du temps de cerveau disponible pour mes auteurs.</p>
<p>En parallèle de cours hyper techniques sur le langage XML et le format EPUB, je refuse donc d’abdiquer les fondamentaux qui consistent à lire, réfléchir et écrire, si possible les trois en même temps. Or il faut adapter l’environnement à chaque nouvelle activité. On est bien d’accord que la littératie numérique ne s’apprend pas au tableau mais sur un écran. En revanche, pour la littératie tout court, la souplesse du papier, du crayon et de la voix reste imbattable en matière de simultanéité. Toute l’énergie que j’aurais pu disperser dans différentes activités et technologies, je l’ai concentrée dans le texte : en préparant soigneusement mon analyse des arguments, la méthodologie transmise aux étudiants et surtout en peaufinant la mise en page. Car si non seulement ils sont coincés devant un bout de papier mais que ce dernier est moche et chiant à annoter, alors c’est doublement l’échec : lorsque tout tourne autour d’un matériau unique, on ne peut pas se permettre que celui-ci pique les yeux et entrave la réflexion.</p>
<p><img data-attachment-id="1588" data-permalink="https://arthurperret.fr/2018/02/16/episode-viii-les-derniers-ecriveurs/merzeau/" data-orig-file="https://arthurperret.files.wordpress.com/2018/02/merzeau.png" data-orig-size="536,755" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="merzeau" data-image-description="" data-medium-file="https://arthurperret.files.wordpress.com/2018/02/merzeau.png?w=213&amp;h=300" data-large-file="https://arthurperret.files.wordpress.com/2018/02/merzeau.png?w=536" class="alignright size-medium wp-image-1588" src="https://arthurperret.files.wordpress.com/2018/02/merzeau.png?w=213&amp;h=300" alt="merzeau" srcset="https://arthurperret.files.wordpress.com/2018/02/merzeau.png?w=213&amp;h=300 213w, https://arthurperret.files.wordpress.com/2018/02/merzeau.png?w=426&amp;h=600 426w, https://arthurperret.files.wordpress.com/2018/02/merzeau.png?w=106&amp;h=150 106w" sizes="(max-width: 213px) 100vw, 213px"/></p>
<p>Voilà ce que ça donne.</p>
<p>J’ai repris et adapté un modèle de document déjà utilisé pour <a href="http://www.enssib.fr/bibliotheque-numerique/index-des-auteurs?selecAuteur=Perret,%20Arthur">mon mémoire</a> : le texte est sur une colonne, avec une marge très large à droite pour les notes, citations et annotations. La mise en page reflète toute la construction du cours, soit la mise en valeur d’un flux d’idées que l’on va progressivement décortiquer, augmenter, critiquer. Simple, mais rudement efficace.</p>
<p>***</p>
<p>Paul Otlet est l’un des premiers à avoir abordé de façon systématique le problème de l’organisation de l’information. Il avait compris avant l’heure que nous sommes prompts à nous décourager face à la masse croissante de connaissances disponibles, préférant renoncer à explorer le monde et nous contentant de jeux d’ombres sur la paroi d’une caverne. Il avait étudié les phénomènes réactionnaires à l’encontre du savoir et perçu les enjeux de la mise à disposition raisonnée de celui-ci. Apaiser et libérer, tel était son humanisme et son ambition.</p>
<p>À ma petite échelle, je poursuis son œuvre. Plutôt que Microsoft, Google et Adobe, je parle d’Internet Archive, Wikipédia ou OpenStreetMap aux étudiants. Je leur demande de retenir les enjeux du partage d’informations et de l’édition numérique plutôt que la liste complète des différences entre EPUB 2 et 3. Je vais chercher des textes en libre accès et j’abuse de l’exception pédagogique au droit d’auteur. Et je leur fais lire du <a href="http://merzeau.net">Louise Merzeau</a>.</p>
<p>Mais surtout, je leur pose des contraintes et les oblige à faire des efforts. J’ai choisi la liberté d’impression plutôt que leur envoyer le texte au format PDF. En apparence, mon cours semble <em>déconnecté</em> ; en réalité, je tente de rétablir des connexions primaires. Connexion entre l’auteur et le lecteur, entre le regard et la main, entre une idée contenue dans le texte et une idée enfouie dans la tête. Entre prof et étudiant par l’intermédiaire du texte, plutôt que par l’intermédiaire d’une fenêtre ouverte sur l’inattention. Entre lecteurs et entre écriveurs. Ça ne marche pas à tous les coups : mon cours n’est pas toujours réussi et il me faut reprendre certains éléments pour les retravailler, modifier mes consignes, revoir l’ordre de certains textes, préciser mes explications, améliorer mon débit et mon phrasé, corriger les éternelles coquilles…</p>
<p>Si apprendre, c’est devenir libre, alors apprendre à d’autres à apprendre, c’est favoriser les conditions d’émergence de cette liberté. Or la philosophie fondamentale pour moi est la même qu’en jazz : il y a une logique dont on se joue, une partition qu’on déjoue, un jeu autour des bords du cadre. Il faut donc d’abord poser ledit cadre. Être enseignant-chercheur, c’est bâtir ce cadre tout en le repoussant de l’intérieur. C’est épuisant. C’est grisant. C’est de l’équilibrisme. Je suis moins certain de cette approche que de ἕν οἶδα ὅτι οὐδὲν οἶδα, <em>cogito ergo sum</em> ou du caractère inévitable de la mort et des impôts. Mais il faut essayer, car le jeu en vaut la chandelle.</p>
