title: Vers un laboratoire d'innovation urbaine
url: https://www.linkedin.com/pulse/vers-un-laboratoire-dinnovation-urbaine-st%C3%A9phane-guidoin
hash_url: e2188160eadc104b0b90170a01b03216

<p>Tel qu'<a href="http://ville.montreal.qc.ca/portal/page?_pageid=5798,42657625&amp;_dad=portal&amp;_schema=PORTAL&amp;id=30165&amp;ret=http://ville.montreal.qc.ca/pls/portal/url/page/prt_vdm_fr/rep_annonces_ville/rep_communiques/communiques" target="_blank" rel="nofollow noopener">annoncé</a> aujourd'hui, le Bureau de la ville intelligente et numérique (BVIN) de Montréal évolue pour devenir un laboratoire d'innovation urbaine. C’est une évolution significative dans le mandat et les modes d’opération, mais se basant sur l'équipe en place et l’expérience acquise au cours des trois dernières années. Petite explication.</p>
<p>Sans rentrer dans les fins détails des derniers mois, l'évaluation des projets menés dans le cadre de la fin du <a href="http://villeintelligente.montreal.ca/plan-action-2015-2017" target="_blank" rel="nofollow noopener">plan d'action 2015-2017</a> du BVIN a permis de souligner plusieurs défis. Le principal est que le nom même du Bureau possédait une forte connotation technologique: ville intelligente est synonyme de technologie pour beaucoup, sans parler du terme numérique. Or les trois années passées ont démontré que la solution technologique ne peut non seulement pas se passer des autres dimensions qui font une ville mais il est apparu que dans bien des cas, il est souvent préférable d'évacuer complètement la dimension technologique. </p>
<p>Les mots choisis teintent la réalité et les termes villes intelligentes et numériques amenaient à nous moult développeurs technologiques nous proposant des solutions comme autant de fabricants nous amenant des marteaux pour lesquels nous n'avions pas assez de clous à enfoncer. Ne vous méprenez pas: je ne juge pas le développement technologique inutile; mais les mots utilisés jusqu'à présent tendaient à mettre la technologie comme prémisse plutôt que comme un outil parmi d'autres. Le changement de nom, aussi symbolique soit-il, vise à rééquilibrer un peu les choses et à justifier une réflexion et une action plus larges.</p>
<p>Évidemment, le mot innovation est lui aussi chargé de sens. Largement galvaudé, certains n'hésiteront pas à dire qu'il est usé à la corde. C'est pour cette raison que le terme "urbaine" lui a été accolé, en écho notamment au concept de <em>new urban mechanics</em> développé à Boston. Cette combinaison de termes vise à souligner que la réflexion va commencer par les enjeux urbains plutôt que par le type d'outil à utiliser.</p>
<p>Quelles seront ces enjeux urbains? Il est un peu tôt pour entrer dans les détails. Après plusieurs mois de travaux plus interne, l'annonce d'aujourd'hui légitime la démarche en cours et permettra de travailler plus ouvertement avec les partenaires et l'écosystème montréalais pour travailler les enjeux. Toutefois, certains projets initiés dans les derniers mois seront poursuivis, notamment en matière de tests de véhicules autonomes et d'implication sur les questions de stationnement entourant la réfection de la rue Sainte-Catherine Ouest. Les outils qui seront utilisés restent à définir.</p>
<p>Depuis le début de l'année nous avons évalué plusieurs unités d'innovation ailleurs dans le monde: de <a href="http://ajuntament.barcelona.cat/digital/en/digital-innovation/urban-i-lab" target="_blank" rel="nofollow noopener">Barcelone</a> à <a href="https://govinsider.asia/innovation/inside-seouls-innovation-unit/" target="_blank" rel="nofollow noopener">Séoul</a>, du <a href="https://futurecities.catapult.org.uk/" target="_blank" rel="nofollow noopener">Royaume-Uni</a> à <a href="https://www.boston.gov/departments/new-urban-mechanics" target="_blank" rel="nofollow noopener">Boston</a>, une vingtaine d'initiatives ont été analysées et continueront de l'être. Des échanges ont été entamé avec <a href="https://labcd.mx/" target="_blank" rel="nofollow noopener">Mexico</a>, <a href="https://www.nantesmetropole.fr/actualite/l-actualite-thematique/nantes-city-lab-le-laboratoire-de-toutes-les-innovations-nantaises-emploi-economie-92892.kjsp" target="_blank" rel="nofollow noopener">Nantes </a>ou encore <a href="http://www.nyc.gov/html/nycx/challenges.html" target="_blank" rel="nofollow noopener">New York</a> pour tirer profit des expériences vécues ailleurs. Plusieurs modes d'opération spécifiques sont également envisagés: challenges d'innovation, utilisation de l'espace public comme terrain d'essai, expérimentation d'approches d'engagement citoyen, etc. Les possibilités ne manquent pas, nous devrons trouver et personnaliser les outils qui correspondent le mieux aux besoins de Montréal.</p>
<p>Récemment, un processus d'entrevues dirigées a permis de faire remonter le souhait de voir ce futur laboratoire jouer un rôle de catalyseur d'innovation. Cette analogie chimique et biologique offre une perspective très intéressante: a priori, l'ensemble des composants nécessaires à l'innovation sont là mais la réaction pourrait être accélérée grâce à un composant tiers. Cela ne veut pas dire qu'il n'y pas d'acteurs jouant déjà ce rôle, mais les dernières années ont démontré une attente spécifique pour ce genre de rôle permettant d'agir au sein de la Ville et avec les partenaires externes.</p>
<p>L'équipe du BVIN a déjà eu l'occasion d'expérimenter ce type de rôle. Récemment la première étape du <a href="https://www.realisonsmtl.ca/defi" target="_blank" rel="nofollow noopener">Défi des villes intelligentes</a> a été l'occasion d'agir comme interface entre la Ville et les partenaires (et aussi entre partenaires) pour amener plusieurs projets à se renforcer mutuellement. En déployant des processus de cocréation, d'engagement et de génération de sens, l'équipe du Défi a contribué à développer des projets ayant une valeur supérieure à la somme des parties. Notre souhait est donc de renforcer ce genre d'approche.</p>
<p>Les prochaines semaines seront dédiées à raffiner les objectifs du Laboratoire, à entamer les travaux sur des modes d'actions à privilégier et à faire évoluer les relations avec nos partenaires et l'écosystème pour agir en plus étroite collaboration. Le terme laboratoire souligne l'aspect d’expérimentation; nous serons donc en mode expérimentation dès ces premières étapes: des périodes de réflexion/planification nécessaires mais aussi courtes que possible, suivi de période de tests, autant pour les projets que nous réaliserons que pour les méthodes que nous utiliserons. Durant cette période de transition, nous allons également revoir nos outils de communication pour assurer un partage efficace de l'avancement de nos travaux!</p>
